*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02258
*          DRUG ABUSE TREATMENT OUTCOME STUDY (DATOS), 1991-1994:
*                             [UNITED STATES]
*                  (DATASET 0010: 5-YEAR FOLLOW-UP DATA)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02258-0010-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02258-0010.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=3474.
DATA LIST FILE=DATA /
              CASEID 1-5              MODALITY 6               INTAKE2 7
                 ONEMO 8               THREEMO 9            DAYSIN 10-13
               SOURCE 14               QA1 15-16               QA2 17-18
               QA3 19-20               QA4 21-22              QA4A 23-24
               QA5 25-26               QA6 27-29               QA7 30-31
               QA8 32-33             QA9_0 34-35             QA9_1 36-37
             QA9_2 38-39             QA9_3 40-41             QA9_4 42-43
             QA9_5 44-45             QA9A1 46-47             QA9B1 48-49
             QA9C1 50-51             QA9D1 52-53             QA9A2 54-55
             QA9B2 56-57             QA9C2 58-59             QA9D2 60-61
             QA9A3 62-63             QA9B3 64-65             QA9C3 66-67
             QA9D3 68-69             QA9A4 70-71             QA9B4 72-73
             QA9C4 74-75             QA9D4 76-77             QA9A5 78-79
             QA9B5 80-81             QA9C5 82-83             QA9D5 84-85
              QA10 86-87             QA11A 88-89             QA11B 90-91
             QA11C 92-93             QA12A 94-95             QA12B 96-97
             QA12C 98-99           QA12D 100-101           QA12E 102-103
           QA12F 104-105           QA12G 106-107            QA13 108-109
          QA14_0 110-111          QA14_1 112-113          QA14_2 114-115
          QA14_3 116-117          QA14_4 118-119          QA14_5 120-121
          QA14_6 122-123          QA14_7 124-125          QA14_8 126-127
          QA14_9 128-129             QD1 130-132            QD1A 133-134
             QD2 135-136            QD2A 137-138           QD3_0 139-140
           QD3_1 141-142           QD3_2 143-144           QD3_3 145-146
           QD3_4 147-148           QD3_5 149-150           QD3_6 151-152
             QD4 153-154           QD4A1 155-156           QD4A2 157-158
           QD4A3 159-160           QD4A4 161-162           QD4A5 163-164
           QD4A6 165-166           QD4A7 167-168           QD4A8 169-170
           QD4A9 171-172          QD4A10 173-174          QD4A11 175-176
             QD5 177-178             QD6 179-180            QD6A 181-182
            QD6B 183-184            QD6C 185-186            QD6D 187-188
             QD7 189-190             QE1 191-192             QE2 193-195
             QE3 196-197             QE4 198-199             QE5 200-201
            QE5A 202-203             QE6 204-206             QE7 207-209
             QE8 210-211             QE9 212-213            QE10 214-215
            QE11 216-217            QE12 218-219            QE13 220-221
            QE14 222-223           QE14A 224-225          QE15_0 226-227
          QE15_1 228-229          QE15_2 230-231          QE15_3 232-233
         QE16_20 234-235         QE17_20 236-237         QE18_20 238-239
         QE19_20 240-241         QE20_20 242-243         QE21_20 244-245
         QE16_30 246-247         QE17_30 248-249         QE18_30 250-251
         QE19_30 252-253         QE20_30 254-255         QE21_30 256-257
         QE16_31 258-259         QE20_31 260-261         QE21_31 262-263
         QE16_32 264-265         QE20_32 266-267         QE21_32 268-269
         QE16_40 270-271         QE17_40 272-273         QE18_40 274-275
         QE19_40 276-277         QE20_40 278-279         QE21_40 280-281
         QE16_41 282-283         QE20_41 284-285         QE21_41 286-287
         QE16_42 288-289         QE20_42 290-291         QE21_42 292-293
         QE16_50 294-295         QE17_50 296-297         QE18_50 298-299
         QE19_50 300-301         QE20_50 302-303         QE21_50 304-305
         QE16_51 306-307         QE20_51 308-309         QE21_51 310-311
         QE16_60 312-313         QE17_60 314-315         QE18_60 316-317
         QE19_60 318-319         QE20_60 320-321         QE21_60 322-323
         QE16_61 324-325         QE17_61 326-327         QE20_61 328-329
         QE21_61 330-331         QE16_62 332-333         QE17_62 334-335
         QE20_62 336-337         QE21_62 338-339         QE16_70 340-341
         QE17_70 342-343         QE18_70 344-345         QE19_70 346-347
         QE20_70 348-349         QE21_70 350-351         QE16_71 352-353
         QE16_72 354-355         QE16_73 356-357         QE16_74 358-359
         QE16_75 360-361         QE16_80 362-363         QE17_80 364-365
         QE18_80 366-367         QE19_80 368-369         QE20_80 370-371
         QE21_80 372-373         QE16_81 374-375         QE20_81 376-377
         QE21_81 378-379         QE16_90 380-381         QE17_90 382-383
         QE18_90 384-385         QE19_90 386-387         QE20_90 388-389
         QE21_90 390-391        QE16_100 392-393        QE20_100 394-395
        QE21_100 396-397        QE20_101 398-399        QE21_101 400-401
        QE20_102 402-403        QE21_102 404-405        QE16_110 406-407
        QE20_110 408-409        QE21_110 410-411         QE22_20 412-413
         QE22_30 414-415         QE22_31 416-417         QE22_32 418-419
         QE22_40 420-421         QE22_41 422-423         QE22_42 424-425
         QE22_50 426-427         QE22_51 428-429         QE22_60 430-431
         QE22_61 432-433         QE22_62 434-435         QE22_70 436-437
         QE22_71 438-439         QE22_72 440-441         QE22_73 442-443
         QE22_74 444-445         QE22_75 446-447         QE22_80 448-449
         QE22_81 450-451         QE22_90 452-453        QE22_100 454-455
        QE22_101 456-457        QE22_102 458-459        QE22_110 460-461
            QE23 462-464            QE24 465-466            QE25 467-468
            QE26 469-470            QE27 471-473            QE28 474-480
            QE29 481-482           QE29A 483-484           QE29X 485-486
          QE29XA 487-488            QE30 489-490          QE30A1 491-493
          QE30A2 494-495          QE30A3 496-497          QE30A4 498-499
          QE30A5 500-501          QE30A6 502-504            QE31 505-506
           QE31A 507-508           QE31B 509-510          QE32_1 511-512
          QE32_2 513-514          QE32_3 515-516          QE32_4 517-518
          QE32_5 519-520          QE32_6 521-522           QE33A 523-524
           QE33B 525-526           QE33C 527-528           QE33D 529-530
           QE33E 531-532           QE33F 533-534           QE33G 535-536
            QE34 537-538            QE35 539-540            QE36 541-542
            QE37 543-544            QE38 545-546            QE39 547-548
            QE40 549-550            QE41 551-552         QE41_00 553-554
         QE41_10 555-556         QE41_20 557-558         QE41_30 559-560
         QE41_40 561-562         QE41_50 563-564         QE41_60 565-566
         QE41_70 567-568         QE41_80 569-570         QE41A_1 571-572
       QE41A_001 573-574       QE41A_101 575-576       QE41A_201 577-578
       QE41A_301 579-580       QE41A_401 581-582       QE41A_501 583-584
       QE41A_601 585-586       QE41A_701 587-588       QE41A_801 589-590
         QE41A_2 591-592       QE41A_002 593-594       QE41A_102 595-596
       QE41A_202 597-598       QE41A_302 599-600       QE41A_402 601-602
       QE41A_502 603-604       QE41A_602 605-606       QE41A_702 607-608
       QE41A_802 609-610         QE41A_3 611-612       QE41A_003 613-614
       QE41A_103 615-616       QE41A_203 617-618       QE41A_303 619-620
       QE41A_403 621-622       QE41A_503 623-624       QE41A_603 625-626
       QE41A_703 627-628       QE41A_803 629-630           QE42A 631-632
           QE42B 633-634           QE42C 635-636           QE42D 637-638
           QE42E 639-640           QE42F 641-642           QE42G 643-644
           QE42H 645-646           QE42I 647-648           QE42J 649-650
           QE42K 651-652           QE42L 653-654           QE42M 655-656
           QE42N 657-658           QE42O 659-660           QE42P 661-662
           QE42Q 663-664           QE42R 665-666           QE42S 667-668
           QE42T 669-670          QE43_1 671-672         QE43A_1 673-683
         QE43B_1 684-685          QE43_2 686-687         QE43A_2 688-695
         QE43B_2 696-697          QE43_3 698-699         QE43A_3 700-707
         QE43B_3 708-709            QE44 710-711            QE45 712-713
            QE46 714-715            QE47 716-717            QE48 718-719
            QE49 720-721           QE50A 722-723           QE50B 724-725
           QE50C 726-727           QE50D 728-729            QE51 730-731
            QE52 732-733            QE53 734-735             QF1 736-737
            QF1A 738-739            QF1B 740-741            QF1C 742-743
            QF1D 744-745             QF2 746-747            QF2A 748-749
            QF2B 750-751            QF2C 752-753             QF3 754-755
            QF3A 756-757            QF3B 758-759             QF4 760-761
            QF4A 762-763            QF4B 764-765             QF5 766-767
            QF5A 768-769            QF5B 770-771             QF6 772-773
            QF6A 774-775            QF6B 776-777             QF7 778-779
            QF7A 780-781            QF7B 782-783             QF8 784-785
             QF9 786-787            QF9A 788-790            QF10 791-792
            QF11 793-794           QF11A 795-796            QF12 797-798
           QF12B 799-800            QF13 801-802            QF14 803-804
            QF15 805-806            QF16 807-808            QF17 809-810
            QF18 811-812            QF19 813-814            QF20 815-816
            QF21 817-818            QF22 819-820             QG1 821-822
            QG1A 823-824           QG2_1 825-826           QG3_1 827-828
           QG5_1 829-830           QG2_2 831-832           QG3_2 833-834
           QG5_2 835-836           QG2_3 837-838           QG3_3 839-840
           QG5_3 841-842           QG2_4 843-844           QG3_4 845-846
           QG5_4 847-848           QG2_5 849-850           QG3_5 851-852
           QG5_5 853-854           QG2_6 855-856           QG3_6 857-858
           QG5_6 859-860           QG2_7 861-862           QG3_7 863-864
           QG5_7 865-866           QG2_8 867-868           QG3_8 869-870
           QG5_8 871-872           QG2_9 873-874           QG3_9 875-876
           QG5_9 877-878          QG2_10 879-880          QG3_10 881-882
          QG5_10 883-884          QG2_11 885-886          QG3_11 887-888
          QG5_11 889-890          QG2_12 891-892          QG3_12 893-894
          QG5_12 895-896             QG6 897-898            QG6A 899-900
             QG7 901-902            QG7A 903-904             QG8 905-906
            QG8B 907-908             QG9 909-910            QG9A 911-912
         QG10_1A 913-914         QG10_1B 915-917         QG10_2A 918-919
         QG10_2B 920-922         QG10_3A 923-924         QG10_3B 925-927
         QG10_4A 928-929         QG10_4B 930-932         QG10_5A 933-934
         QG10_5B 935-937         QG10_6A 938-939         QG10_6B 940-942
         QG10_7A 943-944         QG10_7B 945-947         QG10_8A 948-949
         QG10_8B 950-952         QG10_9A 953-954         QG10_9B 955-957
        QG10_10A 958-959        QG10_10B 960-962             QH1 963-964
             QH2 965-966            QH2A 967-968            QH2D 969-970
             QH3 971-972            QH3B 973-974           QH3B1 975-976
             QH4 977-978           QH4B1 979-980           QH4B2 981-982
           QH4B3 983-984           QH4B4 985-986           QH4B5 987-988
           QH4B6 989-990           QH4B7 991-992             QH6 993-994
             QH7 995-996             QH8 997-998            QH9 999-1000
          QH9A 1001-1002          QH10 1003-1004         QH10B 1005-1006
        QH10B1 1007-1008    QH11_A 1009-1018 (2)        QH11_F 1019-1020
          QH12 1021-1022         QH12B 1023-1024          QH13 1025-1026
          QH14 1027-1028          QJ1A 1029-1030          QJ2A 1031-1036
          QJ1B 1037-1038          QJ2B 1039-1044          QJ1C 1045-1046
          QJ2C 1047-1052          QJ1D 1053-1054          QJ2D 1055-1060
          QJ1E 1061-1062          QJ2E 1063-1068          QJ1F 1069-1070
          QJ2F 1071-1076          QJ2G 1077-1082           QJ3 1083-1085
           QJ4 1086-1087          QJ4A 1088-1090           QJ5 1091-1093
           QJ6 1094-1096           QJ7 1097-1098           QJ8 1099-1100
           QJ9 1101-1102          QJ9B 1103-1104          QJ10 1105-1106
           QK1 1107-1108           QK2 1109-1110           QK3 1111-1112
           QK4 1113-1114          QK4A 1115-1116          QK4B 1117-1118
         QK4C1 1119-1120         QK4C2 1121-1122         QK4C3 1123-1124
         QK4C4 1125-1126           QK5 1127-1128           QK6 1129-1130
           QK7 1131-1132          QK7A 1133-1134           QK8 1135-1136
          QK8A 1137-1139           QK9 1140-1141          QK10 1142-1143
          QK11 1144-1146          QK12 1147-1149          QK13 1150-1151
         QK13A 1152-1153         QK13B 1154-1155          QK14 1156-1157
          QK15 1158-1159         QK15B 1160-1161          QK16 1162-1163
           QL1 1164-1165          QL1A 1166-1167           QL2 1168-1169
          QL2A 1170-1171           QL3 1172-1173          QL3A 1174-1175
           QL4 1176-1177           QL5 1178-1179           QL6 1180-1181
           QL7 1182-1183           QL8 1184-1185          QL8A 1186-1187
           QL9 1188-1189          QL9A 1190-1191          QL10 1192-1193
          QL11 1194-1195          QL12 1196-1197          QL13 1198-1199
         QL13A 1200-1201          QL14 1202-1203         QL14A 1204-1205
          QL15 1206-1207         QL15A 1208-1209          QL16 1210-1211
         QL16A 1212-1213          QL17 1214-1215          QL18 1216-1217
          QL19 1218-1219          QL20 1220-1221          QL21 1222-1223
          QL22 1224-1225         QL22A 1226-1227          QL23 1228-1229
        QL23A1 1230-1231        QL23A2 1232-1233        QL23A3 1234-1235
        QL23A4 1236-1237         QL23B 1238-1239         QL23C 1240-1241
           QM1 1242-1244           QM2 1245-1246         QM2A1 1247-1248
         QM2A2 1249-1250         QM2A3 1251-1252         QM2A4 1253-1254
         QM2A5 1255-1256          QM3A 1257-1258         QM3AA 1259-1260
         QM3BA 1261-1262         QM3DA 1263-1264          QM3B 1265-1266
         QM3AB 1267-1268         QM3BB 1269-1270         QM3DB 1271-1272
          QM3C 1273-1274         QM3AC 1275-1276         QM3BC 1277-1278
         QM3DC 1279-1280          QM3D 1281-1282         QM3AD 1283-1284
         QM3BD 1285-1286         QM3DD 1287-1288          QM3E 1289-1290
         QM3AE 1291-1292         QM3BE 1293-1294         QM3DE 1295-1296
          QM3F 1297-1298         QM3AF 1299-1300         QM3BF 1301-1302
         QM3DF 1303-1304           QM4 1305-1306         QM4A1 1307-1308
         QM4A2 1309-1310         QM4A3 1311-1312         QM4A4 1313-1314
         QM4A5 1315-1316         QM4A6 1317-1318           QM5 1319-1320
         QM5A1 1321-1322         QM5A2 1323-1324         QM5A3 1325-1326
         QM5A4 1327-1328          QM5B 1329-1330          QM5C 1331-1333
          QM5D 1334-1335         QM5E1 1336-1337         QM5E2 1338-1339
           QM7 1340-1341         QM8_1 1342-1343         QM8_2 1344-1345
        QM8_11 1346-1347        QM8_12 1348-1349        QM8_13 1350-1351
        QM8_21 1352-1353        QM8_22 1354-1355        QM8_23 1356-1357
        QM8_28 1358-1359        QM8_91 1360-1361           QM9 1362-1364
          QM10 1365-1366         QM10A 1367-1369        QM10B0 1370-1371
        QM10B1 1372-1373        QM10B2 1374-1375        QM10B3 1376-1377
        QM10B4 1378-1379        QM10B5 1380-1381        QM10B6 1382-1383
        QM10B7 1384-1385        QM10B8 1386-1387        QM10B9 1388-1389
       QM10B10 1390-1391       QM10B11 1392-1393       QM10B12 1394-1395
       QM10B13 1396-1397          QM11 1398-1399        QM12_1 1400-1401
        QM12_2 1402-1403       QM12_22 1404-1405       QM12_23 1406-1407
       QM12_24 1408-1409       QM12_25 1410-1411       QM12_26 1412-1413
       QM12_91 1414-1415          QM13 1416-1418          QM14 1419-1420
        QM15_1 1421-1422        QM15_2 1423-1424       QM15_11 1425-1426
       QM15_12 1427-1428       QM15_13 1429-1430       QM15_21 1431-1432
       QM15_22 1433-1434       QM15_23 1435-1436       QM15_28 1437-1438
       QM15_91 1439-1440          QM16 1441-1443          QM17 1444-1445
          QM18 1446-1447        QM19_1 1448-1449        QM19_2 1450-1451
        QM19_3 1452-1453        QM19_4 1454-1455       QM19_91 1456-1457
          QM20 1458-1460          QM21 1461-1462        QM22_1 1463-1464
        QM22_2 1465-1466        QM22_3 1467-1468        QM22_4 1469-1470
       QM22_91 1471-1472          QM23 1473-1475          QM24 1476-1477
        QM25_1 1478-1479        QM25_2 1480-1481        QM25_3 1482-1483
        QM25_4 1484-1485       QM25_91 1486-1487          QM26 1488-1490
          QM27 1491-1492        QM28_1 1493-1494        QM28_2 1495-1496
        QM28_3 1497-1498        QM28_4 1499-1500       QM28_91 1501-1502
          QM29 1503-1504          QM30 1505-1506         QM30A 1507-1508
         QM30B 1509-1510          QM31 1511-1512          QM32 1513-1514
          QM33 1515-1516         QM33A 1517-1518          QM34 1519-1520
          QM35 1521-1522        QM35B1 1523-1524        QM35B2 1525-1526
        QM35B3 1527-1528        QM35B4 1529-1530        QM35B5 1531-1532
          QN1A 1533-1534          QN2A 1535-1536          QN1B 1537-1538
          QN2B 1539-1540          QN1C 1541-1542          QN2C 1543-1544
          QN1D 1545-1546          QN2D 1547-1548          QN1E 1549-1550
          QN2E 1551-1552          QN1F 1553-1554          QN2F 1555-1556
          QN1G 1557-1558          QN2G 1559-1560          QN1H 1561-1562
          QN2H 1563-1564          QN1I 1565-1566          QN2I 1567-1568
          QN3A 1569-1570          QN3B 1571-1572          QN3C 1573-1574
          QN3D 1575-1576          QN3E 1577-1578          QN3F 1579-1580
          QN3G 1581-1582          QN3H 1583-1584          QN3I 1585-1586
          QN3J 1587-1588          QN3K 1589-1590          QN3L 1591-1592
          QN4A 1593-1594          QN4B 1595-1596          QN4C 1597-1598
          QN4D 1599-1600          QN4E 1601-1602          QN4F 1603-1604
          QN4G 1605-1606           QN5 1607-1608           QN6 1609-1610
           QN7 1611-1612           QN8 1613-1614           QN9 1615-1616
          QN10 1617-1618           QP1 1619-1620           QP2 1621-1623
           QP3 1624-1625           QP4 1626-1628           QP5 1629-1630
           QP6 1631-1633          QP7A 1634-1636          QP7B 1637-1639
           QP8 1640-1642           QP9 1643-1645          QP10 1646-1647
          QP11 1648-1650          QP12 1651-1653          QP13 1654-1655
          QP14 1656-1657          QP15 1658-1659          QP16 1660-1662
          QP17 1663-1665          QP18 1666-1667          QP19 1668-1669
          QP20 1670-1672          QP21 1673-1675          QP22 1676-1677
          QP23 1678-1680          QP24 1681-1682          QP25 1683-1684
          QP26 1685-1687          QP27 1688-1690          QP28 1691-1692
          QP29 1693-1694          QP30 1695-1697          QP31 1698-1700
          QP32 1701-1702          QP33 1703-1704          QP34 1705-1707
          QP35 1708-1710          QP36 1711-1712          QP37 1713-1715
          QP38 1716-1717          QP39 1718-1719          QP40 1720-1721
          QP41 1722-1723          QP42 1724-1725          QP43 1726-1727
          QP44 1728-1730        QP45_1 1731-1732        QP45_2 1733-1734
        QP45_3 1735-1736        QP45_4 1737-1738        QP45_5 1739-1740
          QP46 1741-1742          QP47 1743-1744          QP48 1745-1746
          QP49 1747-1748          QP50 1749-1751        QP51_1 1752-1753
        QP51_2 1754-1755        QP51_3 1756-1757        QP51_4 1758-1759
        QP51_5 1760-1761          QP52 1762-1763          QP53 1764-1765
           QQ1 1766-1767         QQ2_1 1768-1769         QQ3_1 1770-1771
         QQ4_1 1772-1774         QQ2_2 1775-1776         QQ3_2 1777-1778
         QQ4_2 1779-1781         QQ2_3 1782-1783         QQ4_3 1784-1786
         QQ2_4 1787-1788         QQ3_4 1789-1790         QQ4_4 1791-1792
         QQ5_1 1793-1794         QQ6_1 1795-1796         QQ7_1 1797-1799
         QQ5_2 1800-1801         QQ6_2 1802-1803         QQ7_2 1804-1805
         QQ5_3 1806-1807         QQ7_3 1808-1810         QQ5_4 1811-1812
         QQ6_4 1813-1814         QQ7_4 1815-1817         QQ5_5 1818-1819
         QQ6_5 1820-1821         QQ7_5 1822-1823           QQ8 1824-1826
           QQ9 1827-1829          QQ10 1830-1831          QQ11 1832-1833
          QQ12 1834-1835        QQ13_1 1836-1837        QQ13_2 1838-1839
        QQ13_3 1840-1841        QQ13_4 1842-1843        QQ13_5 1844-1845
        QQ13_6 1846-1847        QQ13_7 1848-1849        QQ13_8 1850-1851
        QQ13_9 1852-1853       QQ13_10 1854-1855       QQ13_11 1856-1857
       QQ13_12 1858-1859       QQ13_13 1860-1861       QQ13_14 1862-1863
       QQ13_15 1864-1865       QQ13_16 1866-1867       QQ13_17 1868-1869
          QQ14 1870-1871          QQ15 1872-1873          QQ16 1874-1875
          QQ17 1876-1877          QQ18 1878-1880          QQ19 1881-1883
          QQ20 1884-1885          QQ21 1886-1887          QQ22 1888-1889
        QQ23_1 1890-1891        QQ23_2 1892-1893        QQ23_3 1894-1895
        QQ23_4 1896-1897        QQ23_5 1898-1899        QQ23_6 1900-1901
        QQ23_7 1902-1903        QQ23_8 1904-1905        QQ23_9 1906-1907
       QQ23_10 1908-1909       QQ23_11 1910-1911       QQ23_12 1912-1913
       QQ23_13 1914-1915       QQ23_14 1916-1917       QQ23_15 1918-1919
       QQ23_16 1920-1921       QQ23_17 1922-1923          QQ24 1924-1925
          QQ25 1926-1927          QQ26 1928-1929          QQ27 1930-1931
           QR1 1932-1933           QR2 1934-1936         QR3_1 1937-1939
      QR3_10S1 1940-1941      QR3_20S1 1942-1943      QR3_30S1 1944-1945
      QR3_40S1 1946-1947      QR3_50S1 1948-1949      QR3_60S1 1950-1952
      QR3_70S1 1953-1954      QR3_80S1 1955-1956      QR3_90S1 1957-1958
     QR3_100S1 1959-1961         QR3_2 1962-1964      QR3_10S2 1965-1966
      QR3_20S2 1967-1968      QR3_30S2 1969-1970      QR3_40S2 1971-1972
      QR3_50S2 1973-1974      QR3_60S2 1975-1977      QR3_70S2 1978-1979
      QR3_80S2 1980-1981      QR3_90S2 1982-1983     QR3_100S2 1984-1986
         QR3_3 1987-1989      QR3_10S3 1990-1991      QR3_20S3 1992-1993
      QR3_30S3 1994-1995      QR3_40S3 1996-1997      QR3_50S3 1998-1999
      QR3_60S3 2000-2002      QR3_70S3 2003-2004      QR3_80S3 2005-2006
      QR3_90S3 2007-2008     QR3_100S3 2009-2011           QR4 2012-2013
           QR5 2014-2015           QR6 2016-2018         QR7_1 2019-2021
      QR7_10S1 2022-2023      QR7_20S1 2024-2025      QR7_30S1 2026-2027
      QR7_40S1 2028-2029      QR7_50S1 2030-2031      QR7_60S1 2032-2034
      QR7_70S1 2035-2036      QR7_80S1 2037-2038      QR7_90S1 2039-2040
     QR7_100S1 2041-2043         QR7_2 2044-2046      QR7_10S2 2047-2048
      QR7_20S2 2049-2050      QR7_30S2 2051-2052      QR7_40S2 2053-2054
      QR7_50S2 2055-2056      QR7_60S2 2057-2059      QR7_70S2 2060-2061
      QR7_80S2 2062-2063      QR7_90S2 2064-2065     QR7_100S2 2066-2068
         QR7_3 2069-2071      QR7_10S3 2072-2073      QR7_20S3 2074-2075
      QR7_30S3 2076-2077      QR7_40S3 2078-2079      QR7_50S3 2080-2081
      QR7_60S3 2082-2084      QR7_70S3 2085-2086      QR7_80S3 2087-2088
      QR7_90S3 2089-2090     QR7_100S3 2091-2093           QR8 2094-2096
           QR9 2097-2098          QR10 2099-2100          QR11 2101-2103
        QR12_1 2104-2105        QR12_2 2106-2107        QR12_3 2108-2109
          QR13 2110-2112          QR14 2113-2114          QR15 2115-2117
        QR16_1 2118-2119        QR16_2 2120-2121        QR16_3 2122-2123
          QR17 2124-2126          QR18 2127-2128          QR19 2129-2130
          QR20 2131-2133        QR21_1 2134-2135        QR21_2 2136-2137
        QR21_3 2138-2139          QR22 2140-2142          QR23 2143-2144
          QR24 2145-2146          QR25 2147-2148          QR26 2149-2151
        QR27_1 2152-2153        QR27_2 2154-2155        QR27_3 2156-2157
          QR28 2158-2160          QR29 2161-2162          QR30 2163-2164
          QR31 2165-2167        QR32_1 2168-2170     QR32_10S1 2171-2172
     QR32_20S1 2173-2174     QR32_30S1 2175-2176     QR32_40S1 2177-2178
     QR32_50S1 2179-2180     QR32_60S1 2181-2183     QR32_70S1 2184-2185
     QR32_80S1 2186-2187     QR32_90S1 2188-2189    QR32_100S1 2190-2192
        QR32_2 2193-2195     QR32_10S2 2196-2197     QR32_20S2 2198-2199
     QR32_30S2 2200-2201     QR32_40S2 2202-2203     QR32_50S2 2204-2205
     QR32_60S2 2206-2208     QR32_70S2 2209-2210     QR32_80S2 2211-2212
     QR32_90S2 2213-2214    QR32_100S2 2215-2217        QR32_3 2218-2220
     QR32_10S3 2221-2222     QR32_20S3 2223-2224     QR32_30S3 2225-2226
     QR32_40S3 2227-2228     QR32_50S3 2229-2230     QR32_60S3 2231-2233
     QR32_70S3 2234-2235     QR32_80S3 2236-2237     QR32_90S3 2238-2239
    QR32_100S3 2240-2242          QR33 2243-2244          QR34 2245-2247
        QR35_1 2248-2250     QR35_10S1 2251-2252     QR35_20S1 2253-2254
     QR35_30S1 2255-2256     QR35_40S1 2257-2258     QR35_50S1 2259-2260
     QR35_60S1 2261-2263     QR35_70S1 2264-2265     QR35_80S1 2266-2267
     QR35_90S1 2268-2269    QR35_100S1 2270-2272        QR35_2 2273-2275
     QR35_10S2 2276-2278     QR35_20S2 2279-2280     QR35_30S2 2281-2282
     QR35_40S2 2283-2284     QR35_50S2 2285-2286     QR35_60S2 2287-2289
     QR35_70S2 2290-2291     QR35_80S2 2292-2293     QR35_90S2 2294-2295
    QR35_100S2 2296-2298        QR35_3 2299-2301     QR35_10S3 2302-2303
     QR35_20S3 2304-2305     QR35_30S3 2306-2307     QR35_40S3 2308-2309
     QR35_50S3 2310-2311     QR35_60S3 2312-2314     QR35_70S3 2315-2316
     QR35_80S3 2317-2318     QR35_90S3 2319-2320    QR35_100S3 2321-2323
          QR36 2324-2325          QR37 2326-2328        QR38_1 2329-2331
     QR38_10S1 2332-2333     QR38_20S1 2334-2335     QR38_30S1 2336-2337
     QR38_40S1 2338-2339     QR38_50S1 2340-2341     QR38_60S1 2342-2344
     QR38_70S1 2345-2346     QR38_80S1 2347-2348     QR38_90S1 2349-2350
    QR38_100S1 2351-2353        QR38_2 2354-2356     QR38_10S2 2357-2358
     QR38_20S2 2359-2360     QR38_30S2 2361-2362     QR38_40S2 2363-2364
     QR38_50S2 2365-2366     QR38_60S2 2367-2369     QR38_70S2 2370-2371
     QR38_80S2 2372-2373     QR38_90S2 2374-2375    QR38_100S2 2376-2378
        QR38_3 2379-2381     QR38_10S3 2382-2383     QR38_20S3 2384-2385
     QR38_30S3 2386-2387     QR38_40S3 2388-2389     QR38_50S3 2390-2391
     QR38_60S3 2392-2394     QR38_70S3 2395-2396     QR38_80S3 2397-2398
     QR38_90S3 2399-2400    QR38_100S3 2401-2403          QR39 2404-2406
          QR40 2407-2408          QR41 2409-2410          QR42 2411-2412
          QR43 2413-2415        QR44_1 2416-2418     QR44_10S1 2419-2420
     QR44_20S1 2421-2422     QR44_30S1 2423-2424     QR44_40S1 2425-2426
     QR44_50S1 2427-2428     QR44_60S1 2429-2431     QR44_70S1 2432-2433
     QR44_80S1 2434-2435     QR44_90S1 2436-2437    QR44_100S1 2438-2440
        QR44_2 2441-2443     QR44_10S2 2444-2445     QR44_20S2 2446-2447
     QR44_30S2 2448-2449     QR44_40S2 2450-2451     QR44_50S2 2452-2453
     QR44_60S2 2454-2456     QR44_70S2 2457-2458     QR44_80S2 2459-2460
     QR44_90S2 2461-2462    QR44_100S2 2463-2465        QR44_3 2466-2468
     QR44_10S3 2469-2470     QR44_20S3 2471-2472     QR44_30S3 2473-2474
     QR44_40S3 2475-2476     QR44_50S3 2477-2478     QR44_60S3 2479-2481
     QR44_70S3 2482-2483     QR44_80S3 2484-2485     QR44_90S3 2486-2487
    QR44_100S3 2488-2490          QR45 2491-2493          QR46 2494-2495
           QS1 2496-2497           QS2 2498-2499         QS3_1 2500-2501
         QS4_1 2502-2504         QS5_1 2505-2506         QS6_1 2507-2508
         QS7_1 2509-2512         QS8_1 2513-2515         QS9_1 2516-2517
        QS10_1 2518-2519        QS13_1 2520-2522        QS14_1 2523-2525
         QS3_2 2526-2527         QS4_2 2528-2530         QS5_2 2531-2532
         QS6_2 2533-2534         QS7_2 2535-2538         QS8_2 2539-2541
         QS9_2 2542-2543        QS10_2 2544-2545        QS13_2 2546-2548
        QS14_2 2549-2551         QS3_3 2552-2553         QS4_3 2554-2556
         QS5_3 2557-2558         QS6_3 2559-2560         QS7_3 2561-2564
         QS8_3 2565-2567         QS9_3 2568-2569        QS10_3 2570-2571
        QS13_3 2572-2574        QS14_3 2575-2577         QS3_4 2578-2579
         QS4_4 2580-2582         QS5_4 2583-2584         QS6_4 2585-2586
         QS7_4 2587-2590         QS8_4 2591-2593         QS9_4 2594-2595
        QS10_4 2596-2597        QS13_4 2598-2600        QS14_4 2601-2603
         QS3_5 2604-2605         QS4_5 2606-2608         QS5_5 2609-2610
         QS6_5 2611-2612         QS7_5 2613-2616         QS8_5 2617-2619
         QS9_5 2620-2621        QS10_5 2622-2623        QS13_5 2624-2626
        QS14_5 2627-2629         QS3_6 2630-2631         QS4_6 2632-2634
         QS5_6 2635-2636         QS6_6 2637-2638         QS7_6 2639-2643
         QS8_6 2644-2646         QS9_6 2647-2648        QS10_6 2649-2650
        QS13_6 2651-2653        QS14_6 2654-2656         QS3_7 2657-2658
         QS4_7 2659-2661         QS5_7 2662-2663         QS6_7 2664-2665
         QS7_7 2666-2669         QS8_7 2670-2672         QS9_7 2673-2674
        QS10_7 2675-2676        QS13_7 2677-2679        QS14_7 2680-2682
         QS3_8 2683-2684         QS4_8 2685-2687         QS5_8 2688-2689
         QS6_8 2690-2691         QS7_8 2692-2695         QS8_8 2696-2698
         QS9_8 2699-2700        QS10_8 2701-2702        QS13_8 2703-2705
        QS14_8 2706-2708         QS3_9 2709-2710         QS4_9 2711-2713
         QS5_9 2714-2715         QS6_9 2716-2717         QS7_9 2718-2721
         QS8_9 2722-2724         QS9_9 2725-2726        QS10_9 2727-2728
        QS13_9 2729-2731        QS14_9 2732-2734        QS3_10 2735-2736
        QS4_10 2737-2739        QS5_10 2740-2741        QS6_10 2742-2743
        QS7_10 2744-2747        QS8_10 2748-2750        QS9_10 2751-2752
       QS10_10 2753-2754       QS13_10 2755-2757       QS14_10 2758-2760
        QS3_11 2761-2762        QS4_11 2763-2765        QS5_11 2766-2767
        QS6_11 2768-2769        QS7_11 2770-2773        QS8_11 2774-2776
        QS9_11 2777-2778       QS10_11 2779-2780       QS13_11 2781-2783
       QS14_11 2784-2786        QS3_12 2787-2788        QS4_12 2789-2791
        QS5_12 2792-2793        QS6_12 2794-2795        QS7_12 2796-2799
        QS8_12 2800-2802        QS9_12 2803-2804       QS10_12 2805-2806
       QS13_12 2807-2809       QS14_12 2810-2812        QS3_13 2813-2814
        QS4_13 2815-2817        QS5_13 2818-2819        QS6_13 2820-2821
        QS7_13 2822-2825        QS8_13 2826-2828        QS9_13 2829-2830
       QS10_13 2831-2832       QS13_13 2833-2835       QS14_13 2836-2838
        QS3_14 2839-2840        QS4_14 2841-2843        QS5_14 2844-2845
        QS6_14 2846-2847        QS7_14 2848-2851        QS8_14 2852-2854
        QS9_14 2855-2856       QS10_14 2857-2858       QS13_14 2859-2861
       QS14_14 2862-2864        QS3_15 2865-2866        QS4_15 2867-2869
        QS5_15 2870-2871        QS6_15 2872-2873        QS7_15 2874-2878
        QS8_15 2879-2881        QS9_15 2882-2883       QS10_15 2884-2885
       QS13_15 2886-2888       QS14_15 2889-2891        QS3_16 2892-2893
        QS4_16 2894-2896        QS5_16 2897-2898        QS6_16 2899-2900
        QS7_16 2901-2904        QS8_16 2905-2907        QS9_16 2908-2909
       QS10_16 2910-2911       QS13_16 2912-2914       QS14_16 2915-2917
        QS3_17 2918-2919        QS4_17 2920-2922        QS5_17 2923-2924
        QS6_17 2925-2926        QS7_17 2927-2930        QS8_17 2931-2933
        QS9_17 2934-2935       QS10_17 2936-2937       QS13_17 2938-2940
       QS14_17 2941-2943         QT1_1 2944-2945         QT3_1 2946-2948
         QT4_1 2949-2951         QT5_1 2952-2954         QT6_1 2955-2957
         QT1_2 2958-2959         QT3_2 2960-2962         QT4_2 2963-2965
         QT5_2 2966-2968         QT6_2 2969-2971         QT1_3 2972-2973
         QT3_3 2974-2976         QT4_3 2977-2979         QT5_3 2980-2982
         QT6_3 2983-2985         QT1_4 2986-2987         QT3_4 2988-2990
         QT4_4 2991-2993         QT5_4 2994-2996         QT6_4 2997-2999
         QT1_5 3000-3001         QT3_5 3002-3004         QT4_5 3005-3007
         QT5_5 3008-3010         QT6_5 3011-3013         QT1_6 3014-3015
         QT3_6 3016-3018         QT4_6 3019-3021         QT5_6 3022-3024
         QT6_6 3025-3027         QT1_7 3028-3029         QT3_7 3030-3032
         QT4_7 3033-3035         QT5_7 3036-3038         QT6_7 3039-3041
         QT1_8 3042-3043         QT3_8 3044-3046         QT4_8 3047-3049
         QT5_8 3050-3052         QT6_8 3053-3055         QT1_9 3056-3057
         QT3_9 3058-3060         QT4_9 3061-3063         QT5_9 3064-3066
         QT6_9 3067-3069        QT1_10 3070-3071        QT3_10 3072-3074
        QT4_10 3075-3077        QT5_10 3078-3080        QT6_10 3081-3083
        QT1_11 3084-3085        QT3_11 3086-3088        QT4_11 3089-3091
        QT5_11 3092-3094        QT6_11 3095-3097        QT1_12 3098-3099
        QT3_12 3100-3102        QT4_12 3103-3105        QT5_12 3106-3108
        QT6_12 3109-3111        QT1_13 3112-3113        QT3_13 3114-3116
        QT4_13 3117-3119        QT5_13 3120-3122        QT6_13 3123-3125
        QT1_14 3126-3127        QT3_14 3128-3130        QT4_14 3131-3133
        QT5_14 3134-3136        QT6_14 3137-3139        QT1_15 3140-3141
        QT3_15 3142-3144        QT4_15 3145-3147        QT5_15 3148-3150
        QT6_15 3151-3153           QU1 3154-3155           QU2 3156-3158
           QU3 3159-3162           QU4 3163-3165           QU5 3166-3167
           QU6 3168-3169           QU7 3170-3172           QU8 3173-3176
           QU9 3177-3179          QU10 3180-3182          QU11 3183-3185
          QU12 3186-3187          QU13 3188-3190       QU14_51 3191-3192
       QU14_52 3193-3194       QU14_53 3195-3196       QU14_59 3197-3198
       QU14_61 3199-3200       QU14_62 3201-3202       QU14_63 3203-3204
       QU14_64 3205-3206       QU14_69 3207-3208          QU15 3209-3210
          QU16 3211-3212          QU17 3213-3214          QU18 3215-3216
          QU19 3217-3219       QU20_51 3220-3221       QU20_52 3222-3223
       QU20_53 3224-3225       QU20_59 3226-3227       QU20_61 3228-3229
       QU20_62 3230-3231       QU20_63 3232-3233       QU20_64 3234-3235
       QU20_69 3236-3237          QU21 3238-3239          QU22 3240-3241
           QV1 3242-3243           QV2 3244-3246        QV3_71 3247-3248
        QV3_72 3249-3250        QV3_73 3251-3252        QV3_74 3253-3254
        QV3_76 3255-3256        QV3_79 3257-3258           QV4 3259-3260
           QV5 3261-3262           QV6 3263-3264           QV7 3265-3267
           QV8 3268-3270    QV9_71 3271-3272 (1)        QV9_72 3273-3274
        QV9_73 3275-3276        QV9_74 3277-3278        QV9_76 3279-3280
        QV9_79 3281-3282          QV10 3283-3284          QV11 3285-3286
          QV12 3287-3289           QW1 3290-3291           QW2 3292-3294
        QW3_31 3295-3296        QW3_32 3297-3298        QW3_33 3299-3300
        QW3_34 3301-3302        QW3_35 3303-3304        QW3_36 3305-3306
        QW3_39 3307-3308           QW4 3309-3310           QW5 3311-3312
           QW6 3313-3314           QW7 3315-3316           QW8 3317-3319
        QW9_31 3320-3321        QW9_32 3322-3323        QW9_33 3324-3325
        QW9_34 3326-3327        QW9_35 3328-3329        QW9_36 3330-3331
        QW9_39 3332-3333          QW10 3334-3335          QW11 3336-3337
          QW12 3338-3340           AGE 3341-3342      QAV_AGEG 3343-3344
      QAV_RACE 3345-3346         MSTAT 3347-3348       QAV_MST 3349-3350
       CJ_STAT 3351-3352       QAV_CJS 3353-3354         EDLEV 3355-3356
       QDV_DEG 3357-3358      QDV_ENRL 3359-3360       EMPSTAT 3361-3362
       QHV_EMP 3363-3364        FTWORK 3365-3366      QHV_FTWK 3367-3368
        MAJSRC 3369-3370       QJV_SRC 3371-3372       HLTHINS 3373-3374
         REFER 3375-3376      RESTRICT 3377-3378           PDT 3379-3380
        QMV_DT 3381-3382       DRUGPAT 3383-3384       QEV_PAT 3385-3386
      QEV_PDRG 3387-3388      QEV_NDRG 3389-3390       HVY_ALC 3391-3392
      QEV_HALC 3393-3394          ALCR 3395-3396       QEV_ALC 3397-3398
          MARR 3399-3400       QEV_MRJ 3401-3402          COCR 3403-3404
       QEV_COC 3405-3406         COCHX 3407-3408       QEV_CRK 3409-3410
          HERR 3411-3412       QEV_HER 3413-3414         HERHX 3415-3416
          NARR 3417-3418       QEV_NAR 3419-3420          SEDR 3421-3422
       QEV_SED 3423-3424          AMPR 3425-3426       QEV_AMP 3427-3428
       QEV_HAL 3429-3430       QEV_INJ 3431-3432        DEP_YR 3433-3434
       MH_HOSP 3435-3436           ASP 3437-3438           DEP 3439-3440
           GAD 3441-3442      QFV_SUIC 3443-3444          IAPY 3445-3446
       IAY_SIA 3447-3448       QGV_SIA 3449-3450        QGV_DR 3451-3452
       QGV_DWI 3453-3454       QGV_NDR 3455-3456      QGV_JAIL 3457-3458
        SEXBEH 3459-3460      QLV_SEXB 3461-3462      QLV_RSK1 3463-3464
      QLV_RSK2 3465-3466      QLV_RSK3 3467-3468      QLV_RSK4 3469-3470
      QLV_RSK5 3471-3472      QLV_RSK6 3473-3474
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   MODALITY  'DATOS TX MODALITY' /
   INTAKE2   'Intake-2 Interview available' /
   ONEMO     'One-Month Interview available' /
   THREEMO   'Three-Month Interview available' /
   DAYSIN    'DAYS IN TREATMENT' /
   SOURCE    'SOURCE OF DISCHARGE DATE VARIABLE' /
   QA1       'Record sex as observed' /
   QA2       'How old were you on your last birthday' /
   QA3       'Best description of racial background' /
   QA4       'Hispanic or Spanish origin or descent' /
   QA4A      'Description of ethnic/cultural background' /
   QA5       'Type of residence lived in past 12 months' /
   QA6       'Number days in restricted place last 12 months' /
   QA7       'Marital status' /
   QA8       'Who have you lived with most of the time in past 12 months' /
   QA9_0     'Lives alone' /
   QA9_1     'Lives with spouse/sexual partner' /
   QA9_2     'Lives with child(ren)' /
   QA9_3     'Lives with parent(s)' /
   QA9_4     'Lives with other family member(s)' /
   QA9_5     'Lives with friends/roommates/boarders' /
   QA9A1     'Spouse/sex partner supportive of abstinence in past 30 days' /
   QA9B1     'Spouse/sex partner had problems with alcohol in past 30 days' /
   QA9C1     'Spouse/sex partner used drugs for nonmedical reasons in'+
     ' past 30 days'/
   QA9D1     'Spouse/sex partner received drug/alcohol treatment in past'+
     ' 12 months'/
   QA9A2     'Children supportive of abstinence in past 30 days' /
   QA9B2     'Children had problems with alcohol in past 30 days' /
   QA9C2     'Children used drugs for nonmedical reasons in past 30 days' /
   QA9D2     'Children received drug/alcohol treatment in past 12 months' /
   QA9A3     'Parents supportive of abstinence in past 30 days' /
   QA9B3     'Parents had problems with alcohol in past 30 days' /
   QA9C3     'Parents used drugs for nonmedical reasons in past 30 days' /
   QA9D3     'Parents received drug/alcohol treatment in past 12 months' /
   QA9A4     'Other family supportive of abstinence in past 30 days' /
   QA9B4     'Other family had problems with alcohol in past 30 days' /
   QA9C4     'Other family used drugs for nonmedical reasons in past 30 days' /
   QA9D4     'Other family received drug/alcohol treatment in past 12 months' /
   QA9A5     'Friends/roommates supportive of abstinence in past 30 days' /
   QA9B5     'Friends/roommates had problems with alcohol in past 30 days' /
   QA9C5     'Friends/roommates used drugs for nonmedical reasons in'+
     ' past 30 days'/
   QA9D5     'Friends/roommates received drug/alcohol treatment in past'+
     ' 12 months'/
   QA10      'Attended religious services in past 12 months' /
   QA11A     'Physical exercise per week in past 12 months' /
   QA11B     'Read/did hobbies per week in past 12 months' /
   QA11C     'Attended groups/clubs per week in past 12 months' /
   QA12A     'Family/friends used drugs besides cocaine in past 12 months' /
   QA12B     'Family/friends used crack or cocaine in past 12 months' /
   QA12C     'Family/friends drank alcohol heavily in past 12 months' /
   QA12D     'Family/friends got arrested in past 12 months' /
   QA12E     'Family/friends entered jail/prison in past 12 months' /
   QA12F     'Family/friends entered drug/alcohol treatment program in'+
     ' past 12 months'/
   QA12G     'Family/friends quit using drugs in past 12 months' /
   QA13      'Belong to a health plan/have insurance' /
   QA14_0    'Criminal justice status - none' /
   QA14_1    'Criminal justice status - probation' /
   QA14_2    'Criminal justice status - parole' /
   QA14_3    'Criminal justice status - [In Jail/Detention] Awaiting Trial' /
   QA14_4    'Criminal justice status - [In Jail/Detention] Awaiting'+
     ' Sentencing'/
   QA14_5    'Criminal justice status - [In Jail/Detention] Serving'+
     ' a Sentence'/
   QA14_6    'Criminal justice status - [Case Pending] On Bail Awaiting'+
     ' Trial'/
   QA14_7    'Criminal justice status - [Case Pending] On Bail Awaiting'+
     ' Sentencing'/
   QA14_8    'Criminal justice status - [Case Pending] Released on Own'+
     ' Recognizance'/
   QA14_9    'Criminal justice status - [Case Pending] Other Status' /
   QD1       'Highest grade or year of school attended' /
   QD1A      'Did you complete that grade/year' /
   QD2       'Received high school diploma/passed GED test' /
   QD2A      'Diploma or GED' /
   QD3_0     'Diploma received - None' /
   QD3_1     'Diploma received - Junior College Degree or Associate'+
     ' Degree Program'/
   QD3_2     'Diploma received - Bachelor''s Degree' /
   QD3_3     'Diploma received - Advanced College Degree (Masters or PhD)' /
   QD3_4     'Diploma received - Certificate From a Vocational or Trade'+
     ' School'/
   QD3_5     'Diploma received - License to Practice a Trade' /
   QD3_6     'Diploma received - Other Degree, License, etc.' /
   QD4       'Currently enrolled to receive a degree' /
   QD4A1     'School enrolled - Middle School (Junior High)' /
   QD4A2     'School enrolled - Adult Basic Education (ABE)' /
   QD4A3     'School enrolled - GED Or High School Equivalency' /
   QD4A4     'School enrolled - High School Program' /
   QD4A5     'School enrolled - Junior (2-Year) College or Associate'+
     ' Degree Program'/
   QD4A6     'School enrolled - 4-Year College or University Degree Program' /
   QD4A7     'School enrolled - Graduate Degree Program' /
   QD4A8     'School enrolled - Technical / Trade / Vocational School' /
   QD4A9     'School enrolled - Job Corps Program' /
   QD4A10    'School enrolled - Special Education Program' /
   QD4A11    'School enrolled - Other' /
   QD5       'How do you get to places not within walking distance' /
   QD6       'Ever had a drivers license' /
   QD6A      'Currently have drivers license' /
   QD6B      'Past 12 months have drivers license' /
   QD6C      'How long have you had a drivers license (In Weeks) during'+
     ' past 12 months'/
   QD6D      'Status of license when not valid' /
   QD7       'Have vehicle available to you during past 12 months' /
   QE1       'Drink any alcohol during past 12 months' /
   QE2       'Number of months after left treatment took first drink' /
   QE3       'Frequency of alcohol use past 12 months' /
   QE4       'Number of weeks ago last used alcohol' /
   QE5       'Number of days drank alcohol past 30 days' /
   QE5A      'Number of times had 5 or more drinks' /
   QE6       'Number of drinks had each day past 12 months' /
   QE7       'Number of days drunk during past 12 months' /
   QE8       'Past 12 months drunk several days in a row' /
   QE9       'Past 12 months had DTs (delirium tremens)' /
   QE10      'Past 12 months alcohol use caused drug relapse' /
   QE11      'Ever had problems because of drinking' /
   QE12      'Troubled by alcohol problems past 12 months' /
   QE13      'Importance of counseling for alcohol problems' /
   QE14      'Currently smoke cigarettes' /
   QE14A     'Number of cigarettes smoked per day' /
   QE15_0    'Do you smoke - NONE' /
   QE15_1    'Do you smoke - CIGARS' /
   QE15_2    'Do you smoke - PIPE' /
   QE15_3    'Do you smoke - SMOKELESS TOBACCO OR SNUFF' /
   QE16_20   'Past 12 months used marijuana hashish THC' /
   QE17_20   'How many weeks ago first used (marijuana) in past 12 months' /
   QE18_20   'Route of use (marijuana) in past 12 months' /
   QE19_20   'Frequency of use (marijuana) in past 12 months' /
   QE20_20   'Weeks ago last used (marijuana)' /
   QE21_20   'Most recent frequency of use (marijuana)' /
   QE16_30   'Past 12 months used hallucinogens' /
   QE17_30   'How many weeks ago first used (hallucinogens) in past'+
     ' 12 months'/
   QE18_30   'Route of use (hallucinogens) in past 12 months' /
   QE19_30   'Frequency of use (hallucinogens) in past 12 months' /
   QE20_30   'Weeks ago last used (hallucinogens)' /
   QE21_30   'Most recent frequency of use (hallucinogens)' /
   QE16_31   'Past 12 months used PCP' /
   QE20_31   'Weeks ago last used (PCP)' /
   QE21_31   'Most recent frequency of use (PCP)' /
   QE16_32   'Past 12 months used LSD' /
   QE20_32   'Weeks ago last used (LSD)' /
   QE21_32   'Most recent frequency of use (LSD)' /
   QE16_40   'Past 12 months used cocaine' /
   QE17_40   'How many weeks ago first used (cocaine) in past 12 months' /
   QE18_40   'Route of use (cocaine)  in past 12 months' /
   QE19_40   'Frequency of use (cocaine) in past 12 months' /
   QE20_40   'Weeks ago last used (cocaine)' /
   QE21_40   'Most recent frequency of use (cocaine)' /
   QE16_41   'Past 12 months used only crack' /
   QE20_41   'Weeks ago last used (crack)' /
   QE21_41   'Most recent frequency of use (crack)' /
   QE16_42   'Past 12 months used any cocaine/not crack' /
   QE20_42   'Weeks ago last used (cocaine/not crack)' /
   QE21_42   'Most recent frequency of use (cocaine/not crack)' /
   QE16_50   'Past 12 months used heroin' /
   QE17_50   'How many weeks ago used (heroin)  in past 12 months' /
   QE18_50   'Route of use (heroin)  in past 12 months' /
   QE19_50   'Frequency of use (heroin) in past 12 months' /
   QE20_50   'Weeks ago last used drug (heroin)' /
   QE21_50   'Most recent frequency of use (heroin)' /
   QE16_51   'Past 12 months used heroin w/ cocaine' /
   QE20_51   'Weeks ago last used (heroin w/ cocaine)' /
   QE21_51   'Most recent frequency of use (heroin w/ cocaine)' /
   QE16_60   'Past 12 months used narcotics/opiates' /
   QE17_60   'How many weeks ago first used (narcotics) in past 12 months' /
   QE18_60   'Route of use (narcotics) in past 12 months' /
   QE19_60   'Frequency of use (narcotics) in past 12 months' /
   QE20_60   'Weeks ago last used (narcotics)' /
   QE21_60   'Most recent frequency of use (narcotics)' /
   QE16_61   'Past 12 months used street/illegal methadone' /
   QE17_61   'How many weeks ago first used (methadone) in past 12 months' /
   QE20_61   'Weeks ago last used (methadone)' /
   QE21_61   'Most recent frequency of use (methadone)' /
   QE16_62   'Past 12 months used dilaudid' /
   QE17_62   'How many weeks ago first used (dilaudid) in past 12 months' /
   QE20_62   'Weeks ago last used (dilaudid)' /
   QE21_62   'Most recent frequency of use (dilaudid)' /
   QE16_70   'Past 12 months used downers/depressants' /
   QE17_70   'How many weeks ago first used (depressants) in past 12 months' /
   QE18_70   'Route of use (depressants) in past 12 months' /
   QE19_70   'Frequency of use (depressants) in past 12 months' /
   QE20_70   'Weeks ago last used (depressants)' /
   QE21_70   'Most recent frequency of use (depressants)' /
   QE16_71   'Past 12 months used sedatives' /
   QE16_72   'Past 12 months used barbiturates' /
   QE16_73   'Past 12 months used benzodiazepines' /
   QE16_74   'Past 12 months used other tranquilizers' /
   QE16_75   'Past 12 months used another depressant' /
   QE16_80   'Past 12 months used amphetamines' /
   QE17_80   'How many weeks ago used (amphetamines) in past 12 months' /
   QE18_80   'Route of use (amphetamines) in past 12 months' /
   QE19_80   'Frequency of use (amphetamines) in past 12 months' /
   QE20_80   'Weeks ago last used (amphetamines)' /
   QE21_80   'Most recent frequency of use (amphetamines)' /
   QE16_81   'Past 12 months used methamphetamines' /
   QE20_81   'Weeks ago last used (methamphetamines) in past 12 months' /
   QE21_81   'Most recent frequency of use (methamphetamines) in past'+
     ' 12 months'/
   QE16_90   'Past 12 months used inhalants' /
   QE17_90   'How many weeks ago first used (inhalants) in past 12 months' /
   QE18_90   'Route of use (inhalants) in past 12 months' /
   QE19_90   'Frequency of use (inhalants) in past 12 months' /
   QE20_90   'Weeks ago last used (inhalants)' /
   QE21_90   'Most recent frequency of use (inhalants)' /
   QE16_100  'Past 12 months used another drug' /
   QE20_100  'Weeks ago last used drug (other) (First mention)' /
   QE21_100  'Most recent frequency of use (other) (First mention)' /
   QE20_101  'Weeks ago last used drug (other) (Second mention)' /
   QE21_101  'Most recent frequency of use (other) (Second mention)' /
   QE20_102  'Weeks ago last used drug (other) (Third mention)' /
   QE21_102  'Most recent frequency of use (other) (Third mention)' /
   QE16_110  'Past 12 months used prescription medications' /
   QE20_110  'Weeks ago last used (prescription medications)' /
   QE21_110  'Most recent frequency of use (prescription medications)' /
   QE22_20   'Drug use during past 3 days (marijuana)' /
   QE22_30   'Drug use during past 3 days (hallucinogens)' /
   QE22_31   'Drug use during past 3 days (PCP)' /
   QE22_32   'Drug use during past 3 days (LSD)' /
   QE22_40   'Drug use during past 3 days (cocaine)' /
   QE22_41   'Drug use during past 3 days (crack only)' /
   QE22_42   'Drug use during past 3 days (cocaine / not crack)' /
   QE22_50   'Drug use during past 3 days (heroin)' /
   QE22_51   'Drug use during past 3 days (heroin w/ cocaine)' /
   QE22_60   'Drug use during past 3 days (narcotics)' /
   QE22_61   'Drug use during past 3 days (methadone)' /
   QE22_62   'Drug use during past 3 days (dilaudid)' /
   QE22_70   'Drug use during past 3 days (depressants)' /
   QE22_71   'Drug use during past 3 days (sedatives)' /
   QE22_72   'Drug use during past 3 days (barbiturates)' /
   QE22_73   'Drug use during past 3 days (benzodiazepines)' /
   QE22_74   'Drug use during past 3 days (other tranquilizers)' /
   QE22_75   'Drug use during past 3 days (other depressants)' /
   QE22_80   'Drug use during past 3 days (amphetamines)' /
   QE22_81   'Drug use during past 3 days (methamphetamines)' /
   QE22_90   'Drug use during past 3 days (inhalants)' /
   QE22_100  'Drug use during past 3 days (other) - First mention' /
   QE22_101  'Drug use during past 3 days (other) - Second mention' /
   QE22_102  'Drug use during past 3 days (other) - Third mention' /
   QE22_110  'Drug use during past 3 days (prescribed medications)' /
   QE23      'Past 12 months which drug caused most problems' /
   QE24      'Past 12 months with whom did you use the problem drug' /
   QE25      'Where did you usually take the drug' /
   QE26      'Longest time period (in weeks) went w/o problem drug' /
   QE27      'Past 12 months favorite drug for taking regularly' /
   QE28      'Amount spent on drugs past 12 months' /
   QE29      'Did you OD on drugs past 12 months' /
   QE29A     'Number of times OD''d in past 12 months' /
   QE29X     'Past 12 months used needle or syringe' /
   QE29XA    'How often used needle or syringe?' /
   QE30      'Use needle/syringe after anyone else' /
   QE30A1    'Number of times used needle after (regular sexual'+
     ' partner/spouse)'/
   QE30A2    'Number of times used needle after (short term sexual partner)' /
   QE30A3    'Number of times used needle after (prostitute)' /
   QE30A4    'Number of times used needle after (person w/ HIV/AIDS)' /
   QE30A5    'Number of times used needle after (male homosexual/bisexual)' /
   QE30A6    'Number of times used after (strangers)' /
   QE31      'Cleaned needles others used past 12 months' /
   QE31A     'After cleaning used own cooker' /
   QE31B     'After cleaning used own cotton' /
   QE32_1    'How often use alcohol and clean water to clean needles' /
   QE32_2    'How often use bleach and clean water to clean needles' /
   QE32_3    'How often boil in water only to clean needles' /
   QE32_4    'How often rinse in water used by another to clean needles' /
   QE32_5    'How often rinse in clean water only to clean needles' /
   QE32_6    'How often use some other method to clean needles' /
   QE33A     'Cocaine withdrawal symptoms - difficulty sleeping' /
   QE33B     'Cocaine withdrawal symptoms - drowsy' /
   QE33C     'Cocaine withdrawal symptoms - shakiness' /
   QE33D     'Cocaine withdrawal symptoms - depressed' /
   QE33E     'Cocaine withdrawal symptoms - increased appetite' /
   QE33F     'Cocaine withdrawal symptoms - easily excited' /
   QE33G     'Cocaine withdrawal symptoms - nervous or anxious' /
   QE34      'Past 12 months crave cocaine' /
   QE35      'Intensity of craving for cocaine' /
   QE36      'How long did the average craving last' /
   QE37      'How troubled by drug problem past 12 months' /
   QE38      'Importance of treatment for drug problem' /
   QE39      'Extent other problems causing drug problems' /
   QE40      'How tempted to use drugs now' /
   QE41      'Most important reason for not using drugs' /
   QE41_00   'Most important reason DRUG AVAILABILITY' /
   QE41_10   'Most important reason FINANCIAL' /
   QE41_20   'Most important reason CHANGE LIFESTYLE' /
   QE41_30   'Most important reason HEALTH REASONS' /
   QE41_40   'Most important reason INTERPERSONAL REASONS' /
   QE41_50   'Most important reason CRIMINAL JUSTICE' /
   QE41_60   'Most important reason ACCESS TO SERVICES' /
   QE41_70   'Most important reason EMPLOYMENT/SCHOOL' /
   QE41_80   'Most important reason PRESSURE TO STOP' /
   QE41A_1   '1st other reason for not using drugs' /
   QE41A_001 '1st other reason DRUG AVAILABILITY' /
   QE41A_101 '1st other reason FINANCIAL' /
   QE41A_201 '1st other reason CHANGE LIFESTYLE' /
   QE41A_301 '1st other reason HEALTH REASONS' /
   QE41A_401 '1st other reason INTERPERSONAL REASONS' /
   QE41A_501 '1st other reason CRIMINAL JUSTICE' /
   QE41A_601 '1st other reason ACCESS TO SERVICES' /
   QE41A_701 '1st other reason EMPLOYMENT/SCHOOL' /
   QE41A_801 '1st other reason PRESSURE TO STOP' /
   QE41A_2   '2nd other reason for not using drugs' /
   QE41A_002 '2nd other reason DRUG AVAILABILITY' /
   QE41A_102 '2nd other reason FINANCIAL' /
   QE41A_202 '2nd other reason CHANGE LIFESTYLE' /
   QE41A_302 '2nd other reason HEALTH REASONS' /
   QE41A_402 '2nd other reason INTERPERSONAL REASONS' /
   QE41A_502 '2nd other reason CRIMINAL JUSTICE' /
   QE41A_602 '2nd other reason ACCESS TO SERVICES' /
   QE41A_702 '2nd other reason EMPLOYMENT/SCHOOL' /
   QE41A_802 '2nd other reason PRESSURE TO STOP' /
   QE41A_3   '3rd other reason for not using drugs' /
   QE41A_003 '3rd other reason DRUG AVAILABILITY' /
   QE41A_103 '3rd other reason FINANCIAL' /
   QE41A_203 '3rd other reason CHANGE LIFESTYLE' /
   QE41A_303 '3rd other reason HEALTH REASONS' /
   QE41A_403 '3rd other reason INTERPERSONAL REASONS' /
   QE41A_503 '3rd other reason CRIMINAL JUSTICE' /
   QE41A_603 '3rd other reason ACCESS TO SERVICES' /
   QE41A_703 '3rd other reason EMPLOYMENT/SCHOOL' /
   QE41A_803 '3rd other reason PRESSURE TO STOP' /
   QE42A     'How confident not use drugs (tense or nervous)' /
   QE42B     'How confident not use drugs (remember how you feel)' /
   QE42C     'How confident not use drugs (felt relaxed and sure)' /
   QE42D     'How confident not use drugs (drowsy but want to stay awake)' /
   QE42E     'How confident not use drugs (found a supply of drugs)' /
   QE42F     'How confident not use drugs (felt people didnt like you)' /
   QE42G     'How confident not use drugs (not able to get to sleep)' /
   QE42H     'How confident not use drugs (felt nauseated)' /
   QE42I     'How confident not use drugs (with other people using drugs)' /
   QE42J     'How confident not use drugs (felt satisfied or happy)' /
   QE42K     'How confident not use drugs (felt angry about something)' /
   QE42L     'How confident not use drugs (thought one time not a problem)' /
   QE42M     'How confident not use drugs (felt confused)' /
   QE42N     'How confident not use drugs (felt sad or depressed)' /
   QE42O     'How confident not use drugs (someone encouraged you to'+
     ' use drugs)'/
   QE42P     'How confident not use drugs (prove to self could use w/out'+
     ' losing control)'/
   QE42Q     'How confident not use drugs (problems w/ people at work)' /
   QE42R     'How confident not use drugs (problems w/ family/friends)' /
   QE42S     'How confident not use drugs (bored or had nothing to do)' /
   QE42T     'How confident not use drugs (were in pain physically)' /
   QE43_1    'Are there times tempted to use drugs (First mention)' /
   QE43A_1   'When tempted to use drugs--First Mention (Recoded)' /
   QE43B_1   'How confident of ability not to use drugs when (First'+
     ' mention) tempted'/
   QE43_2    'Are there times tempted to use drugs (Second mention)' /
   QE43A_2   'When tempted to use drugs--Second Mention (Recoded)' /
   QE43B_2   'How confident of ability not to use drugs when (Second'+
     ' mention) tempted'/
   QE43_3    'Are there times tempted to use drugs (Third mention)' /
   QE43A_3   'When tempted to use drugs--Third Mention (Recoded)' /
   QE43B_3   'How confident of ability not to use drugs when (Third'+
     ' mention) tempted'/
   QE44      'Difficulty stop using drugs rest of life' /
   QE45      'Chances of quitting drugs for rest of life' /
   QE46      'How much treatment will help you quit' /
   QE47      'Difficulty cutting down drug use rest of life' /
   QE48      'Chances to cut down use of drugs' /
   QE49      'How much treatment will help you cut down' /
   QE50A     'Treatment received helped better understand problems' /
   QE50B     'Treatment received helped learn to communicate better' /
   QE50C     'Treatment received helped you be a better problem solver' /
   QE50D     'Treatment received helped learn relapse prevention skills' /
   QE51      'Neighborhood has heavy drug/alcohol use' /
   QE52      'How often spend time w/ friends who use drugs' /
   QE53      'How often go to places where drugs are readily available' /
   QF1       'You felt sad/blue/depressed for 2 weeks' /
   QF1A      'You had other problems at same time' /
   QF1B      'Number of 2 week periods felt depressed in past 12 months' /
   QF1C      'When last period like that ended (in weeks)' /
   QF1D      'That period a direct result of drug/alcohol use' /
   QF2       'Have you felt anxious/tense/nervous for 4 weeks or more'+
     ' in past 12 months'/
   QF2A      'Number 4 week periods felt anxious/tense/nervous in past'+
     ' 12 months'/
   QF2B      'When last period like that ended (in weeks)' /
   QF2C      'That period a direct result of drug/alcohol use' /
   QF3       'Had hallucinations/saw/heard things in past 12 months' /
   QF3A      'When last period like that ended (in weeks)' /
   QF3B      'That period direct result of drug/alcohol use' /
   QF4       'Trouble understanding/concentrating/remembring in past'+
     ' 12 months'/
   QF4A      'When last period like that ended (in weeks)' /
   QF4B      'That period direct result of drug/alcohol use' /
   QF5       'Trouble controlling temper/behavior in past 12 months' /
   QF5A      'When last period like that ended (in weeks)' /
   QF5B      'That period direct result of drug/alcohol use' /
   QF6       'Thought about committing suicide in past 12 months' /
   QF6A      'When last thought about ending life (in weeks)' /
   QF6B      'Suicide thoughts direct result of drug/alcohol use' /
   QF7       'Have you attempted suicide in past 12 months' /
   QF7A      'When did you last attempt suicide (in weeks)' /
   QF7B      'Suicide attempts direct result of drug/alcohol use' /
   QF8       'Taken medications for mental problems in past 12 months' /
   QF9       'Had emotional/mental health problems not resulting from'+
     ' drugs/alcohol'/
   QF9A      'Number of days had problems not resulting from drugs/alcohol' /
   QF10      'Received payments for psychiatric disability in past 12 months' /
   QF11      'Had emotional/mental health problems because of drug/alcohol'+
     ' use'/
   QF11A     'How serious were problems due to drug/alcohol use' /
   QF12      'Troubled by emotional/psychological problems in past 12 months' /
   QF12B     'How troubled are you by emotional/psychological problems now' /
   QF13      'Feelings about self - All in all I am satisfied with myself' /
   QF14      'Feelings about self - At times I think I am no good at all' /
   QF15      'Feelings about self - Feel I have a lot of good qualities' /
   QF16      'Feelings about self - Able to do things as well as other'+
     ' people'/
   QF17      'Feelings about self - Feel I do not have much to be proud of' /
   QF18      'Feelings about self - Feel useless at times' /
   QF19      'Feelings about self - Feel I am basically no good' /
   QF20      'Feelings about self - Wish I could have more respect for self' /
   QF21      'Feelings about self - All in all I feel that I am a failure' /
   QF22      'Feelings about self - Feel I am not important to others' /
   QG1       'Been in jail/prison past 12 months' /
   QG1A      'Number of weeks spent in jail - past 12 months (recoded)' /
   QG2_1     'Arrested for use/possession of drugs past 12 months' /
   QG3_1     'Number of times arrested for use/possession of drugs past'+
     ' 12 months'/
   QG5_1     'Number of times convicted for use/possession of drugs past'+
     ' 12 months'/
   QG2_2     'Arrested for sale/manufacture of drugs past 12 months' /
   QG3_2     'Number of times arrested for sale/manufacturing of drugs'+
     ' past 12 months'/
   QG5_2     'Number of times convicted for sale/manufacturing of drugs'+
     ' past 12 months'/
   QG2_3     'Arrested for forgery/fraud/embezzlement past 12 months' /
   QG3_3     'Number of times arrested for forgery/fraud/embezzlement'+
     ' past 12 months'/
   QG5_3     'Number of times convicted for forgery/fraud/embezzlement'+
     ' past 12 months'/
   QG2_4     'Arrested for burglary past 12 months' /
   QG3_4     'Number of times arrested for burglary past 12 months' /
   QG5_4     'Number of times convicted for burglary past 12 months' /
   QG2_5     'Arrested for larceny past 12 months' /
   QG3_5     'Number of times arrested for larceny past 12 months' /
   QG5_5     'Number of times convicted for larceny past 12 months' /
   QG2_6     'Arrested for pimping/prostitution past 12 months' /
   QG3_6     'Number of times arrested for pimping/prostitution past'+
     ' 12 months'/
   QG5_6     'Number of times convicted for pimpng/prostitution past'+
     ' 12 months'/
   QG2_7     'Arrested for robbery past 12 months' /
   QG3_7     'Number of times arrested for robbery past 12 months' /
   QG5_7     'Number of times convicted for robbery past 12 months' /
   QG2_8     'Arrested for attacks on persons past 12 months' /
   QG3_8     'Number of times arrested for attacks on persons past 12 months' /
   QG5_8     'Number of times convicted for attacks on persons past'+
     ' 12 months'/
   QG2_9     'Arrested for simple assault/domestic violence etc past'+
     ' 12 months'/
   QG3_9     'Number of times arrested for simple assault/domestic'+
     ' violence past 12 months'/
   QG5_9     'Number of convicted for simple assault/domestic violence'+
     ' past 12 months'/
   QG2_10    'Arrested for DUI past 12 months' /
   QG3_10    'Number of times arrested for DUI past 12 months' /
   QG5_10    'Number of times convicted for DUI past 12 months' /
   QG2_11    'Arrested for status offenses past 12 months' /
   QG3_11    'Number of times arrested for status offenses past 12 months' /
   QG5_11    'Number of times convicted for status offenses past 12 months' /
   QG2_12    'Arrested for other violations past 12 months' /
   QG3_12    'Number of times arrested for other violations past 12 months' /
   QG5_12    'Number of times convicted for other violations past 12 months' /
   QG6       'Illegal activity for drug money past 12 months' /
   QG6A      'Frequency of illegal activity for drug money past 12 months' /
   QG7       'Legal problems because of drug/alcohol use past 12 months' /
   QG7A      'How serious were these legal problems past 12 months' /
   QG8       'Past 12 months how serious legal problems overall' /
   QG8B      'How serious legal problems now' /
   QG9       'Do you have legal services' /
   QG9A      'Do you need legal services' /
   QG10_1A   'Past 12 months involved in aggrevated assault' /
   QG10_1B   'Nm days or times invinvolved in aggravated assault' /
   QG10_2A   'Past 12 months involved in burglary' /
   QG10_2B   'Number of days or times involved in burglary' /
   QG10_3A   'Past 12 months involved in theft' /
   QG10_3B   'Number of days or times involved in theft' /
   QG10_4A   'Past 12 months involved in robbery' /
   QG10_4B   'Number of days or times involved in robbery' /
   QG10_5A   'Past 12 months involved in forgery/embezzlement' /
   QG10_5B   'Number of days or times involved in forgery/embezzlement' /
   QG10_6A   'Past 12 months involved in fencing/stolen property' /
   QG10_6B   'Number of days or times involved in fencing/stolen property' /
   QG10_7A   'Past 12 months involved in gambling' /
   QG10_7B   'Number of days or times involved in gambling' /
   QG10_8A   'Past 12 months involved in pimping/prostitution' /
   QG10_8B   'Number of days or times involved in pimping/prostitution' /
   QG10_9A   'Past 12 months involved in selling illegal drugs' /
   QG10_9B   'Number of days or times involved in selling illegal drugs' /
   QG10_10A  'Past 12 months involved in driving while intoxicated' /
   QG10_10B  'Number of days or times involved in driving while intoxicated' /
   QH1       'What were doing most of time last week' /
   QH2       'Work in job that didnt involve illegal activities last week' /
   QH2A      'Earned money legally last week' /
   QH2D      'Hours worked for pay/didnt involve illegal activities' /
   QH3       'What was your occupation' /
   QH3B      'Was this your usual occupation' /
   QH3B1     'Usual occupation specification' /
   QH4       'Did you look for work in past 3 months' /
   QH4B1     'Look for work - No methods used' /
   QH4B2     'Look for work - Public employment agency' /
   QH4B3     'Look for work - Private employment agency' /
   QH4B4     'Look for work - Employers directly approached' /
   QH4B5     'Look for work - Talked with friends or relatives' /
   QH4B6     'Look for work - Placed or answered ads' /
   QH4B7     'Look for work - Other' /
   QH6       'Past 12 months how many legitmate employers' /
   QH7       'Weeks employed full or part-time jobs past 12 months' /
   QH8       'Number weeks worked 35 or more hours per week past 12 months' /
   QH9       'Longest period worked any 1 full-time job past 12 months' /
   QH9A      'Is this your current job' /
   QH10      'What was your occupation' /
   QH10B     'Was this your usual occupation' /
   QH10B1    'Usual occupation specification' /
   QH11_A    'Wage/salary before taxes in current job - Amount' /
   QH11_F    'Wage/salary before taxes in current job - Frequency paid' /
   QH12      'Past 12 months how troubled getting/holding/working a job' /
   QH12B     'How troubled now getting/holding/working a job' /
   QH13      'Importance of referral for employment/training/vocational'+
     ' counseling'/
   QH14      'Problems getting/holding/working a job due to drug/alcohol use' /
   QJ1A      'Dollars from work/not illegal' /
   QJ2A      'Income in past 12 months from work/not illegal' /
   QJ1B      'Dollars from SSI or welfare' /
   QJ2B      'Income in past 12 months from SSI or welfare' /
   QJ1C      'Dollars from Social Security or unemployment' /
   QJ2C      'Income in past 12 months from Social Security or unemployment' /
   QJ1D      'Dollars from spouse/family/friends/alimony' /
   QJ2D      'Income in past 12 months from spouse/family/friends/alimony' /
   QJ1E      'Dollars from illegal/possibly illegal sources' /
   QJ2E      'Income in past 12 months from illegal/possibly illegal sources' /
   QJ1F      'Dollars from other sources/roomers/boarders' /
   QJ2F      'Income in past 12 months from other sources/roomers/boarders' /
   QJ2G      'Total Value of QJ2A to QJ2F' /
   QJ3       'Personal income before taxes past 12 months' /
   QJ4       'Share income/expenses with housemates' /
   QJ4A      'Number of people sharing income/expenses with' /
   QJ5       'Household income before taxes past 12 months' /
   QJ6       'Number of months could not pay bills in past 12 months' /
   QJ7       'Money problems because of drug/alcohol use' /
   QJ8       'How much are money problems caused by drug/alcohol use' /
   QJ9       'How troubled by money problems past 12 months' /
   QJ9B      'How troubled by any money problems now' /
   QJ10      'How important is counseling for money problems now' /
   QK1       'Current health status' /
   QK2       'Your health compared to people your age' /
   QK3       'Your health compared to when you left treatment' /
   QK4       'Number of times you have been pregnant in past 12 months' /
   QK4A      'Are you now pregnant' /
   QK4B      'Pregnancy has been verified' /
   QK4C1     'Pregnancy verified by a doctor' /
   QK4C2     'Pregnancy verified by a test at a hospital / doctor office' /
   QK4C3     'Pregnancy verified by a home pregnancy test' /
   QK4C4     'Pregnancy verified by a some other way' /
   QK5       'Used alcohol while pregnant' /
   QK6       'Used nonmedical drugs while pregnant' /
   QK7       'Past 12 months has health limited your activities' /
   QK7A      'Has health limited activities 3 months or more' /
   QK8       'Past 12 months health kept you from work/school' /
   QK8A      'How many days health kept you from work/school' /
   QK9       'Stayed overnight in hospital for health problem last 12 months' /
   QK10      'Number of hospitalizations for physical health not'+
     ' drug/alcohol related'/
   QK11      'Number of days hospitalized for physical health not'+
     ' drug/alcohol related'/
   QK12      'Number of days injury/illness kept you in bed all day' /
   QK13      'Past 12 months tested for tuberculosis' /
   QK13A     'Test positive for TB' /
   QK13B     'Received treatment for TB' /
   QK14      'Received disability payments for physical health problems' /
   QK15      'How troubled by medical problems in the past 12 months' /
   QK15B     'How troubled by medical problems now' /
   QK16      'How important is treatment for medical problems now' /
   QL1       'Number of women had vaginal intercourse with' /
   QL1A      'Used condom during vaginal intercourse' /
   QL2       'Number of women had anal intercourse with' /
   QL2A      'Used condom during anal intercourse' /
   QL3       'Number of women had oral intercourse with' /
   QL3A      'Used latex barrier during oral intercourse' /
   QL4       'Intercourse w/ women who took money/drugs for sex' /
   QL5       'Intercourse w/ women who had sex w/ prostitute' /
   QL6       'Intercourse w/ women who shot up drugs' /
   QL7       'Taken money/drugs for intercourse' /
   QL8       'Number of men had anal intercourse with' /
   QL8A      'Used condom during anal intercourse' /
   QL9       'Number of men had oral intercourse with' /
   QL9A      'Used condom during oral intercourse' /
   QL10      'Intercourse w/ man who took money/drugs for sex' /
   QL11      'Intercourse w/ man who had sex w/prostitute' /
   QL12      'Intercourse w/ man who shot up drugs' /
   QL13      'Intercourse w/ anyone known to have AIDS' /
   QL13A     'Intercourse w/ how many people w/AIDS' /
   QL14      'Number of men had vaginal intercourse with' /
   QL14A     'Used condom during vaginal intercourse' /
   QL15      'Number of men had anal intercourse with' /
   QL15A     'Use condom during anal intercourse' /
   QL16      'Number of men had oral intercourse with' /
   QL16A     'Used latex barrier during oral intercourse' /
   QL17      'Intercourse w/ bisexual man' /
   QL18      'Intercourse w/ man who took money/drugs for sex' /
   QL19      'Intercourse w/ man who had sex w/prostitute' /
   QL20      'Taken money/drugs for intercourse' /
   QL21      'Intercourse w/ man who shot up drugs' /
   QL22      'Intercourse w/ man known to have AIDS' /
   QL22A     'Intercourse w/ how many men w/AIDS' /
   QL23      'Received educational services regarding HIV/AIDS' /
   QL23A1    'AIDS educational services - Reduce risk of needle use' /
   QL23A2    'AIDS educational services - Reduce risk of sexual transmission' /
   QL23A3    'AIDS educational services - General knowledge about HIV'+
     ' infection and AIDS'/
   QL23A4    'AIDS educational services - other' /
   QL23B     'Number of meetings for services' /
   QL23C     'How helpful was service' /
   QM1       'Number of days scheduled to receive services' /
   QM2       'Past 12 months received treatment for alcohol problem' /
   QM2A1     'Number of times treated for alcohol SHORT TERM INPATIENT' /
   QM2A2     'Number of times treated for alcohol LONG TERM RESIDENTIAL' /
   QM2A3     'Number of times treated for alcohol HALFWAY HOUSE' /
   QM2A4     'Number of times treated for alcohol OUTPATIENT' /
   QM2A5     'Number of times treated for alcohol ANY TYPE OF TREATMENT' /
   QM3A      'Received treatment for drug problem at SHORT TERM INPATIENT' /
   QM3AA     'Number of times treated for drugs at SHORT TERM INPATIENT' /
   QM3BA     'Number of total weeks spent at SHORT TERM INPATIENT' /
   QM3DA     'Reason for discharge SHORT TERM INPATIENT' /
   QM3B      'Received treatment for drug problem at LONG TERM RESIDENTIAL' /
   QM3AB     'Number of times treated for drugs at LONG TERM RESIDENTIAL' /
   QM3BB     'Number of total weeks spent at LONG TERM RESIDENTIAL' /
   QM3DB     'Reason for discharge LONG TERM RESIDENTIAL' /
   QM3C      'Received treatment for drug problem at HALFWAY HOUSE' /
   QM3AC     'Number of times treated for drugs at HALFWAY HOUSE' /
   QM3BC     'Number of total weeks spent at HALFWAY HOUSE' /
   QM3DC     'Reason for discharge HALFWAY HOUSE' /
   QM3D      'Received treatment for drug problem at OUTPATIENT' /
   QM3AD     'Number of times treated for drugs at OUTPATIENT' /
   QM3BD     'Number of total weeks spent at OUTPATIENT' /
   QM3DD     'Reason for discharge OUTPATIENT' /
   QM3E      'Received treatment for drug problem at ANY TYPE OF TREATMENT' /
   QM3AE     'Number of times treated for drugs at ANY TYPE OF TREATMENT' /
   QM3BE     'Number of total weeks spent at ANY TYPE OF TREATMENT' /
   QM3DE     'Reason for discharge ANY TYPE OF TREATMENT' /
   QM3F      'Received treatment for drug problem at DETOX' /
   QM3AF     'Number of times treated for drugs at DETOX' /
   QM3BF     'Number of total weeks spent at DETOX' /
   QM3DF     'Reason for discharge DETOX' /
   QM4       'Doctor prescribed methadone past 12 months' /
   QM4A1     'METHADONE prescribed by doctor' /
   QM4A2     'NALTREXONE (TREXAN) prescribed by doctor' /
   QM4A3     'TRANQUILIZERS prescribed by doctor' /
   QM4A4     'ANTABUSE prescribed by doctor' /
   QM4A5     'ANTIDEPRESSANTS prescribed by doctor' /
   QM4A6     'CLONIDINE prescribed by doctor' /
   QM5       'Attended 12 step/self help group' /
   QM5A1     'Attended ALCOHOLICS ANONYMOUS' /
   QM5A2     'Attended NARCOTICS ANONYMOUS' /
   QM5A3     'Attended COCAINE ANONYMOUS' /
   QM5A4     'Attended OTHER' /
   QM5B      'Worked any steps in 12 step program' /
   QM5C      'Number of times attended self help group' /
   QM5D      'Number of weeks ago last attended self help group' /
   QM5E1     'How much have meetings helped cut down drugs' /
   QM5E2     'How much have meetings helped w/other problems' /
   QM7       'Received other mental health services past 12 months' /
   QM8_1     'Talked w/ PRIMARY/REGULAR COUNSELOR' /
   QM8_2     'Talked w/ CASE MANAGER' /
   QM8_11    'Talked w/ OTHER COUNSELOR' /
   QM8_12    'Talked w/ OTHER CASE WORKER' /
   QM8_13    'Talked w/ SOCIAL WORKER' /
   QM8_21    'Talked w/ PSYCHOLOGIST' /
   QM8_22    'Talked w/ PSYCHIATRIST' /
   QM8_23    'Talked w/ NURSE' /
   QM8_28    'Talked w/ CERTIFIED FAMILY COUNSELOR' /
   QM8_91    'Talked w/ OTHER' /
   QM9       'Nm times received individual or group services  for'+
     ' mental/emotional  health'/
   QM10      'Treated overnight for mental health not drug/alcohol problems' /
   QM10A     'Number of nights stayed overnight' /
   QM10B0    'Suggestion to get help SELF' /
   QM10B1    'Suggestion to get help DRUG TREATMENT PROGRAM' /
   QM10B2    'Suggestion to get help OTHER DRUG OR ALCOHOL PROGRAM' /
   QM10B3    'Suggestion to get help TASC PROGRAM' /
   QM10B4    'Suggestion to get help CRIMINAL JUSTICE SYSTEM' /
   QM10B5    'Suggestion to get help DOCTOR HOSPITAL OR CLINIC' /
   QM10B6    'Suggestion to get help PRIVATE THERAPIST OR MENTAL HEALTH'+
     ' CENTER'/
   QM10B7    'Suggestion to get help COMMUNITY OR SOCIAL SERVICES AGENCY' /
   QM10B8    'Suggestion to get help SCHOOL OR TRAINING PROGRAM' /
   QM10B9    'Suggestion to get help EMPLOYER/UNION/EAP' /
   QM10B10   'Suggestion to get help VETERANS ORGANIZATION' /
   QM10B11   'Suggestion to get help CLERGYMEN OR CHURCH' /
   QM10B12   'Suggestion to get help FRIENDS OR RELATIVES' /
   QM10B13   'Suggestion to get help OTHER' /
   QM11      'Checkup for medical problems past 12 months' /
   QM12_1    'Checkup by PRIMARY/REGULAR COUNSELOR' /
   QM12_2    'Checkup by CASE MANAGER' /
   QM12_22   'Checkup by PSYCHIATRIST' /
   QM12_23   'Checkup by NURSE' /
   QM12_24   'Checkup by PHYSICIAN' /
   QM12_25   'Checkup by PHYSICIANS ASSISTANT' /
   QM12_26   'Checkup by DENTIST' /
   QM12_91   'Checkup by OTHER' /
   QM13      'Number of times received services for medical problems' /
   QM14      'Received services for family/relationship problems' /
   QM15_1    'Services from PRIMARY/REGULAR COUNSELOR' /
   QM15_2    'Services from CASE MANAGER' /
   QM15_11   'Services from OTHER COUNSELOR' /
   QM15_12   'Services from OTHER CASE MANAGER' /
   QM15_13   'Services from SOCIAL WORKER' /
   QM15_21   'Services from PSYCHOLOGIST' /
   QM15_22   'Services from PSYCHIATRIST' /
   QM15_23   'Services from NURSE' /
   QM15_28   'Services from CERTIFIED FAMILY COUNSELOR' /
   QM15_91   'Services from OTHER' /
   QM16      'Number of times received services for family/relationship'+
     ' problems'/
   QM17      'Past 12 months how troubled by family/relationship problems' /
   QM18      'Past 12 months received vocational training' /
   QM19_1    'Training from REGULAR PUBLIC SCHOOL' /
   QM19_2    'Training from TECHNICAL OR VOCATIONAL SCHOOL' /
   QM19_3    'Training from ADULT EDUCATION OR CONTINUING EDUCATION' /
   QM19_4    'Training from PRIVATE PROGRAMS' /
   QM19_91   'Training from OTHER' /
   QM20      'Number of times received vocational training services' /
   QM21      'Past 12 months received counseling/classes for improving'+
     ' education/reading/writing'/
   QM22_1    'Classes from REGULAR PUBLIC SCHOOL' /
   QM22_2    'Classes from TECHNICAL OR VOCATIONAL SCHOOL' /
   QM22_3    'Classes from ADULT EDUCATION OR CONTINUING EDUCATION' /
   QM22_4    'Classes from PRIVATE PROGRAMS' /
   QM22_91   'Classes from OTHER' /
   QM23      'Number of times received education/reading/writing training' /
   QM24      'Past 12 months received services for legal problems' /
   QM25_1    'Legal help from PRIVATE LAWYER' /
   QM25_2    'Legal help from LEGAL AID' /
   QM25_3    'Legal help from PUBLIC DEFENDER OR COURT-ORDERED COUNSEL' /
   QM25_4    'Legal help from PRIVATE PROGRAMS' /
   QM25_91   'Legal help from OTHER' /
   QM26      'Number of times received legal services' /
   QM27      'Past 12 months received financial/housing help' /
   QM28_1    'Help from WELFARE OR PUBLIC ASSISTANCE OFFICE' /
   QM28_2    'Help from SOCIAL SECURITY OFFICE' /
   QM28_3    'Help from UNEMPLOYMENT OFFICE' /
   QM28_4    'Help from EMPLOYER/UNION' /
   QM28_91   'Help from OTHER' /
   QM29      'Number of times received financial/housing help' /
   QM30      'Past 12 months received counseling due to crisis' /
   QM30A     'Number of times received counseling due to crisis' /
   QM30B     'How helpful was crisis counseling' /
   QM31      'Most helpful service code' /
   QM32      'Least helpful service code' /
   QM33      'Has treatment helped you cut down drug use' /
   QM33A     'Treatment helped a little or a lot' /
   QM34      'How much has treatment helped w/ other problems' /
   QM35      'Past 12 months noticed change in thoughts/feelings' /
   QM35B1    'What caused this change - First mention' /
   QM35B2    'What caused this change - Second mention' /
   QM35B3    'What caused this change - Third mention' /
   QM35B4    'What caused this change - Fourth mention' /
   QM35B5    'What caused this change - Fifth mention' /
   QN1A      'Belief using drugs always makes life worse' /
   QN2A      'Experiences contributed to belief using drugs always make'+
     ' life worse'/
   QN1B      'Believe important to stay drug free' /
   QN2B      'Experiences contributed to belief important to stay drug free' /
   QN1C      'Ability to socialize and relate improved' /
   QN2C      'Experiences contributed to ability to socialize/relate' /
   QN1D      'Ability to lead constructive/fulfillng lifestyle' /
   QN2D      'Experiences contributed to ability to lead fulfilling'+
     ' lifestyle'/
   QN1E      'Ability to recognize/express feelings in healthy way' /
   QN2E      'Experiences contributed to ability to recognize/express'+
     ' feelings'/
   QN1F      'Ability to take care of physical health/appearance' /
   QN2F      'Experiences contributed to ability to take care of physical'+
     ' health/appearance'/
   QN1G      'Ability to conduct yourself w/ maturity' /
   QN2G      'Experiences contributed to conduct yourself w/ maturity' /
   QN1H      'Ability to handle responsibilities' /
   QN2H      'Experiences contributed to handle responsibilities' /
   QN1I      'Overall personal growth has improved' /
   QN2I      'Experiences contributed to overall personal growth' /
   QN3A      'Attribute improvement to drug treatment experiences' /
   QN3B      'Attribute improvement to family' /
   QN3C      'Attribute improvement to friends' /
   QN3D      'Attribute improvement to religion/spirituality' /
   QN3E      'Attribute improvement to own motivation' /
   QN3F      'Attribute improvement to positive event in life' /
   QN3G      'Attribute improvement to negative event in life' /
   QN3H      'Attribute improvement to doctors/medical professionals' /
   QN3I      'Attribute improvement to formal education' /
   QN3J      'Attribute improvement to your job/career' /
   QN3K      'Attribute improvement to a significant person not relative' /
   QN3L      'Attribute improvement to other causes' /
   QN4A      'Believe you are always in recovery' /
   QN4B      'You work hard to make yourself better' /
   QN4C      'Feel you are productive member of society' /
   QN4D      'You do not see yourself as an addict' /
   QN4E      'Social network consists of non drug/alcohol users' /
   QN4F      'Use what you learned to sustain recovery' /
   QN4G      'Believe you have to earn everything you want' /
   QN5       'How often can talk about problems w/ family or friends' /
   QN6       'How often family/friends encourage you to stop using drugs' /
   QN7       'How often received help from family/friends w/ other problems' /
   QN8       'How often family/friends help w/ transportation or odd jobs' /
   QN9       'How often depend on family/friends in emergency' /
   QN10      'How troubled by problems of getting along w/ family or friends' /
   QP1       'Number of times arrested since leaving program' /
   QP2       'How long after treatment arrested first time' /
   QP3       'Main criminal charge for first arrest' /
   QP4       'Number of weeks ago last arrested' /
   QP5       'Main criminal charge for last arrest' /
   QP6       'Number of times spent a night in prison' /
   QP7A      'Altogether number of weeks spent in jail' /
   QP7B      'Altogether number of weeks spent in prison' /
   QP8       'How long after treatment first incarceration' /
   QP9       'Number of weeks incarcerated that time' /
   QP10      'In jail or prison or other institution' /
   QP11      'Number of weeks ago last incarcerated' /
   QP12      'Number of weeks incarcerated that time' /
   QP13      'In jail or prison or other institution' /
   QP14      'Current incarceration' /
   QP15      'Assigned to probation after leaving program' /
   QP16      'Total weeks on probation since leaving program' /
   QP17      'Number of weeks after treatment assigned to probation' /
   QP18      'Reported to probation officer as required' /
   QP19      'Urine tested as condition of probation' /
   QP20      'Total times urine tested' /
   QP21      'Number of weeks this probation lasted' /
   QP22      'Assigned to probation since probation period' /
   QP23      'Number of weeks ago last assigned to probation' /
   QP24      'Reported to probation officer as required' /
   QP25      'Urine tested as condition of probation' /
   QP26      'Total times urine tested' /
   QP27      'Number of weeks this probation lasted' /
   QP28      'Currently on probation' /
   QP29      'Assigned to parole since leaving program' /
   QP30      'Number of weeks on parole since leaving program' /
   QP31      'Number of weeks after treatment first assigned to parol' /
   QP32      'Reported to parole officer as required' /
   QP33      'Urine tested as condition of parole' /
   QP34      'Total times urine tested' /
   QP35      'Number of weeks this parole lasted' /
   QP36      'Assigned to parole since that parole period' /
   QP37      'Number of weeks ago last assigned to parole' /
   QP38      'That time reported to parole officer as required' /
   QP39      'Urine tested as condition of parole' /
   QP40      'Total times urine tested' /
   QP41      'Number of weeks parole lasted' /
   QP42      'Currently on parole' /
   QP43      'Received legal help since leaving program' /
   QP44      'How long after leaving first get legal help' /
   QP45_1    'Reason for legal help - Representation in civil case' /
   QP45_2    'Reason for legal help - Representation in criminal case' /
   QP45_3    'Reason for legal help - Assistance with non-court legal'+
     ' matters'/
   QP45_4    'Reason for legal help - Referral to lawyer or for legal aid' /
   QP45_5    'Reason for legal help - General legal' /
   QP46      'Getting legal help own idea or did someone suggest it' /
   QP47      'Source of legal assistance' /
   QP48      'After first time received other legal help' /
   QP49      'Total times received legal help' /
   QP50      'Number of weeks ago first got help for legal problem' /
   QP51_1    'Reason for legal help - Representation in civil case' /
   QP51_2    'Reason for legal help - Representation in criminal case' /
   QP51_3    'Reason for legal help - Assistance with non-court legal'+
     ' matters'/
   QP51_4    'Reason for legal help - Referral to lawyer or for legal aid' /
   QP51_5    'Reason for legal help - General legal' /
   QP52      'Getting legal help own idea or did someone suggest it' /
   QP53      'Source of legal assistance' /
   QQ1       'Attended program after treatment that is not self help' /
   QQ2_1     'Number of times alcohol treatment RESIDENTIAL TREATMENT' /
   QQ3_1     'Number of treatments detox only RESIDENTIAL TREATMENT' /
   QQ4_1     'Number of weeks spent in detox RESIDENTIAL TREATMENT' /
   QQ2_2     'Number of times alcohol treatment HOSPITAL INPATIENT' /
   QQ3_2     'Number of treatments detox only HOSPITAL INPATIENT' /
   QQ4_2     'Number of weeks spent in detox HOSPITAL INPATIENT' /
   QQ2_3     'Number of times alcohol treatment OUTPATIENT DRUG FREE' /
   QQ4_3     'Number of weeks spent in detox OUTPATIENT DRUG FREE' /
   QQ2_4     'Number of times alcohol treatment OTHER' /
   QQ3_4     'Number of treatments detox only OTHER' /
   QQ4_4     'Number of weeks spent in detox OTHER' /
   QQ5_1     'Number of times drug/alcohol treatment RESIDENTIAL TREATMENT' /
   QQ6_1     'Number of treatments detox only RESIDENTIAL TREATMENT' /
   QQ7_1     'Number of weeks spent in treatment RESIDENTIAL TREATMENT' /
   QQ5_2     'Number of times drug/alcohol treatment HOSPITAL INPATIENT' /
   QQ6_2     'Number of treatments detox only HOSPITAL INPATIENT' /
   QQ7_2     'Number of weeks spent in treatment HOSPITAL INPATIENT' /
   QQ5_3     'Number of times drug/alcohol treatment OUTPATIENT DRUG FREE' /
   QQ7_3     'Number of weeks spent in drug OUTPATIENT DRUG FREE' /
   QQ5_4     'Number of times drug/alcohol treatment METHADONE' /
   QQ6_4     'Number of treatments detox only METHADONE' /
   QQ7_4     'Number of weeks spent in treatment METHADONE' /
   QQ5_5     'Number of times drug/alcohol treatment OTHER' /
   QQ6_5     'Number of treatments detox only OTHER' /
   QQ7_5     'Number of weeks spent in treatment OTHER' /
   QQ8       'Number of weeks after leaving program received first'+
     ' new treatment'/
   QQ9       'Number of weeks attended treatment' /
   QQ10      'Kind of facility first treatment' /
   QQ11      'Main reason entered first treatment' /
   QQ12      'How was first treatment paid for' /
   QQ13_1    'First treatment for ALCOHOL' /
   QQ13_2    'First treatment for MARIJUANA HASHISH THC' /
   QQ13_3    'First treatment for HALLUCINOGENS/PSYCHEDELICS' /
   QQ13_4    'First treatment for COCAINE (POWDER)' /
   QQ13_5    'First treatment for COCAINE (CRACK)' /
   QQ13_6    'First treatment for HEROIN' /
   QQ13_7    'First treatment for HEROIN AND COCAINE TOGETHER' /
   QQ13_8    'First treatment for NARCOTICS/OPIATES/OPIODS' /
   QQ13_9    'First treatment for STREET OR ILLEGAL METHADONE' /
   QQ13_10   'First treatment for DOWNERS OR DEPRESSANTS (GENERAL)' /
   QQ13_11   'First treatment for SEDATIVES/SLEEPING PILLS' /
   QQ13_12   'First treatment for BARBITURATES (NEMBUTAL SECONAL TUINAL)' /
   QQ13_13   'First treatment for BENZODIAZEPINES (VALIUM LIBRIUM)' /
   QQ13_14   'First treatment for AMPHETAMINES (GENERAL)' /
   QQ13_15   'First treatment for METHAMPHETAMINES' /
   QQ13_16   'First treatment for INHALANTS (GLUE GASOLINE PAINT THINNER)' /
   QQ13_17   'First treatment for OTHER' /
   QQ14      'Did you live at first program' /
   QQ15      'Average number of days per month attended first program' /
   QQ16      'Number of hours/day attended first program' /
   QQ17      'Why did you leave first program' /
   QQ18      'Number of weeks ago entered latest treatment' /
   QQ19      'Number of weeks attended latest program' /
   QQ20      'Kind of treatment latest treatment' /
   QQ21      'Main reason entered latest treatment' /
   QQ22      'How was latest treatment paid for' /
   QQ23_1    'Latest treatment for ALCOHOL' /
   QQ23_2    'Latest treatment for MARIJUANA HASHISH THC' /
   QQ23_3    'Latest treatment for HALLUCINOGENS/PSYCHEDELICS' /
   QQ23_4    'Latest treatment for COCAINE (POWDER)' /
   QQ23_5    'Latest treatment for COCAINE (CRACK)' /
   QQ23_6    'Latest treatment for HEROIN' /
   QQ23_7    'Latest treatment for HEROIN AND COCAINE TOGETHER' /
   QQ23_8    'Latest treatment for NARCOTICS/OPIATES/OPIODS' /
   QQ23_9    'Latest treatment for STREET OR ILLEGAL METHADONE' /
   QQ23_10   'Latest treatment for DOWNERS OR DEPRESSANTS (GENERAL)' /
   QQ23_11   'Latest treatment for SEDATIVES/SLEEPING PILLS' /
   QQ23_12   'Latest treatment for BARBITURATES (NEMBUTAL SECONAL TUINAL)' /
   QQ23_13   'Latest treatment for BENZODIAZEPINES (VALIUM LIBRIUM)' /
   QQ23_14   'Latest treatment for AMPHETAMINES (GENERAL)' /
   QQ23_15   'Latest treatment for METHAMPHETAMINES' /
   QQ23_16   'Latest treatment for INHALANTS (GLUE GASOLINE PAINT THINNER)' /
   QQ23_17   'Latest treatment for OTHER' /
   QQ24      'Live at program latest treatment' /
   QQ25      'Average number of days per month attended last program' /
   QQ26      'Number of hours/day attended last program' /
   QQ27      'Reason for leaving last treatment' /
   QR1       'Number of overnight hospital admissions for physical health' /
   QR2       'Number of weeks after leaving program first admitted' /
   QR3_1     'General code 1st medical disorder first time admitted' /
   QR3_10S1  'Subcode 1st HEART AND CIRCULATORY SYSTMS' /
   QR3_20S1  'Subcode 1st RESPIRATORY SYSTEM' /
   QR3_30S1  'Subcode 1st SKIN CONDITIONS' /
   QR3_40S1  'Subcode 1st BONE AND MUSCLE' /
   QR3_50S1  'Subcode 1st DIGESTIVE SYSTEM' /
   QR3_60S1  'Subcode 1st GLANDS NERVES GENITO/URINARY' /
   QR3_70S1  'Subcode 1st HEARING VISION' /
   QR3_80S1  'Subcode 1st TRAUMA AND INJURY' /
   QR3_90S1  'Subcode 1st WOMENS HEALTH ISSUES' /
   QR3_100S1 'Subcode 1st INFECTIOUS DISEASES' /
   QR3_2     'General code 2nd medical disorder first time admitted' /
   QR3_10S2  'Subcode 2nd HEART AND CIRCULATORY SYSTMS' /
   QR3_20S2  'Subcode 2nd RESPIRATORY SYSTEM' /
   QR3_30S2  'Subcode 2nd SKIN CONDITIONS' /
   QR3_40S2  'Subcode 2nd BONE AND MUSCLE' /
   QR3_50S2  'Subcode 2nd DIGESTIVE SYSTEM' /
   QR3_60S2  'Subcode 2nd GLANDS NERVES GENITO/URINARY' /
   QR3_70S2  'Subcode 2nd HEARING VISION' /
   QR3_80S2  'Subcode 2nd TRAUMA AND INJURY' /
   QR3_90S2  'Subcode 2nd WOMENS HEALTH ISSUES' /
   QR3_100S2 'Subcode 2nd INFECTIOUS DISEASES' /
   QR3_3     'General code 3rd medical disorder first time admitted' /
   QR3_10S3  'Subcode 3rd HEART AND CIRCULATORY SYSTMS' /
   QR3_20S3  'Subcode 3rd RESPIRATORY SYSTEM' /
   QR3_30S3  'Subcode 3rd SKIN CONDITIONS' /
   QR3_40S3  'Subcode 3rd BONE AND MUSCLE' /
   QR3_50S3  'Subcode 3rd DIGESTIVE SYSTEM' /
   QR3_60S3  'Subcode 3rd GLANDS NERVES GENITO/URINARY' /
   QR3_70S3  'Subcode 3rd HEARING VISION' /
   QR3_80S3  'Subcode 3rd TRAUMA AND INJURY' /
   QR3_90S3  'Subcode 3rd WOMENS HEALTH ISSUES' /
   QR3_100S3 'Subcode 3rd INFECTIOUS DISEASES' /
   QR4       'Number days hospitalized' /
   QR5       'Who paid for treatment' /
   QR6       'Number weeks ago last in hospital for physical health problem' /
   QR7_1     'General code 1st medical disorder last time admitted' /
   QR7_10S1  'Subcode 1st HEART AND CIRCULATORY SYSTMS' /
   QR7_20S1  'Subcode 1st RESPIRATORY SYSTEM' /
   QR7_30S1  'Subcode 1st SKIN CONDITIONS' /
   QR7_40S1  'Subcode 1st BONE AND MUSCLE' /
   QR7_50S1  'Subcode 1st DIGESTIVE SYSTEM' /
   QR7_60S1  'Subcode 1st GLANDS NERVES GENITO/URINARY' /
   QR7_70S1  'Subcode 1st HEARING VISION' /
   QR7_80S1  'Subcode 1st TRAUMA AND INJURY' /
   QR7_90S1  'Subcode 1st WOMENS HEALTH ISSUES' /
   QR7_100S1 'Subcode 1st INFECTIOUS DISEASES' /
   QR7_2     'General code 2nd medical disorder last time admitted' /
   QR7_10S2  'Subcode 2nd HEART AND CIRCULATORY SYSTMS' /
   QR7_20S2  'Subcode 2nd RESPIRATORY SYSTEM' /
   QR7_30S2  'Subcode 2nd SKIN CONDITIONS' /
   QR7_40S2  'Subcode 2nd BONE AND MUSCLE' /
   QR7_50S2  'Subcode 2nd DIGESTIVE SYSTEM' /
   QR7_60S2  'Subcode 2nd GLANDS NERVES GENITO/URINARY' /
   QR7_70S2  'Subcode 2nd HEARING VISION' /
   QR7_80S2  'Subcode 2nd TRAUMA AND INJURY' /
   QR7_90S2  'Subcode 2nd WOMENS HEALTH ISSUES' /
   QR7_100S2 'Subcode 2nd INFECTIOUS DISEASES' /
   QR7_3     'General code 3rd medical disorder last time admitted' /
   QR7_10S3  'Subcode 3rd HEART AND CIRCULATORY SYSTMS' /
   QR7_20S3  'Subcode 3rd RESPIRATORY SYSTEM' /
   QR7_30S3  'Subcode 3rd SKIN CONDITIONS' /
   QR7_40S3  'Subcode 3rd BONE AND MUSCLE' /
   QR7_50S3  'Subcode 3rd DIGESTIVE SYSTEM' /
   QR7_60S3  'Subcode 3rd GLANDS NERVES GENITO/URINARY' /
   QR7_70S3  'Subcode 3rd HEARING VISION' /
   QR7_80S3  'Subcode 3rd TRAUMA AND INJURY' /
   QR7_90S3  'Subcode 3rd WOMENS HEALTH ISSUES' /
   QR7_100S3 'Subcode 3rd INFECTIOUS DISEASES' /
   QR8       'Number days hospitalized' /
   QR9       'Who paid for the treatment' /
   QR10      'Number of times admitted to hospital for mental health problem' /
   QR11      'Number of weeks after left program first admitted for'+
     ' mental health'/
   QR12_1    'Reason/diagnosis 1st mental disorder for first hospitalization' /
   QR12_2    'Reason/diagnosis 2nd mental disorder for first hospitalization' /
   QR12_3    'Reason/diagnosis 3rd mental disorder for first hospitalization' /
   QR13      'Number of days first hospitalized for mental disorder' /
   QR14      'Who paid for the treatment for mental disorder first'+
     ' hospitalization'/
   QR15      'Number of weeks ago last hospitalized for mental health' /
   QR16_1    'Reason/diagnosis 1st mental disorder last hospitalization' /
   QR16_2    'Reason/diagnosis 2nd mental disorder last hospitalization' /
   QR16_3    'Reason/diagnosis 3rd mental disorder last hospitalization' /
   QR17      'Number of days last hospitalized for mental disorder' /
   QR18      'Who paid for the treatment for mental disorder last'+
     ' hospitalization'/
   QR19      'Number times received outpatient care for mental health' /
   QR20      'Number of weeks after leaving program first received'+
     ' outpatient care'/
   QR21_1    'Reason/diagnosis 1st mental disorder first outpatient'+
     ' mental health care'/
   QR21_2    'Reason/diagnosis 2nd mental disorder first outpatient'+
     ' mental health care'/
   QR21_3    'Reason/diagnosis 3rd mental disorder first outpatient'+
     ' mental health care'/
   QR22      'Number of weeks received first outpatient mental health care' /
   QR23      'Who paid for the treatment in first outpatient mental'+
     ' health care'/
   QR24      'In continuous outpatient mental health treatment' /
   QR25      'Any other outpatient mental health treatment received' /
   QR26      'Number of weeks since last outpatient mental health treatment' /
   QR27_1    'Reason/diagnosis 1st mental disorder last outpatient mental'+
     ' health care'/
   QR27_2    'Reason/diagnosis 2nd mental disorder last outpatient mental'+
     ' health care'/
   QR27_3    'Reason/diagnosis 3rd mental disorder last outpatient mental'+
     ' health care'/
   QR28      'Number of weeks in  last outpatient mental health care' /
   QR29      'Who paid for the treatment in last outpatient mental'+
     ' health care'/
   QR30      'Number of times received emergency treatment / no'+
     ' hospitalization'/
   QR31      'Number of weeks after leaving program first receive'+
     ' emergency treatment'/
   QR32_1    'General code 1st medical disorder first emergency treatment' /
   QR32_10S1 'Subcode 1st HEART AND CIRCULATORY SYSTMS' /
   QR32_20S1 'Subcode 1st RESPIRATORY SYSTEM' /
   QR32_30S1 'Subcode 1st SKIN CONDITIONS' /
   QR32_40S1 'Subcode 1st BONE AND MUSCLE' /
   QR32_50S1 'Subcode 1st DIGESTIVE SYSTEM' /
   QR32_60S1 'Subcode 1st GLANDS NERVES GENITO/URINARY' /
   QR32_70S1 'Subcode 1st HEARING VISION' /
   QR32_80S1 'Subcode 1st TRAUMA AND INJURY' /
   QR32_90S1 'Subcode 1st WOMENS HEALTH ISSUES' /
   QR32_100S1 'Subcode 1st INFECTIOUS DISEASES' /
   QR32_2    'General code 2nd medical disorder first emergency treatment' /
   QR32_10S2 'Subcode 2nd HEART AND CIRCULATORY SYSTMS' /
   QR32_20S2 'Subcode 2nd RESPIRATORY SYSTEM' /
   QR32_30S2 'Subcode 2nd SKIN CONDITIONS' /
   QR32_40S2 'Subcode 2nd BONE AND MUSCLE' /
   QR32_50S2 'Subcode 2nd DIGESTIVE SYSTEM' /
   QR32_60S2 'Subcode 2nd GLANDS NERVES GENITO/URINARY' /
   QR32_70S2 'Subcode 2nd HEARING VISION' /
   QR32_80S2 'Subcode 2nd TRAUMA AND INJURY' /
   QR32_90S2 'Subcode 2nd WOMENS HEALTH ISSUES' /
   QR32_100S2 'Subcode 2nd INFECTIOUS DISEASES' /
   QR32_3    'General code 3rd medical disorder first emergency treatment' /
   QR32_10S3 'Subcode 3rd HEART AND CIRCULATORY SYSTMS' /
   QR32_20S3 'Subcode 3rd RESPIRATORY SYSTEM' /
   QR32_30S3 'Subcode 3rd SKIN CONDITIONS' /
   QR32_40S3 'Subcode 3rd BONE AND MUSCLE' /
   QR32_50S3 'Subcode 3rd DIGESTIVE SYSTEM' /
   QR32_60S3 'Subcode 3rd GLANDS NERVES GENITO/URINARY' /
   QR32_70S3 'Subcode 3rd HEARING VISION' /
   QR32_80S3 'Subcode 3rd TRAUMA AND INJURY' /
   QR32_90S3 'Subcode 3rd WOMENS HEALTH ISSUES' /
   QR32_100S3 'Subcode 3rd INFECTIOUS DISEASES' /
   QR33      'Received emergency treatment after first visit' /
   QR34      'Number of weeks ago last visited emergency room' /
   QR35_1    'General code 1st medical disorder last emergency treatment' /
   QR35_10S1 'Subcode 1st HEART AND CIRCULATORY SYSTMS' /
   QR35_20S1 'Subcode 1st RESPIRATORY SYSTEM' /
   QR35_30S1 'Subcode 1st SKIN CONDITIONS' /
   QR35_40S1 'Subcode 1st BONE AND MUSCLE' /
   QR35_50S1 'Subcode 1st DIGESTIVE SYSTEM' /
   QR35_60S1 'Subcode 1st GLANDS NERVES GENITO/URINARY' /
   QR35_70S1 'Subcode 1st HEARING VISION' /
   QR35_80S1 'Subcode 1st TRAUMA AND INJURY' /
   QR35_90S1 'Subcode 1st WOMENS HEALTH ISSUES' /
   QR35_100S1 'Subcode 1st INFECTIOUS DISEASES' /
   QR35_2    'General code 2nd medical disorder last emergency treatment' /
   QR35_10S2 'Subcode 2nd HEART AND CIRCULATORY SYSTMS' /
   QR35_20S2 'Subcode 2nd RESPIRATORY SYSTEM' /
   QR35_30S2 'Subcode 2nd SKIN CONDITIONS' /
   QR35_40S2 'Subcode 2nd BONE AND MUSCLE' /
   QR35_50S2 'Subcode 2nd DIGESTIVE SYSTEM' /
   QR35_60S2 'Subcode 2nd GLANDS NERVES GENITO/URINARY' /
   QR35_70S2 'Subcode 2nd HEARING VISION' /
   QR35_80S2 'Subcode 2nd TRAUMA AND INJURY' /
   QR35_90S2 'Subcode 2nd WOMENS HEALTH ISSUES' /
   QR35_100S2 'Subcode 2nd INFECTIOUS DISEASES' /
   QR35_3    'General code 3rd medical disorder last emergency treatment' /
   QR35_10S3 'Subcode 3rd HEART AND CIRCULATORY SYSTMS' /
   QR35_20S3 'Subcode 3rd RESPIRATORY SYSTEM' /
   QR35_30S3 'Subcode 3rd SKIN CONDITIONS' /
   QR35_40S3 'Subcode 3rd BONE AND MUSCLE' /
   QR35_50S3 'Subcode 3rd DIGESTIVE SYSTEM' /
   QR35_60S3 'Subcode 3rd GLANDS NERVES GENITO/URINARY' /
   QR35_70S3 'Subcode 3rd HEARING VISION' /
   QR35_80S3 'Subcode 3rd TRAUMA AND INJURY' /
   QR35_90S3 'Subcode 3rd WOMENS HEALTH ISSUES' /
   QR35_100S3 'Subcode 3rd INFECTIOUS DISEASES' /
   QR36      'Number of times received outpatient care for physical health' /
   QR37      'Number of weeks after leaving first received outpatient'+
     ' physical health care'/
   QR38_1    'General code 1st medical disorder first outpatient physical'+
     ' health care'/
   QR38_10S1 'Subcode 1st HEART AND CIRCULATORY SYSTMS' /
   QR38_20S1 'Subcode 1st RESPIRATORY SYSTEM' /
   QR38_30S1 'Subcode 1st SKIN CONDITIONS' /
   QR38_40S1 'Subcode 1st BONE AND MUSCLE' /
   QR38_50S1 'Subcode 1st DIGESTIVE SYSTEM' /
   QR38_60S1 'Subcode 1st GLANDS NERVES GENITO/URINARY' /
   QR38_70S1 'Subcode 1st HEARING VISION' /
   QR38_80S1 'Subcode 1st TRAUMA AND INJURY' /
   QR38_90S1 'Subcode 1st WOMENS HEALTH ISSUES' /
   QR38_100S1 'Subcode 1st INFECTIOUS DISEASES' /
   QR38_2    'General code 2nd medical disorder first outpatient physical'+
     ' health care'/
   QR38_10S2 'Subcode 2nd HEART AND CIRCULATORY SYSTMS' /
   QR38_20S2 'Subcode 2nd RESPIRATORY SYSTEM' /
   QR38_30S2 'Subcode 2nd SKIN CONDITIONS' /
   QR38_40S2 'Subcode 2nd BONE AND MUSCLE' /
   QR38_50S2 'Subcode 2nd DIGESTIVE SYSTEM' /
   QR38_60S2 'Subcode 2nd GLANDS NERVES GENITO/URINARY' /
   QR38_70S2 'Subcode 2nd HEARING VISION' /
   QR38_80S2 'Subcode 2nd TRAUMA AND INJURY' /
   QR38_90S2 'Subcode 2nd WOMENS HEALTH ISSUES' /
   QR38_100S2 'Subcode 2nd INFECTIOUS DISEASES' /
   QR38_3    'General code 3rd medical disorder first outpatient physical'+
     ' health care'/
   QR38_10S3 'Subcode 3rd HEART AND CIRCULATORY SYSTMS' /
   QR38_20S3 'Subcode 3rd RESPIRATORY SYSTEM' /
   QR38_30S3 'Subcode 3rd SKIN CONDITIONS' /
   QR38_40S3 'Subcode 3rd BONE AND MUSCLE' /
   QR38_50S3 'Subcode 3rd DIGESTIVE SYSTEM' /
   QR38_60S3 'Subcode 3rd GLANDS NERVES GENITO/URINARY' /
   QR38_70S3 'Subcode 3rd HEARING VISION' /
   QR38_80S3 'Subcode 3rd TRAUMA AND INJURY' /
   QR38_90S3 'Subcode 3rd WOMENS HEALTH ISSUES' /
   QR38_100S3 'Subcode 3rd INFECTIOUS DISEASES' /
   QR39      'Number of weeks received first outpatient physical health care' /
   QR40      'Who paid for the treatment in first outpatient physical'+
     ' health care'/
   QR41      'Reveived continuous physical health care since then' /
   QR42      'Other outpatient health care after first treatment' /
   QR43      'Number of weeks ago last received outpatient physical'+
     ' health care'/
   QR44_1    'General code 1st medical disorder last outpatient physical'+
     ' health care'/
   QR44_10S1 'Subcode 1st HEART AND CIRCULATORY SYSTMS' /
   QR44_20S1 'Subcode 1st RESPIRATORY SYSTEM' /
   QR44_30S1 'Subcode 1st SKIN CONDITIONS' /
   QR44_40S1 'Subcode 1st BONE AND MUSCLE' /
   QR44_50S1 'Subcode 1st DIGESTIVE SYSTEM' /
   QR44_60S1 'Subcode 1st GLANDS NERVES GENITO/URINARY' /
   QR44_70S1 'Subcode 1st HEARING VISION' /
   QR44_80S1 'Subcode 1st TRAUMA AND INJURY' /
   QR44_90S1 'Subcode 1st WOMENS HEALTH ISSUES' /
   QR44_100S1 'Subcode 1st INFECTIOUS DISEASES' /
   QR44_2    'General code 2nd medical disorder last outpatient physical'+
     ' health care'/
   QR44_10S2 'Subcode 2nd HEART AND CIRCULATORY SYSTMS' /
   QR44_20S2 'Subcode 2nd RESPIRATORY SYSTEM' /
   QR44_30S2 'Subcode 2nd SKIN CONDITIONS' /
   QR44_40S2 'Subcode 2nd BONE AND MUSCLE' /
   QR44_50S2 'Subcode 2nd DIGESTIVE SYSTEM' /
   QR44_60S2 'Subcode 2nd GLANDS NERVES GENITO/URINARY' /
   QR44_70S2 'Subcode 2nd HEARING VISION' /
   QR44_80S2 'Subcode 2nd TRAUMA AND INJURY' /
   QR44_90S2 'Subcode 2nd WOMENS HEALTH ISSUES' /
   QR44_100S2 'Subcode 2nd INFECTIOUS DISEASES' /
   QR44_3    'General code 3rd medical disorder last outpatient physical'+
     ' health care'/
   QR44_10S3 'Subcode 3rd HEART AND CIRCULATORY SYSTMS' /
   QR44_20S3 'Subcode 3rd RESPIRATORY SYSTEM' /
   QR44_30S3 'Subcode 3rd SKIN CONDITIONS' /
   QR44_40S3 'Subcode 3rd BONE AND MUSCLE' /
   QR44_50S3 'Subcode 3rd DIGESTIVE SYSTEM' /
   QR44_60S3 'Subcode 3rd GLANDS NERVES GENITO/URINARY' /
   QR44_70S3 'Subcode 3rd HEARING VISION' /
   QR44_80S3 'Subcode 3rd TRAUMA AND INJURY' /
   QR44_90S3 'Subcode 3rd WOMENS HEALTH ISSUES' /
   QR44_100S3 'Subcode 3rd INFECTIOUS DISEASES' /
   QR45      'Number of weeks reveived outpatient physical health care' /
   QR46      'Who paid for the treatment' /
   QS1       'Since leaving program have you used drugs/alcohol' /
   QS2       'Reason for starting again' /
   QS3_1     'ALCOHOL' /
   QS4_1     'Number of weeks after leaving started using ALCOHOL' /
   QS5_1     'Frequency of use ALCOHOL' /
   QS6_1     'Route of drug use ALCOHOL' /
   QS7_1     'How much spent/month on ALCOHOL' /
   QS8_1     'Number of weeks continued to use ALCOHOL' /
   QS9_1     'Stopped using ALCOHOL' /
   QS10_1    'Started using ALCOHOL again' /
   QS13_1    'Number of total weeks used ALCOHOL' /
   QS14_1    'Number of weeks ago last used ALCOHOL' /
   QS3_2     'MARIJUANA HASHISH THC' /
   QS4_2     'Number of weeks after leaving started using MARIJUANA' /
   QS5_2     'Frequency of use MARIJUANA' /
   QS6_2     'Route of drug use MARIJUANA' /
   QS7_2     'How much spent/month on MARIJUANA' /
   QS8_2     'Number of weeks continued to use MARIJUANA' /
   QS9_2     'Stopped using MARIJUANA' /
   QS10_2    'Started using MARIJUANA again' /
   QS13_2    'Number of total weeks used MARIJUANA' /
   QS14_2    'Number of weeks ago last used MARIJUANA' /
   QS3_3     'HALLUCINOGENS/PSYCHEDELICS' /
   QS4_3     'Number of weeks after leaving started using HALLUCINOGENS' /
   QS5_3     'Frequency of use HALLUCINOGENS' /
   QS6_3     'Route of drug use HALLUCINOGENS' /
   QS7_3     'How much spent/month on HALLUCINOGENS' /
   QS8_3     'Number of weeks continued to use HALLUCINOGENS' /
   QS9_3     'Stopped using HALLUCINOGENS' /
   QS10_3    'Started using HALLUCINOGENS again' /
   QS13_3    'Number of total weeks used HALLUCINOGENS' /
   QS14_3    'Number of weeks ago last used HALLUCINOGENS' /
   QS3_4     'COCAINE (POWDER)' /
   QS4_4     'Number of weeks after leaving started using COCAINE' /
   QS5_4     'Frequency of use COCAINE' /
   QS6_4     'Route of drug use COCAINE' /
   QS7_4     'How much spent/month on COCAINE' /
   QS8_4     'Number of weeks continued to use COCAINE' /
   QS9_4     'Stopped using COCAINE' /
   QS10_4    'Started using COCAINE again' /
   QS13_4    'Number of total weeks used COCAINE' /
   QS14_4    'Number of weeks ago last used COCAINE' /
   QS3_5     'COCAINE (CRACK)' /
   QS4_5     'Number of weeks after leaving started using CRACK' /
   QS5_5     'Frequency of use CRACK' /
   QS6_5     'Route of drug use CRACK' /
   QS7_5     'How much spent/month on CRACK' /
   QS8_5     'Number of weeks continued to use CRACK' /
   QS9_5     'Stopped using CRACK' /
   QS10_5    'Started using CRACK again' /
   QS13_5    'Number of total weeks used CRACK' /
   QS14_5    'Number of weeks ago last used CRACK' /
   QS3_6     'HEROIN' /
   QS4_6     'Number of weeks after leaving started using HEROIN' /
   QS5_6     'Frequency of use HEROIN' /
   QS6_6     'Route of drug use HEROIN' /
   QS7_6     'How much spent/month on HEROIN' /
   QS8_6     'Number of weeks continued to use HEROIN' /
   QS9_6     'Stopped using HEROIN' /
   QS10_6    'Started using HEROIN again' /
   QS13_6    'Number of total weeks used HEROIN' /
   QS14_6    'Number of weeks ago last used HEROIN' /
   QS3_7     'HEROIN AND COCAINE TOGETHER' /
   QS4_7     'Number of weeks after leaving started using HEROIN AND COCAINE' /
   QS5_7     'Frequency of use HEROIN AND COCAINE' /
   QS6_7     'Route of drug use HEROIN AND COCAINE' /
   QS7_7     'How much spent/month on HEROIN AND COCAINE' /
   QS8_7     'Number of weeks continued to use HEROIN AND COCAINE' /
   QS9_7     'Stopped using HEROIN AND COCAINE' /
   QS10_7    'Started using HEROIN AND COCAINE again' /
   QS13_7    'Number of total weeks used HEROIN AND COCAINE' /
   QS14_7    'Number of weeks ago last used HEROIN AND COCAINE' /
   QS3_8     'NARCOTICS / OPIATES / OPIOIDS' /
   QS4_8     'Number of weeks after leaving started using NARCOTICS' /
   QS5_8     'Frequency of use NARCOTICS' /
   QS6_8     'Route of drug use NARCOTICS' /
   QS7_8     'How much spent/month on NARCOTICS' /
   QS8_8     'Number of weeks continued to use NARCOTICS' /
   QS9_8     'Stopped using NARCOTICS' /
   QS10_8    'Started using NARCOTICS again' /
   QS13_8    'Number of total weeks used NARCOTICS' /
   QS14_8    'Number of weeks ago last used NARCOTICS' /
   QS3_9     'STREET OR ILLEGAL METHADONE' /
   QS4_9     'Number of weeks after leaving started using ILLEGAL METHADONE' /
   QS5_9     'Frequency of use ILLEGAL METHADONE' /
   QS6_9     'Route of drug use ILLEGAL METHADONE' /
   QS7_9     'How much spent/month on ILLEGAL METHADONE' /
   QS8_9     'Number of weeks continued to use ILLEGAL METHADONE' /
   QS9_9     'Stopped using ILLEGAL METHADONE' /
   QS10_9    'Started using ILLEGAL METHADONE again' /
   QS13_9    'Number of total weeks used ILLEGAL METHADONE' /
   QS14_9    'Number of weeks ago last used ILLEGAL METHADONE' /
   QS3_10    'DOWNERS OR DEPRESSANTS (GENERAL)' /
   QS4_10    'Number of weeks after leaving started using DEPRESSANTS' /
   QS5_10    'Frequency of use DEPRESSANTS' /
   QS6_10    'Route of drug use DEPRESSANTS' /
   QS7_10    'How much spent/month on DEPRESSANTS' /
   QS8_10    'Number of weeks continued to use DEPRESSANTS' /
   QS9_10    'Stopped using DEPRESSANTS' /
   QS10_10   'Started using DEPRESSANTS again' /
   QS13_10   'Number of total weeks used DEPRESSANTS' /
   QS14_10   'Number of weeks ago last used DEPRESSANTS' /
   QS3_11    'SEDATIVES/SLEEPING PILLS' /
   QS4_11    'Number of weeks after leaving started using SEDATIVES' /
   QS5_11    'Frequency of use SEDATIVES' /
   QS6_11    'Route of drug use SEDATIVES' /
   QS7_11    'How much spent/month on SEDATIVES' /
   QS8_11    'Number of weeks continued to use SEDATIVES' /
   QS9_11    'Stopped using SEDATIVES' /
   QS10_11   'Started using SEDATIVES again' /
   QS13_11   'Number of total weeks used SEDATIVES' /
   QS14_11   'Number of weeks ago last used SEDATIVES' /
   QS3_12    'BARBITURATES' /
   QS4_12    'Number of weeks after leaving started using BARBITURATES' /
   QS5_12    'Frequency of use BARBITURATES' /
   QS6_12    'Route of drug use BARBITURATES' /
   QS7_12    'How much spent/month on BARBITURATES' /
   QS8_12    'Number of weeks continued to use BARBITURATES' /
   QS9_12    'Stopped using BARBITURATES' /
   QS10_12   'Started using BARBITURATES again' /
   QS13_12   'Number of total weeks used BARBITURATES' /
   QS14_12   'Number of weeks ago last used BARBITURATES' /
   QS3_13    'BENZODIAZEPINES' /
   QS4_13    'Number of weeks after leaving started using BENZODIAZEPINES' /
   QS5_13    'Frequency of use BENZODIAZEPINES' /
   QS6_13    'Route of drug use BENZODIAZEPINES' /
   QS7_13    'How much spent/month on BENZODIAZEPINES' /
   QS8_13    'Number of weeks continued to use BENZODIAZEPINES' /
   QS9_13    'Stopped using BENZODIAZEPINES' /
   QS10_13   'Started using BENZODIAZEPINES again' /
   QS13_13   'Number of total weeks used BENZODIAZEPINES' /
   QS14_13   'Number of weeks ago last used BENZODIAZEPINES' /
   QS3_14    'AMPHETAMINES (GENERAL)' /
   QS4_14    'Number of weeks after leaving started using AMPHETAMINES' /
   QS5_14    'Frequency of use AMPHETAMINES' /
   QS6_14    'Route of drug use AMPHETAMINES' /
   QS7_14    'How much spent/month on AMPHETAMINES' /
   QS8_14    'Number of weeks continued to use AMPHETAMINES' /
   QS9_14    'Stopped using AMPHETAMINES' /
   QS10_14   'Started using AMPHETAMINES again' /
   QS13_14   'Number of total weeks used AMPHETAMINES' /
   QS14_14   'Number of weeks ago last used AMPHETAMINES' /
   QS3_15    'METHAMPHETAMINES' /
   QS4_15    'Number of weeks after leaving started using METHAMPHETAMINES' /
   QS5_15    'Frequency of use METHAMPHETAMINES' /
   QS6_15    'Route of drug use METHAMPHETAMINES' /
   QS7_15    'How much spent/month on METHAMPHETAMINES' /
   QS8_15    'Number of weeks continued to use METHAMPHETAMINES' /
   QS9_15    'Stopped using METHAMPHETAMINES' /
   QS10_15   'Started using METHAMPHETAMINES again' /
   QS13_15   'Number of total weeks used METHAMPHETAMINES' /
   QS14_15   'Number of weeks ago last used METHAMPHETAMINES' /
   QS3_16    'INHALANTS' /
   QS4_16    'Number of weeks after leaving started using INHALANTS' /
   QS5_16    'Frequency of use INHALANTS' /
   QS6_16    'Route of drug use INHALANTS' /
   QS7_16    'How much spent/month on INHALANTS' /
   QS8_16    'Number of weeks continued to use INHALANTS' /
   QS9_16    'Stopped using INHALANTS' /
   QS10_16   'Started using INHALANTS again' /
   QS13_16   'Number of total weeks used INHALANTS' /
   QS14_16   'Number of weeks ago last used INHALANTS' /
   QS3_17    'OTHER DRUGS' /
   QS4_17    'Number of weeks after leaving started using OTHER DRUGS' /
   QS5_17    'Frequency of use OTHER DRUGS' /
   QS6_17    'Route of drug use OTHER DRUGS' /
   QS7_17    'How much spent/month on OTHER DRUGS' /
   QS8_17    'Number of weeks continued to use OTHER DRUGS' /
   QS9_17    'Stopped using OTHER DRUGS' /
   QS10_17   'Started using OTHER DRUGS again' /
   QS13_17   'Number of total weeks used OTHER DRUGS' /
   QS14_17   'Number of weeks ago last used OTHER DRUGS' /
   QT1_1     'Engaged in FORGERY' /
   QT3_1     'Number weeks ago first engaged in FORGERY' /
   QT4_1     'Number weeks ago last engaged in FORGERY' /
   QT5_1     'Number total times engaged in FORGERY' /
   QT6_1     'Number total weeks involved in FORGERY' /
   QT1_2     'Engaged in FORGED PRESCRIPTIONS' /
   QT3_2     'Number weeks ago first engaged in FRGD PRSCRPTS' /
   QT4_2     'Number weeks ago last engaged in FORGED PRESCRIPTIONS' /
   QT5_2     'Number total times engaged in FORGED PRESCRIPTIONS' /
   QT6_2     'Number total weeks involved in FORGED PRESCRIPTIONS' /
   QT1_3     'Engaged in BURGLARY' /
   QT3_3     'Number weeks ago first engaged in BURGLARY' /
   QT4_3     'Number weeks ago last engaged in BURGLARY' /
   QT5_3     'Number total times engaged in BURGLARY' /
   QT6_3     'Number total weeks involved in BURGLARY' /
   QT1_4     'Engaged in ROBBERY (BUSINESS)' /
   QT3_4     'Number weeks ago first engaged in ROBBERY (BUSINESS)' /
   QT4_4     'Number weeks ago last engaged in ROBBERY (BUSINESS)' /
   QT5_4     'Number total times engaged in ROBBERY (BUSINESS)' /
   QT6_4     'Number total weeks involved in ROBBERY (BUSINESS)' /
   QT1_5     'Engaged in ROBERRY (PERSON)' /
   QT3_5     'Number weeks ago first engaged in ROBBERY (PERSON)' /
   QT4_5     'Number weeks ago last engaged in ROBBERY (PERSON)' /
   QT5_5     'Number total times engaged in ROBBERY (PERSON)' /
   QT6_5     'Number total weeks involved in ROBBERY (PERSON)' /
   QT1_6     'Engaged in AUTO THEFT' /
   QT3_6     'Number weeks ago first engaged in AUTO THEFT' /
   QT4_6     'Number weeks ago last engaged in AUTO THEFT' /
   QT5_6     'Number total times engaged in AUTO THEFT' /
   QT6_6     'Number total weeks involved in AUTO THEFT' /
   QT1_7     'Engaged in NON AUTO THEFT / SHOPLIFTING' /
   QT3_7     'Number weeks ago first engaged in NON AUTO THEFT/SHOPLIFTING' /
   QT4_7     'Number weeks ago last engaged in NON AUTO THEFT/SHOPLIFTING' /
   QT5_7     'Number total times engaged in NON AUTO THEFT/SHOPLIFTING' /
   QT6_7     'Number total weeks involved in NON AUTO THEFT/SHOPLIFTING' /
   QT1_8     'Engaged in A CON OR SCAM' /
   QT3_8     'Number weeks ago first engaged in CON/SCAM' /
   QT4_8     'Number weeks ago last engaged in CON/SCAM' /
   QT5_8     'Number total times engaged in CON/SCAM' /
   QT6_8     'Number total weeks involved in CON/SCAM' /
   QT1_9     'Engaged in ARSON / VANDALISM' /
   QT3_9     'Number weeks ago first engaged in ARSON/VANDALISM' /
   QT4_9     'Number weeks ago last engaged in ARSON/VANDALISM' /
   QT5_9     'Number total times engaged in ARSON/VANDALISM' /
   QT6_9     'Number total weeks involved in ARSON/VANDALISM' /
   QT1_10    'Engaged in PROSTITUTION / PIMPING' /
   QT3_10    'Number weeks ago first engaged in PROSTITUTION/PIMPING' /
   QT4_10    'Number weeks ago last engaged in PROSTITUTION/PIMPING' /
   QT5_10    'Number total times engaged in PROSTITUTION/PIMPING' /
   QT6_10    'Number total weeks involved in PROSTITUTION/PIMPING' /
   QT1_11    'Engaged in ASSAULT' /
   QT3_11    'Number weeks ago first engaged in ASSAULT' /
   QT4_11    'Number weeks ago last engaged in ASSAULT' /
   QT5_11    'Number total times engaged in ASSAULT' /
   QT6_11    'Number total weeks involved in ASSAULT' /
   QT1_12    'Engaged in RAPE' /
   QT3_12    'Number weeks ago first engaged in RAPE' /
   QT4_12    'Number weeks ago last engaged in RAPE' /
   QT5_12    'Number total times engaged in RAPE' /
   QT6_12    'Number total weeks involved in RAPE' /
   QT1_13    'Engaged in HOMICIDE' /
   QT3_13    'Number weeks ago first engaged in HOMICIDE' /
   QT4_13    'Number weeks ago last engaged in HOMICIDE' /
   QT5_13    'Number total times engaged in HOMICIDE' /
   QT6_13    'Number total weeks involved in HOMICIDE' /
   QT1_14    'Engaged in DRUG DEALING' /
   QT3_14    'Number weeks ago first engaged in DRUG DEALING' /
   QT4_14    'Number weeks ago last engaged in DRUG DEALING' /
   QT5_14    'Number total times engaged in DRUG DEALING' /
   QT6_14    'Number total weeks involved in DRUG DEALING' /
   QT1_15    'Engaged in OTHER CRIMINAL ACTIVITIES' /
   QT3_15    'Number weeks ago first engaged in OTHER CRIME ACTIVITY' /
   QT4_15    'Number weeks ago last engaged in OTHER CRIME ACTIVITY' /
   QT5_15    'Number total times engaged in OTHER CRIME ACTIVITY' /
   QT6_15    'Number total wks involved in OTHER CRIME ACTIVITY' /
   QU1       'Since leaving program have you worked legally' /
   QU2       'Number weeks after treatment first employed' /
   QU3       'How much take-home pay/week' /
   QU4       'Number weeks employed at that job' /
   QU5       'Are still employed at that job' /
   QU6       'Had another job since then' /
   QU7       'Number weeks ago last employed' /
   QU8       'How much take-home pay/week' /
   QU9       'Number weeks employed at that job' /
   QU10      'Number total weeks employed full time after program' /
   QU11      'Number weeks employed part time since leaving program' /
   QU12      'Have received help in getting job/education after program' /
   QU13      'How long after leaving program first got help' /
   QU14_51   'Help received - Guidance counseling' /
   QU14_52   'Help received - Help with basic education (English,'+
     ' reading, math)'/
   QU14_53   'Help received - Referral to education program' /
   QU14_59   'Help received - General education' /
   QU14_61   'Help received - Vocational assessment' /
   QU14_62   'Help received - Vocational counseling' /
   QU14_63   'Help received - Help in job placement / looking for work' /
   QU14_64   'Help received - Referral to JPTA, DVR, or other programs' /
   QU14_69   'Help received - General employment' /
   QU15      'Getting help own idea or someone suggested getting it' /
   QU16      'Job/education help source' /
   QU17      'Since leaving program any other job/education help' /
   QU18      'Number times received help since first time' /
   QU19      'Number weeks ago last received job/education help' /
   QU20_51   'Help received - Guidance counseling' /
   QU20_52   'Help received - Help with basic education (English,'+
     ' reading, math)'/
   QU20_53   'Help received - Referral to education program' /
   QU20_59   'Help received - General education' /
   QU20_61   'Help received - Vocational assessment' /
   QU20_62   'Help received - Vocational counseling' /
   QU20_63   'Help received - Help in job placement / looking for work' /
   QU20_64   'Help received - Referral to JPTA, DVR, or other programs' /
   QU20_69   'Help received - General employment' /
   QU21      'Getting help own idea or someone suggested getting it' /
   QU22      'Job/education help source' /
   QV1       'After leaving program received help with basic needs' /
   QV2       'Number weeks after leaving program first got help with'+
     ' basic needs'/
   QV3_71    'Help received - Food stamps' /
   QV3_72    'Helped received - Housing assistance' /
   QV3_73    'Help received - Credit for financial counseling' /
   QV3_74    'Help received - Referral to social services (welfare)' /
   QV3_76    'Help received - Transportation' /
   QV3_79    'Help received - General financial' /
   QV4       'Getting help own idea or someone suggested getting it' /
   QV5       'Source of services/help' /
   QV6       'After first time any other help with basic needs' /
   QV7       'Number times received basic needs help' /
   QV8       'Number weeks ago last got basic needs help' /
   QV9_71    'Help received - Food stamps' /
   QV9_72    'Helped received - Housing assistance' /
   QV9_73    'Help received - Credit for financial counseling' /
   QV9_74    'Help received - Referral to social services (welfare)' /
   QV9_76    'Help received - Transportation' /
   QV9_79    'Help received - General financial' /
   QV10      'Getting help own idea or someone suggested getting it' /
   QV11      'Source of services/help' /
   QV12      'Total number weeks reveiced basic needs help' /
   QW1       'After left program received help with family/childcare' /
   QW2       'Number weeks after leaving program received help with'+
     ' family/childcare'/
   QW3_31    'Help received - Individual family counseling' /
   QW3_32    'Help received - Group family counseling' /
   QW3_33    'Help received - Childcare' /
   QW3_34    'Help received - Sex education or sexuality counseling' /
   QW3_35    'Help received - Referral to service / agency' /
   QW3_36    'Help received - Referral to child protective services' /
   QW3_39    'Help received - General family' /
   QW4       'Getting help own idea or someone suggested getting it' /
   QW5       'Family/childcare help source' /
   QW6       'Any other help after first time' /
   QW7       'Number times received family/childcare help' /
   QW8       'Number weeks ago last received family/childcare help' /
   QW9_31    'Help received - Individual family counseling' /
   QW9_32    'Help received - Group family counseling' /
   QW9_33    'Help received - Childcare' /
   QW9_34    'Help received - Sex education or sexuality counseling' /
   QW9_35    'Help received - Referral to service / agency' /
   QW9_36    'Help received - Referral to child protective services' /
   QW9_39    'Help received - General family' /
   QW10      'Getting help own idea or someone suggested getting it' /
   QW11      'Family/childcare help source' /
   QW12      'Total number of weeks received family/childcare help' /
   AGE       'Age at Admission' /
   QAV_AGEG  'Age at Followup' /
   QAV_RACE  'Race/Ethnicity' /
   MSTAT     'Marital Status at Intake' /
   QAV_MST   'Marital Status at Followup' /
   CJ_STAT   'Criminal Justice Status' /
   QAV_CJS   'Criminal Justice Status at Followup' /
   EDLEV     'Educational Level' /
   QDV_DEG   'Highest Degree Received in Followup Year' /
   QDV_ENRL  'School Enrolled in Followup Year' /
   EMPSTAT   'EMPLOYMENT STATUS THE WEEK BEFORE ADMISSION' /
   QHV_EMP   'EMPLOYMENT STATUS AT FOLLOWUP' /
   FTWORK    'Weeks Full-time Work Past Year' /
   QHV_FTWK  'Weeks Full-time Work Followup Year' /
   MAJSRC    'MAJOR SOURCE OF INCOME' /
   QJV_SRC   'Major Source of Income-Followup Year' /
   HLTHINS   'HEALTH INSURANCE' /
   REFER     'REFERRAL SOURCE' /
   RESTRICT  'WKS RESTRICTED PAST YR, BRACKETED' /
   PDT       'NUMBER OF PRIOR DRUG TREATMENTS' /
   QMV_DT    'SUBSEQUENT DRUG TREATMENT' /
   DRUGPAT   'Drug Use Pattern' /
   QEV_PAT   'Drug Use Pattern in Followup Year' /
   QEV_PDRG  'Primary Drug in Followup Year' /
   QEV_NDRG  'Number Drugs Used Weekly' /
   HVY_ALC   'HEAVY ALCOHOL USER PAST YR' /
   QEV_HALC  'HEAVY ALCOHOL USE-in Followup Year' /
   ALCR      'ALCOHOL USE' /
   QEV_ALC   'ALCOHOL USE' /
   MARR      'MARIJUANA USE' /
   QEV_MRJ   'MARIJUANA USE' /
   COCR      'COCAINE USE' /
   QEV_COC   'COCAINE USE' /
   COCHX     'HISTORY OF COCAINE USE' /
   QEV_CRK   'CRACK USE' /
   HERR      'HEROIN USE' /
   QEV_HER   'HEROIN USE' /
   HERHX     'HISTORY OF HEROIN USE' /
   NARR      'OTHER OPIOID USE' /
   QEV_NAR   'OTHER OPIOID USE' /
   SEDR      'SEDATIVE OR BARBITURATE USE' /
   QEV_SED   'SEDATIVE OR BARBITURATE USE' /
   AMPR      'AMPHETAMINE USE' /
   QEV_AMP   'AMPHETAMINE USE' /
   QEV_HAL   'HALLUCINOGEN USE' /
   QEV_INJ   'Injection Drug Use-in Followup Year' /
   DEP_YR    'DEPRESSIVE SYMPTOMS PAST YEAR' /
   MH_HOSP   'HX MENTAL HEALTH TREATMENT' /
   ASP       'ANTISOCIAL PERSONALITY' /
   DEP       'MAJOR DEPRESSIVE EPISODE' /
   GAD       'GENERAL ANXIETY DISORDER' /
   QFV_SUIC  'Suicidal T/A - Followup Year' /
   IAPY      'FREQUENCY OF ILLEGAL ACTIVITY PAST YEAR' /
   IAY_SIA   'SERIOUS ILLEGAL ACTS' /
   QGV_SIA   'Serious Illegal Acts Followup Year' /
   QGV_DR    'DRUG RELATED ARRESTS FOLLOWUP YEAR' /
   QGV_DWI   'DWI/DUI ARRESTS FOLLOWUP YEAR' /
   QGV_NDR   'NONDRUG ARRESTS FOLLOWUP YEAR' /
   QGV_JAIL  'Days in Jail-in Followup Year' /
   SEXBEH    'SEX PARTNERS /CONDOM USE' /
   QLV_SEXB  'Partners /Condom Use' /
   QLV_RSK1  'Partner exchanged Money/Drugs for Sex' /
   QLV_RSK2  'You take Money/Drugs for Sex' /
   QLV_RSK3  'Sex w/Needle User' /
   QLV_RSK4  'Sex w/HIV + partner' /
   QLV_RSK5  'Mult Partners No/low condom use' /
   QLV_RSK6  'Partner had Sex w/Protitute' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODALITY  1 'RESIDENTIAL' 2 'SHORT-TERM INPATIENT'
             3 'METHADONE MAINTENANCE' 4 'OUTPATIENT DRUG FREE' /
   INTAKE2   0 'No' 1 'Yes' /
   ONEMO     0 'No' 1 'Yes' /
   THREEMO   0 'No' 1 'Yes' /
   SOURCE    0 'NO DISCHARGE DATE AVAILABLE' 1 'FUP FIELDWORK FILE'
             2 'INTRTMENT CONTROL SYSTEM FILE'
             3 'CONTACT SHEET: DISCHARGE DATE' 4 'CTOS FILES'
             5 'CONTACT SHEET: LAST PHYSICAL CONTACT'
             6 'FUP: CLIENT SELF-REPORT'
             7 'CONTACT SHEET: DATE LAST INTERVIEW'
             8 'REVISED DATE/LAST INTERVIEW'
             9 'STILL IN TRTMT AT FOLLOWUP INTERVIEW DATE' /
   QA1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Male' 2 'Female' /
   QA2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             55 '55 or Older' /
   QA3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             4 'Black or African American' 5 'White or Caucasian' 6 'Other' /
   QA4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA4A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 7 'Other' 15 'Mixed' /
   QA5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'A one-family house, duplex, or condominium'
             2 'A mobile home or trailer'
             3 'An apartment building or other multiple family building'
             4 'A hotel, rooming house, or boarding house'
             5 'A hospital or medical institution'
             6 'In jail, prison, or a juvenile detention home'
             7 'A residential drug treatment center'
             8 'Some other group residence or halfway house'
             9 'In a homeless shelter' 10 'On the street (no regular place)'
             11 'Other' /
   QA6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QA7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Married' 2 'Legally separated' 3 'Divorced' 4 'Widowed'
             5 'Living with someone as married (but not legally married)'
             6 'Never married' /
   QA8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'With spouse or sexual partner and children'
             2 'With spouse or sexual partner only' 3 'With children only'
             4 'With both parents' 5 'With mother only' 6 'With father only'
             7 'With parent(s) and own children'
             8 'With other family only or any combination of 01-07 above'
             9 'With foster parents'
             10 'With family and friends/boarders/roommates'
             11 'Wtih friends or roommates only' 12 'Alone'
            13 'Institution or closed facility (e.g., prison, jail, mental h'
             14 'No stable arrangements' 15 'Other' /
   QA9_0     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9A1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very' 3 'Not At All' /
   QA9B1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9C1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9D1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9A2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very' 3 'Not At All' /
   QA9B2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9C2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9D2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9A3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very' 3 'Not At All' /
   QA9B3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9C3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9D3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9A4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very' 3 'Not At All' /
   QA9B4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9C4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9D4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9A5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very' 3 'Not At All' /
   QA9B5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9C5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA9D5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once A Month' 2 'About Once A Month'
             3 '2 to 3 Times A Month' 4 'Once A Week'
             5 'More Than Once A Week' 6 'Never' /
   QA11A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not At All' 2 'Less Than Once A Week'
             3 'At Least Once A Week' 4 'Almost Daily' /
   QA11B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not At All' 2 'Less Than Once A Week'
             3 'At Least Once A Week' 4 'Almost Daily' /
   QA11C     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not At All' 2 'Less Than Once A Week'
             3 'At Least Once A Week' 4 'Almost Daily' /
   QA12A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'One Or A Few' 2 'Many' 3 'None' /
   QA12B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'One Or A Few' 2 'Many' 3 'None' /
   QA12C     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'One Or A Few' 2 'Many' 3 'None' /
   QA12D     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'One Or A Few' 2 'Many' 3 'None' /
   QA12E     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'One Or A Few' 2 'Many' 3 'None' /
   QA12F     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'One Or A Few' 2 'Many' 3 'None' /
   QA12G     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'One Or A Few' 2 'Many' 3 'None' /
   QA13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_0    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_7    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_8    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QA14_9    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QD1A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD2A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Diploma' 2 'GED' /
   QD3_0     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD3_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD3_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD3_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD3_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD3_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD3_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD4A11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drive' 2 'Public Transportation (Bus, Subway, etc.)'
             3 'Ride from family / friend' 4 'Taxicab' 5 'Bicycle' 6 'Other'
             /
   QD6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD6A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD6B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QD6C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QD6D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Expired' 2 'Suspended' 3 'Revoked' 4 'Other' /
   QD7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'All of the time' /
   QE1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' 3 'Volunteered: Never Had a Drink' /
   QE2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than 1 Day a Month' 2 '1 to 3 Days a Month'
             3 '1 to 2 Days a Week' 4 '3 to 4 Days a Week'
             5 '5 to 6 Days a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day'
             9 'Not at All, None' /
   QE4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE5A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at All' /
   QE13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at All' /
   QE14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE14A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than 1/2 Pack a Day (1-5)'
             2 'About 1/2 Pack a Day (6-15)' 3 'About a Pack a Day (16-25)'
             4 'About 1 - 1.5 Packs a Day (26-35)'
             5 'About 2 Packs or More a Day (35+)' /
   QE15_0    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE15_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE15_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE15_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE16_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_31   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_31   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_31   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_32   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_32   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_32   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_41   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_41   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_41   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_42   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_42   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_42   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_51   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_51   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_51   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_61   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_61   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE20_61   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_61   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_62   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_62   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE20_62   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_62   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_71   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE16_72   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE16_73   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE16_74   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE16_75   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE16_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_81   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_81   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_81   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_90   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE17_90   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE18_90   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Mouth (Eat, Chew)' 2 'By Smoking It'
             3 'By Inhaling, Snorting, or Sniffing It'
             4 'By Injecting It Into a Vein (Intravenous "Mainline")'
             5 'By Injecting It Somewhere Else (Intramuscular "Skin Pop")'
             6 'By Freebasing' 7 'Some Other Way' /
   QE19_90   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_90   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_90   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_100  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_100  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_100  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_101  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_101  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE20_102  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_102  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE16_110  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE20_110  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE21_110  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than Once a Month' 2 '1 to 3 Times a Month'
             3 '1 to 2 Times a Week' 4 '3 to 4 Times a Week'
             5 '5 to 6 Times a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times a Day' 8 '4 or More Times a Day' 9 'Other' /
   QE22_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_31   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_32   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_41   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_42   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_51   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_61   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_62   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_71   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_72   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_73   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_74   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_75   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_81   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_90   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_100  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_101  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_102  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE22_110  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE23      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             20 'Marijuana, Hashish, THC' 30 'Hallucinogens or Psychedelics'
             31 'PCP' 32 'LSD' 40 'Cocaine in Any Form' 41 'Crack Only'
             42 'Any Cocaine Other Than Crack'
             50 'Heroin Alone or With Other Drugs'
             51 'Heroin and Cocaine Together At the Same Time'
             60 'Narcotics or Opiates' 61 'Street or Illegal Methadone'
             62 'Dilaudid' 70 'Downers or Depressants'
             71 'Sedatives or Sleeping Pills' 72 'Barbiturates'
             73 'Benzodiazepines' 74 'Other Tranquilizers'
             75 'Another Depressant' 80 'Amphetamines or Other Stimulants'
             81 'Methamphetamines' 90 'Inhalants' 100 'Another Drug'
             777 'Other Drug' 999 'Drug Use Did Not Cause a Problem' /
   QE24      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'By Yourself' 2 'With 1 or 2 Other People'
             3 'With More Than 2 Other People' /
   QE25      -9 'Legitimate Skip' 1 'At Home'
             2 'At Friend''s or Relative''s Home' 3 'At a "Shooting Gallery"'
             4 'On the Street' 5 'In a Motor Vehicle' 6 'Some Other Place'
             7 'Some Other Place - Bar' 8 'Some Other Place - Hotel / Motel'
             /
   QE26      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE27      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             20 'Marijuana, Hashish, THC' 30 'Hallucinogens or Psychedelics'
             31 'PCP' 32 'LSD' 40 'Cocaine in Any Form' 41 'Crack Only'
             42 'Any Cocaine Other Than Crack'
             50 'Heroin Alone or With Other Drugs'
             51 'Heroin and Cocaine Together At the Same Time'
             60 'Narcotics or Opiates' 61 'Street or Illegal Methadone'
             62 'Dilaudid' 70 'Downers or Depressants'
             71 'Sedatives or Sleeping Pills' 72 'Barbiturates'
             73 'Benzodiazepines' 74 'Other Tranquilizers'
             75 'Another Depressant' 80 'Amphetamines or Other Stimulants'
             81 'Methamphetamines' 90 'Inhalants' 100 'Another Drug'
             777 'Other Drug' 999 'Drug Use Did Not Cause a Problem' /
   QE28      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE29      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE29A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE29X     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE29XA    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Less Than 1 Day a Month' 2 '1 to 3 Days a Month'
             3 '1 to 3 Days a Week' 4 '3 to 4 Days a Week'
             5 '5 to 6 Days a Week' 6 'Daily or Almost Every Day'
             7 '2 to 3 Times Every Day' 8 '4 or More Times a Day' /
   QE30      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE30A1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE30A2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE30A3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE30A4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE30A5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE30A6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QE31      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE31A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE31B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE32_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Rarely' 2 'Sometimes' 3 'Often' 4 'Always' 5 'Never' /
   QE32_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Rarely' 2 'Sometimes' 3 'Often' 4 'Always' 5 'Never' /
   QE32_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Rarely' 2 'Sometimes' 3 'Often' 4 'Always' 5 'Never' /
   QE32_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Rarely' 2 'Sometimes' 3 'Often' 4 'Always' 5 'Never' /
   QE32_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Rarely' 2 'Sometimes' 3 'Often' 4 'Always' 5 'Never' /
   QE32_6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Rarely' 2 'Sometimes' 3 'Often' 4 'Always' 5 'Never' /
   QE33A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE33B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE33C     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE33D     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE33E     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE33F     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE33G     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE34      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE35      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 '0 - Very Weak' 5 '5 - Moderate' 10 '10 - Very Strong' /
   QE36      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'A Few Seconds' 2 'A Few Minutes' 3 'About 15 Minutes'
             4 'About 1/2 an Hour' 5 'Close to 1 Hour' 6 'An Hour or Longer'
             /
   QE37      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at All' /
   QE38      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very Important' 3 'Not at All' /
   QE39      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'A Little' 2 'A Lot' 3 'Not at All' /
   QE40      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very Tempted' 3 'Not at All' /
   QE41      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Financial' 20 'Desire to Change Lifestyle'
             30 'Health Reasons' 40 'Interpersonal Reasons'
             50 'Criminal Justcie Related' 60 'Access to Services'
             70 'Employment / School'
             80 'Pressure to Stop From (Person / Entity)' 90 'Other'
             99 'Drug Availability' /
   QE41_00   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Shortage of Available Drugs' 2 'Drugs of Poor Quality'
             3 'Lost Drug Connection' 4 'Other Problems With Availability' /
   QE41_10   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Drugs Cost too Much, Could Not Support Habit'
             12 'Not Enough Money to Buy Drugs'
             13 'Not Enough Money to Buy Other Things When Using Drugs'
             14 'Wanted to be Self-Supporting' 19 'Other fiancial problems' /
   QE41_20   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Want to Get off Drugs'
             22 'Want to Cut Down on the Size of my Habit'
             23 'Getting Disgusted With Lifestyle'
             24 'Want to Enter or Stay in School'
             25 'Want to Find New Friends' 26 'Became Religious'
             29 'Other Desire to Change Lifestyle' /
   QE41_30   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'Have Drug-Related Contagious Disease'
             32 'Drugs Make me Sick'
             33 'Afraid of Getting AIDS, Other Diseases'
             34 'Had Health Problems Unrelated to Drugs'
             35 'Pregnant or Want to Get Pregnant'
             36 'Want to Improve my General Health'
             37 'Want to Improve my Mental Health' 39 'Other Health Reasons'
             /
   QE41_40   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Want to Save my Marriage or Relationship'
             42 'Want to Improve Relations With Family / Friends'
             43 'Want to Avoid Losing Custody of my Children'
             44 'Want to Get my Children Back'
             49 'Other Interpersonal Reason' /
   QE41_50   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Want to Avoid Being Involved in Criminal Activity'
             52 'Want to Avoid Arrest' 53 'Court Mandate'
             54 'Have an Upcoming Court Hearing' 55 'Other Legal Reasons' /
   QE41_60   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'To Become Eligible For Public Assistance'
             62 'To Become Eligible For Medical Services'
            63 'To Become Eligible For Vocational, Educational, or Job Servi'
             69 'Other Access to Services' /
   QE41_70   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Want to Keep a Job or Find a Job'
             72 'To Prevent Problems With my Boss or Supervisor'
             73 'To Prevent Problems With My Other Co-Workers'
             74 'Other Job-Related Problems' 75 'Do Better in School'
             76 'Prevent Problems With Principal or Teachers'
             77 'Prevent Problems With Other Students'
             78 'Condition of Suspension' 79 'Other School-Related Problems'
             /
   QE41_80   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Spouse / Partner' 82 'Family Members' 83 'Friends'
             84 'School' 85 'Job or Employer'
             86 'Legal (Besides Court Mandate)' 87 'Treatment Staff'
             88 'Treatment Clients' 89 'Other Pressure' /
   QE41A_1   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'No Other Reason' 10 'Financial'
             20 'Desire to Change Lifestyle' 30 'Health Reasons'
             40 'Interpersonal Reasons' 50 'Criminal Justcie Related'
             60 'Access to Services' 70 'Employment / School'
             80 'Pressure to Stop From (Person / Entity)' 90 'Other'
             99 'Drug Availability' /
   QE41A_001 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Shortage of Available Drugs' 2 'Drugs of Poor Quality'
             3 'Lost Drug Connection' 4 'Other Problems With Availability' /
   QE41A_101 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Drugs Cost too Much, Could Not Support Habit'
             12 'Not Enough Money to Buy Drugs'
             13 'Not Enough Money to Buy Other Things When Using Drugs'
             14 'Wanted to be Self-Supporting' 19 'Other fiancial problems' /
   QE41A_201 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Want to Get off Drugs'
             22 'Want to Cut Down on the Size of my Habit'
             23 'Getting Disgusted With Lifestyle'
             24 'Want to Enter or Stay in School'
             25 'Want to Find New Friends' 26 'Became Religious'
             29 'Other Desire to Change Lifestyle' /
   QE41A_301 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'Have Drug-Related Contagious Disease'
             32 'Drugs Make me Sick'
             33 'Afraid of Getting AIDS, Other Diseases'
             34 'Had Health Problems Unrelated to Drugs'
             35 'Pregnant or Want to Get Pregnant'
             36 'Want to Improve my General Health'
             37 'Want to Improve my Mental Health' 39 'Other Health Reasons'
             /
   QE41A_401 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Want to Save my Marriage or Relationship'
             42 'Want to Improve Relations With Family / Friends'
             43 'Want to Avoid Losing Custody of my Children'
             44 'Want to Get my Children Back'
             49 'Other Interpersonal Reason' /
   QE41A_501 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Want to Avoid Being Involved in Criminal Activity'
             52 'Want to Avoid Arrest' 53 'Court Mandate'
             54 'Have an Upcoming Court Hearing' 55 'Other Legal Reasons' /
   QE41A_601 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'To Become Eligible For Public Assistanc'
             62 'To Become Eligible For Medical Services'
            63 'To Become Eligible For Vocational, Educational, or Job Servi'
             69 'Other Access to Services' /
   QE41A_701 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Want to Keep a Job or Find a Job'
             72 'To Prevent Problems With my Boss or Supervisor'
             73 'To Prevent Problems With My Other Co-Workers'
             74 'Other Job-Related Problems' 75 'Do Better in School'
             76 'Prevent Problems With Principal or Teachers'
             77 'Prevent Problems With Other Students'
             78 'Condition of Suspension' 79 'Other School-Related Problems'
             /
   QE41A_801 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Spouse / Partner' 82 'Family Members' 83 'Friends'
             84 'School' 85 'Job or Employer'
             86 'Legal (Besides Court Mandate)' 87 'Treatment Staff'
             88 'Treatment Clients' 89 'Other Pressure' /
   QE41A_2   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'No Other Reason' 10 'Financial'
             20 'Desire to Change Lifestyle' 30 'Health Reasons'
             40 'Interpersonal Reasons' 50 'Criminal Justcie Related'
             60 'Access to Services' 70 'Employment / School'
             80 'Pressure to Stop From (Person / Entity)' 90 'Other'
             99 'Drug Availability' /
   QE41A_002 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Shortage of Available Drugs' 2 'Drugs of Poor Quality'
             3 'Lost Drug Connection' 4 'Other Problems With Availability' /
   QE41A_102 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Drugs Cost too Much, Could Not Support Habit'
             12 'Not Enough Money to Buy Drugs'
             13 'Not Enough Money to Buy Other Things When Using Drugs'
             14 'Wanted to be Self-Supporting' 19 'Other fiancial problems' /
   QE41A_202 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Want to Get off Drugs'
             22 'Want to Cut Down on the Size of my Habit'
             23 'Getting Disgusted With Lifestyle'
             24 'Want to Enter or Stay in School'
             25 'Want to Find New Friends' 26 'Became Religious'
             29 'Other Desire to Change Lifestyle' /
   QE41A_302 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'Have Drug-Related Contagious Disease'
             32 'Drugs Make me Sick'
             33 'Afraid of Getting AIDS, Other Diseases'
             34 'Had Health Problems Unrelated to Drugs'
             35 'Pregnant or Want to Get Pregnant'
             36 'Want to Improve my General Health'
             37 'Want to Improve my Mental Health' 39 'Other Health Reasons'
             /
   QE41A_402 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Want to Save my Marriage or Relationship'
             42 'Want to Improve Relations With Family / Friends'
             43 'Want to Avoid Losing Custody of my Children'
             44 'Want to Get my Children Back'
             49 'Other Interpersonal Reason' /
   QE41A_502 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Want to avoid being involved in criminal activity'
             52 'Want to avoid arrest' 53 'Court mandate'
             54 'Have an upcoming court hearing' 55 'Other legal reasons' /
   QE41A_602 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'To Become Eligible For Public Assistanc'
             62 'To Become Eligible For Medical Services'
            63 'To Become Eligible For Vocational, Educational, or Job Servi'
             69 'Other Access to Services' /
   QE41A_702 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Want to Keep a Job or Find a Job'
             72 'To Prevent Problems With my Boss or Supervisor'
             73 'To Prevent Problems With My Other Co-Workers'
             74 'Other Job-Related Problems' 75 'Do Better in School'
             76 'Prevent Problems With Principal or Teachers'
             77 'Prevent Problems With Other Students'
             78 'Condition of Suspension' 79 'Other School-Related Problems'
             /
   QE41A_802 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Spouse / Partner' 82 'Family Members' 83 'Friends'
             84 'School' 85 'Job or Employer'
             86 'Legal (Besides Court Mandate)' 87 'Treatment Staff'
             88 'Treatment Clients' 89 'Other Pressure' /
   QE41A_3   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'No Other Reason' 10 'Financial'
             20 'Desire to Change Lifestyle' 30 'Health Reasons'
             40 'Interpersonal Reasons' 50 'Criminal Justcie Related'
             60 'Access to Services' 70 'Employment / School'
             80 'Pressure to Stop From (Person / Entity)' 90 'Other'
             99 'Drug Availability' /
   QE41A_003 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Shortage of Available Drugs' 2 'Drugs of Poor Quality'
             3 'Lost Drug Connection' 4 'Other Problems With Availability' /
   QE41A_103 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Drugs Cost too Much, Could Not Support Habit'
             12 'Not Enough Money to Buy Drugs'
             13 'Not Enough Money to Buy Other Things When Using Drugs'
             14 'Wanted to be Self-Supporting' 19 'Other fiancial problems' /
   QE41A_203 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Want to Get off Drugs'
             22 'Want to Cut Down on the Size of my Habit'
             23 'Getting Disgusted With Lifestyle'
             24 'Want to Enter or Stay in School'
             25 'Want to Find New Friends' 26 'Became Religious'
             29 'Other Desire to Change Lifestyle' /
   QE41A_303 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'Have Drug-Related Contagious Disease'
             32 'Drugs Make me Sick'
             33 'Afraid of Getting AIDS, Other Diseases'
             34 'Had Health Problems Unrelated to Drugs'
             35 'Pregnant or Want to Get Pregnant'
             36 'Want to Improve my General Health'
             37 'Want to Improve my Mental Health' 39 'Other Health Reasons'
             /
   QE41A_403 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Want to Save my Marriage or Relationship'
             42 'Want to Improve Relations With Family / Friends'
             43 'Want to Avoid Losing Custody of my Children'
             44 'Want to Get my Children Back'
             49 'Other Interpersonal Reason' /
   QE41A_503 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Want to Avoid Being Involved in Criminal Activity'
             52 'Want to Avoid Arrest' 53 'Court Mandate'
             54 'Have an Upcoming Court Hearing' 55 'Other Legal Reasons' /
   QE41A_603 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'To Become Eligible For Public Assistanc'
             62 'To Become Eligible For Medical Services'
            63 'To Become Eligible For Vocational, Educational, or Job Servi'
             69 'Other Access to Services' /
   QE41A_703 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Want to Keep a Job or Find a Job'
             72 'To Prevent Problems With my Boss or Supervisor'
             73 'To Prevent Problems With My Other Co-Workers'
             74 'Other Job-Related Problems' 75 'Do Better in School'
             76 'Prevent Problems With Principal or Teachers'
             77 'Prevent Problems With Other Students'
             78 'Condition of Suspension' 79 'Other School-Related Problems'
             /
   QE41A_803 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Spouse / Partner' 82 'Family Members' 83 'Friends'
             84 'School' 85 'Job or Employer'
             86 'Legal (Besides Court Mandate)' 87 'Treatment Staff'
             88 'Treatment Clients' 89 'Other Pressure' /
   QE42A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42C     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42D     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42E     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42F     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42G     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42H     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42I     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42J     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42K     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42L     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42M     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42N     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42O     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42P     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42Q     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42R     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42S     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE42T     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE43_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE43A_1   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'All the time or every day'
             2 'Specific days of the week or times of the day'
             3 'Specific location, environment, events, or people'
             4 'Feeling angry or frustrated' 5 'Feeling anxious or uneasy'
             6 'Feeling bored or idle' 7 'Feeling depressed or lonely'
             8 'Feeling stressed or pressured' 9 'Relationship conflicts'
             10 'Relationship losses (death or separation)'
             11 'When R is around drugs or offered drugs'
             12 'When R gets cravings or thinks about drugs'
             13 'When R wants to escape life or get away or relax'
             14 'When R feels good or wants to celebrate'
             15 'When R drinks alcohol' 16 'When R is in pain or sick'
             17 'When R has money to spend on drugs' 18 'Other' /
   QE43B_1   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE43_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE43A_2   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'All the time or every day'
             2 'Specific days of the week or times of the day'
             3 'Specific location, environment, events, or people'
             4 'Feeling angry or frustrated' 5 'Feeling anxious or uneasy'
             6 'Feeling bored or idle' 7 'Feeling depressed or lonely'
             8 'Feeling stressed or pressured' 9 'Relationship conflicts'
             10 'Relationship losses (death or separation)'
             11 'When R is around drugs or offered drugs'
             12 'When R gets cravings or thinks about drugs'
             13 'When R wants to escape life or get away or relax'
             14 'When R feels good or wants to celebrate'
             15 'When R drinks alcohol' 16 'When R is in pain or sick'
             17 'When R has money to spend on drugs' 18 'Other' /
   QE43B_2   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE43_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE43A_3   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'All the time or every day'
             2 'Specific days of the week or times of the day'
             3 'Specific location, environment, events, or people'
             4 'Feeling angry or frustrated' 5 'Feeling anxious or uneasy'
             6 'Feeling bored or idle' 7 'Feeling depressed or lonely'
             8 'Feeling stressed or pressured' 9 'Relationship conflicts'
             10 'Relationship losses (death or separation)'
             11 'When R is around drugs or offered drugs'
             12 'When R gets cravings or thinks about drugs'
             13 'When R wants to escape life or get away or relax'
             14 'When R feels good or wants to celebrate'
             15 'When R drinks alcohol' 16 'When R is in pain or sick'
             17 'When R has money to spend on drugs' 18 'Other' /
   QE43B_3   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat Confident or Sure' 2 'Very Confident or Sure'
             3 'Not at All Confident or Sure' /
   QE44      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very Difficult' 3 'Not at All' /
   QE45      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Very Poor' 2 'Fair' 3 'Very Good' /
   QE46      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very Difficult' 3 'No Treatment Received'
             4 'Not at All' /
   QE47      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very Difficult' 3 'Not at All' /
   QE48      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Very Poor' 2 'Fair' 3 'Very Good' /
   QE49      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very Much' 3 'No Treatment Received'
             4 'Not at All' /
   QE50A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE50B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE50C     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE50D     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE51      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QE52      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at All' 2 'Less Than Once a Week'
             3 'At Least Once a Week' 4 'Almost Daily' /
   QE53      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at All' 2 'Less Than Once a Week'
             3 'At Least Once a Week' 4 'Almost Daily' /
   QF1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF1A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF1B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF1C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF1D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF2A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF2B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF2C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF3A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF3B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF4A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF4B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF5A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF5B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF6A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF6B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF7A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF7B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF9A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QF10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QF11A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at all' 2 'Somewhat' 3 'Very serious' /
   QF12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QF12B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QF13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF15      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF16      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF17      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF18      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF19      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF20      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF21      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QF22      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Strongly Disagree' 2 'Somewhat Disagree' 3 'Somewhat Agree'
             4 'Strongly Agree' /
   QG1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG1A      -9 'Legitimate Skip' -8 'Bad Data' -3 'Missing' -2 'Don''t Know'
             -1 'Refused' /
   QG2_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG2_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG3_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG5_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG6A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 or more times' 6 'Never' /
   QG7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG7A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at all' 2 'Somewhat' 3 'Very serious' /
   QG8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at all serious' 2 'Slightly serious'
             3 'Moderately serious' 4 'Considerably serious'
             5 'Extremely serious' 6 'No police or legal problems' /
   QG8B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at all serious' 2 'Slightly serious'
             3 'Moderately serious' 4 'Considerably serious'
             5 'Extremely serious' 6 'No police or legal problems' /
   QG9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG9A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_1A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_1B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_2A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_2B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_3A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_3B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_4A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_4B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_5A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_5B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_6A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_6B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_7A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_7B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_8A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_8B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_9A   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_9B   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QG10_10A  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QG10_10B  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QH1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Working at a legitimate job or for yourself'
             2 'Had a job but was not working' 3 'Looking for work'
             4 'Keeping house for yourself or your family (homemaker)'
             5 'Going to school or training program'
             6 'Unable to work, disabled' 7 'Retired'
             8 'In jail, residential treatment program, or other institution'
             9 'Involved in drug-related activites (using, selling, etc.)'
             10 'Involved in other illegal activities'
            11 'Not working and not interested in working or looking for wor'
             12 'Other' /
   QH2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH2A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes (Did earn money legally)'
             2 'No (Did not earn money legally)' /
   QH2D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QH3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Professional and technical' 2 'Manager and administrator'
             3 'Sales' 4 'Clerical or office worker' 5 'Craft and kindred'
             6 'Operative' 7 'Transportation equipment operative'
             8 'Nonfarm laborer' 9 'Private household worker'
             10 'Service worker' 11 'Farmer and farm manager'
             12 'Farm laborer' 20 'Military service' 30 'Homemaker'
             86 'Other' /
   QH3B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH3B1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Professional and technical' 2 'Manager and administrator'
             3 'Sales' 4 'Clerical or office worker' 5 'Craft and kindred'
             6 'Operative' 7 'Transportation equipment operative'
             8 'Nonfarm laborer' 9 'Private household worker'
             10 'Service worker' 11 'Farmer and farm manager'
             12 'Farm laborer' 20 'Military service' 30 'Homemaker'
             86 'Other' /
   QH4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH4B1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH4B2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH4B3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH4B4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH4B5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH4B6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH4B7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QH7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QH8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QH9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QH9A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Professional and technical' 2 'Manager and administrator'
             3 'Sales' 4 'Clerical or office worker' 5 'Craft and kindred'
             6 'Operative' 7 'Transportation equipment operative'
             8 'Nonfarm laborer' 9 'Private household worker'
             10 'Service worker' 11 'Farmer and farm manager'
             12 'Farm laborer' 20 'Military service' 30 'Homemaker'
             86 'Other' /
   QH10B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QH10B1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Professional and technical' 2 'Manager and administrator'
             3 'Sales' 4 'Clerical or office worker' 5 'Craft and kindred'
             6 'Operative' 7 'Transportation equipment operative'
             8 'Nonfarm laborer' 9 'Private household worker'
             10 'Service worker' 11 'Farmer and farm manager'
             12 'Farm laborer' 20 'Military service' 30 'Homemaker'
             86 'Other' /
   QH11_A    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QH11_F    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hour' 2 'Week' 3 '2 Weeks' 4 'Month' 5 'Year' 6 'Other' /
   QH12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QH12B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QH13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QH14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ1A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ2A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ1B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ2B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ1C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ2C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ1D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ2D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ1E      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ2E      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ1F      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ2F      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ2G      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 '$1 - $499' 2 '$500 - $749' 3 '$750 - $999'
             4 '$1,000 - $1,249' 5 '$1,250 - $1,499' 6 '$1,500 - $1,749'
             7 '$1,750 - $1,999' 8 '$2,000 - $2,249' 9 '$2,250 - $2,499'
             10 '$2,500 - $2,999' 12 '$3,000 - $3,499' 14 '$3,500 - $3,999'
             16 '$4,000 - $4,499' 18 '$4,500 - $4,999' 20 '$5,000 - $5,999'
             24 '$6,000 - $7,499' 30 '$7,500 - $9,999' 40 '$10,000 - $12,499'
             50 '$12,500 - $24,999' 60 '$25,000 or more' 70 'No Income' /
   QJ4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ4A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 '$1 - $499' 2 '$500 - $749' 3 '$750 - $999'
             4 '$1,000 - $1,249' 5 '$1,250 - $1,499' 6 '$1,500 - $1,749'
             7 '$1,750 - $1,999' 8 '$2,000 - $2,249' 9 '$2,250 - $2,499'
             10 '$2,500 - $2,999' 12 '$3,000 - $3,499' 14 '$3,500 - $3,999'
             16 '$4,000 - $4,499' 18 '$4,500 - $4,999' 20 '$5,000 - $5,999'
             24 '$6,000 - $7,499' 30 '$7,500 - $9,999' 40 '$10,000 - $12,499'
             50 '$12,500 - $24,999' 60 '$25,000 or more' 70 'No Income' /
   QJ6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QJ7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QJ8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at all' 2 'Somewhat' 3 'Very much' /
   QJ9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QJ9B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QJ10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QK1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Excellent' 2 'Good' 3 'Fair' 4 'Poor' /
   QK2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Much Better' 2 'Better' 3 'The Same' 4 'Worse' 5 'Much Worse'
             /
   QK3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Much Better' 2 'Better' 3 'The Same' 4 'Worse' 5 'Much Worse'
             /
   QK4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QK4A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK4B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK4C1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK4C2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK4C3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK4C4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK7A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK8A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QK9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QK11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QK12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QK13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK13A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK13B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QK15      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QK15B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QK16      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Slightly' 2 'Moderately' 3 'Considerably' 4 'Extremely'
             5 'Not at all' /
   QL1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 woman' 3 '2 to 4 women' 4 '5 to 9 women'
             5 '10 to 20 women' 6 '21 to 99 women' 7 '100 or more women'
             8 'Never had vaginal intercourse with a woman' /
   QL1A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 woman' 3 '2 to 4 women' 4 '5 to 9 women'
             5 '10 to 20 women' 6 '21 to 99 women' 7 '100 or more women' /
   QL2A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 woman' 3 '2 to 4 women' 4 '5 to 9 women'
             5 '10 to 20 women' 6 '21 to 99 women' 7 '100 or more women' /
   QL3A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 man' 3 '2 to 4 men' 4 '5 to 9 men'
             5 '10 to 20 men' 6 '21 to 99 men' 7 '100 or more men'
             8 'Never had sex with a man' /
   QL8A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 man' 3 '2 to 4 men' 4 '5 to 9 men'
             5 '10 to 20 men' 6 '21 to 99 men' 7 '100 or more men' /
   QL9A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL13A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 '1 person' 2 '2 to 4 people' 3 '5 or more people' /
   QL14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 man' 3 '2 to 4 men' 4 '5 to 9 men'
             5 '10 to 20 men' 6 '21 to 99 men' 7 '100 or more men'
             8 'Never had vaginal intercourse with a man' /
   QL14A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL15      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 man' 3 '2 to 4 men' 4 '5 to 9 men'
             5 '10 to 20 men' 6 '21 to 99 men' 7 '100 or more men'
             8 'Never had anal intercourse with a man' /
   QL15A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL16      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'None' 2 '1 man' 3 '2 to 4 men' 4 '5 to 9 men'
             5 '10 to 20 men' 6 '21 to 99 men' 7 '100 or more men'
             8 'Never had oral intercourse with a man' /
   QL16A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never' 2 'Sometimes' 3 'Usually' 4 'Everytime' /
   QL17      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL18      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL19      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL20      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL21      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL22      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL22A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 '1 man' 2 '2 to 4 men' 3 '5 or more men' /
   QL23      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL23A1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL23A2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL23A3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL23A4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QL23B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QL23C     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Not at all' 2 'Somewhat' 3 'Very helpful' /
   QM1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM2A1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM2A2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM2A3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM2A4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM2A5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM3AA     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3BA     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3DA     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration'
             3 'Transferred to component of same program, other program'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QM3B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM3AB     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3BB     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3DB     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration'
             3 'Transferred to component of same program, other program'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QM3C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM3AC     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3BC     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3DC     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration'
             3 'Transferred to component of same program, other program'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QM3D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM3AD     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3BD     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3DD     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration'
             3 'Transferred to component of same program, other program'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QM3E      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM3AE     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3BE     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3DE     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration'
             3 'Transferred to component of same program, other program'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QM3F      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM3AF     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3BF     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM3DF     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration'
             3 'Transferred to component of same program, other program'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QM4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM4A1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM4A2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM4A3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM4A4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM4A5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM4A6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM5A1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM5A2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM5A3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM5A4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM5B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM5C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM5D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM5E1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very much' 3 'Not at all' /
   QM5E2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very much' 3 'Not at all' /
   QM7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_21    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_22    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_23    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_28    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM8_91    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM10B0    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B7    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B8    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B9    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B10   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B11   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B12   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM10B13   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_22   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_23   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_24   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_25   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_26   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM12_91   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_11   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_12   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_13   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_21   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_22   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_23   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_28   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM15_91   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM16      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM17      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very troubled' 3 'Not at all' /
   QM18      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM19_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM19_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM19_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM19_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM19_91   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM20      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM21      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM22_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM22_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM22_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM22_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM22_91   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM23      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM24      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM25_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM25_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM25_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM25_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM25_91   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM26      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM27      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM28_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM28_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM28_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM28_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM28_91   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM29      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM30      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM30A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QM30B     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very helpful' 3 'Not at all' /
   QM31      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Regular addiction group' 2 'Other group counseling'
             3 'Individual counseling'
             4 '12-step self-help group (e.g. AA, NA, CA)'
             5 'Crisis counseling' 6 'Unscheduled help'
             7 'Talks / films / discussions' 8 'Drug counseling'
             9 'Alcohol counseling' 10 'Drug testing'
             11 'Psychological / mental health'
             12 'Family / relationship counseling' 13 'Medication'
             14 'Medical' 15 'Legal' 16 'Education / job training'
             17 'Help finding a job' 18 'Other job assistance'
             19 'Financial assistance' 91 'Other' 99 'No services' /
   QM32      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Regular addiction group' 2 'Other group counseling'
             3 'Individual counseling'
             4 '12-step self-help group (e.g. AA, NA, CA)'
             5 'Crisis counseling' 6 'Unscheduled help'
             7 'Talks / films / discussions' 8 'Drug counseling'
             9 'Alcohol counseling' 10 'Drug testing'
             11 'Psychological / mental health'
             12 'Family / relationship counseling' 13 'Medication'
             14 'Medical' 15 'Legal' 16 'Education / job training'
             17 'Help finding a job' 18 'Other job assistance'
             19 'Financial assistance' 91 'Other' 99 'No services' /
   QM33      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM33A     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'A little' 2 'A lot' /
   QM34      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'A little' 2 'A lot' 3 'Not at all' /
   QM35      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QM35B1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Self' 2 'Counselor or case manager at program'
             3 'Another staff member at program'
             4 'Another client / resident / patient at program'
             5 'The program overall'
             6 'Counselor or case manager outside of program'
             7 'Another staff member outside of program'
             8 'Another client / resident / patient outside of program'
             9 'Other' 10 'No other changes' /
   QM35B2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Self' 2 'Counselor or case manager at program'
             3 'Another staff member at program'
             4 'Another client / resident / patient at program'
             5 'The program overall'
             6 'Counselor or case manager outside of program'
             7 'Another staff member outside of program'
             8 'Another client / resident / patient outside of program'
             9 'Other' 10 'No other changes' /
   QM35B3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Self' 2 'Counselor or case manager at program'
             3 'Another staff member at program'
             4 'Another client / resident / patient at program'
             5 'The program overall'
             6 'Counselor or case manager outside of program'
             7 'Another staff member outside of program'
             8 'Another client / resident / patient outside of program'
             9 'Other' 10 'No other changes' /
   QM35B4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Self' 2 'Counselor or case manager at program'
             3 'Another staff member at program'
             4 'Another client / resident / patient at program'
             5 'The program overall'
             6 'Counselor or case manager outside of program'
             7 'Another staff member outside of program'
             8 'Another client / resident / patient outside of program'
             9 'Other' 10 'No other changes' /
   QM35B5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Self' 2 'Counselor or case manager at program'
             3 'Another staff member at program'
             4 'Another client / resident / patient at program'
             5 'The program overall'
             6 'Counselor or case manager outside of program'
             7 'Another staff member outside of program'
             8 'Another client / resident / patient outside of program'
             9 'Other' 10 'No other changes' /
   QN1A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1E      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2E      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1F      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2F      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1G      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2G      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1H      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2H      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN1I      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN2I      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Your treatment experience' 2 'Other experiences in your life'
             3 'Both' 4 'No change / Not applicable' /
   QN3A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3E      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3F      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3G      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3H      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3I      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3J      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3K      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN3L      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hardly at all' 2 'Pretty much' 3 'Very much' /
   QN4A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Disagree strongly' 2 'Disagree'
             3 'Neither agree nor disagree' 4 'Agree' 5 'Agree strongly' /
   QN4B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Disagree strongly' 2 'Disagree'
             3 'Neither agree nor disagree' 4 'Agree' 5 'Agree strongly' /
   QN4C      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Disagree strongly' 2 'Disagree'
             3 'Neither agree nor disagree' 4 'Agree' 5 'Agree strongly' /
   QN4D      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Disagree strongly' 2 'Disagree'
             3 'Neither agree nor disagree' 4 'Agree' 5 'Agree strongly' /
   QN4E      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Disagree strongly' 2 'Disagree'
             3 'Neither agree nor disagree' 4 'Agree' 5 'Agree strongly' /
   QN4F      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Disagree strongly' 2 'Disagree'
             3 'Neither agree nor disagree' 4 'Agree' 5 'Agree strongly' /
   QN4G      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Disagree strongly' 2 'Disagree'
             3 'Neither agree nor disagree' 4 'Agree' 5 'Agree strongly' /
   QN5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never or rarely' 2 'Some of the time' 3 'Almost always' /
   QN6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never or rarely' 2 'Some of the time' 3 'Almost always' /
   QN7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never or rarely' 2 'Some of the time' 3 'Almost always' /
   QN8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never or rarely' 2 'Some of the time' 3 'Almost always' /
   QN9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Never or rarely' 2 'Some of the time' 3 'Almost always' /
   QN10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Somewhat' 2 'Very troubled' 3 'Not at all' /
   QP1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Use or possession of drugs' 2 'Sale or manufacture of drugs'
             3 'Forgery, fraud, embezzlement' 4 'Burglary'
             5 'Larceny, shoplifting, theft' 6 'Pimping, prostitution'
             7 'Robbery - bank, armed robbery' 8 'Attacks on person'
             9 'Simple assault' 10 'DUI'
             11 'Status offenses - curvey, truancy'
             12 'Any other offenses, parole violations' /
   QP4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Use or possession of drugs' 2 'Sale or manufacture of drugs'
             3 'Forgery, fraud, embezzlement' 4 'Burglary'
             5 'Larceny, shoplifting, theft' 6 'Pimping, prostitution'
             7 'Robbery - bank, armed robbery' 8 'Attacks on person'
             9 'Simple assault' 10 'DUI'
             11 'Status offenses - curvey, truancy'
             12 'Any other offenses, parole violations' /
   QP6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP7A      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP7B      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Jail' 2 'Prison' 3 'Other' /
   QP11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Jail' 2 'Prison' 3 'Other' /
   QP14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Jail' 2 'Prison' 3 'Other' 4 'No' /
   QP15      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP16      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP17      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP18      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP19      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP20      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP21      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP22      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP23      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP24      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP25      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP26      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP27      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP28      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP29      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP30      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP31      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP32      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP33      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP34      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP35      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP36      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP37      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP38      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP39      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP40      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP41      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP42      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP43      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP44      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP45_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP45_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP45_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP45_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP45_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP46      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or alcohol problem' 2 'Criminal justice system'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health center'
             5 'Community or social services agency'
             6 'Employment, school, or training agency' 7 'Self' 8 'Friend'
             9 'Relative' 10 'Someone else' /
   QP47      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Private lawyer' 2 'Legal aid' 3 'Public defender'
             4 'Other legal' /
   QP48      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP49      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP50      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QP51_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP51_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP51_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP51_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP51_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QP52      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or alcohol problem' 2 'Criminal justice system'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health center'
             5 'Community or social services agency'
             6 'Employment, school, or training agency' 7 'Self' 8 'Friend'
             9 'Relative' 10 'Someone else' /
   QP53      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Private lawyer' 2 'Legal aid' 3 'Public defender'
             4 'Other legal' /
   QQ1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ2_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ3_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ4_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ2_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ3_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ4_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ2_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ4_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ2_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ3_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ4_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ5_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ6_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ7_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ5_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ6_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ7_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ5_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ7_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ5_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ6_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ7_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ5_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ6_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ7_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hospital/Inpatient' 2 'Residential/Therapeutic community'
             3 'Outpatient Drug Free, Including day treatment'
             4 'Methadone maintenance' 5 'Methadone detox' 6 'Other' /
   QQ11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Legal pressure' 2 'Tired of addiction/lifestyle'
             3 'Family pressure' 4 'Other' /
   QQ12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance paid all or most'
             2 'Respondent or family paid all or most' 3 'Other'
             4 'Free, subsidized' /
   QQ13_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_7    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_8    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_9    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_10   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_11   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_12   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_13   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_14   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_15   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_16   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ13_17   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ15      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ16      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ17      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration, other'
             3 'Transferred to component of same program or another drug tre'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QQ18      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ19      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ20      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Hospital/Inpatient' 2 'Residential/Therapeutic community'
             3 'Outpatient Drug Free, Including day treatment'
             4 'Methadone maintenance' 5 'Methadone detox' 6 'Other' /
   QQ21      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Legal pressure' 2 'Tired of addiction/lifestyle'
             3 'Family pressure' 4 'Other' /
   QQ22      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance paid all or most'
             2 'Respondent or family paid all or most' 3 'Other'
             4 'Free, subsidized' /
   QQ23_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_7    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_8    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_9    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_10   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_11   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_12   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_13   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_14   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_15   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_16   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ23_17   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ24      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QQ25      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ26      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QQ27      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Completed treatment'
             2 'Discharged because of hospitalization, incarceration, other'
             3 'Transferred to component of same program or another drug tre'
             4 'Transferred to another social service'
             5 'Involuntarily discharged for noncompliance'
             6 'Voluntarily dropped out before treatment completed for perso'
             7 'Quit because of dissatisfaction with program' 8 'Other'
             9 'Still in treatment' /
   QR1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR3_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR3_10S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR3_20S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR3_30S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR3_40S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR3_50S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR3_60S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR3_70S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR3_80S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR3_90S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR3_100S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR3_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR3_10S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR3_20S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR3_30S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR3_40S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR3_50S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR3_60S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR3_70S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR3_80S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR3_90S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR3_100S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR3_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR3_10S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR3_20S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR3_30S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR3_40S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR3_50S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR3_60S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR3_70S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR3_80S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR3_90S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR3_100S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QR6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR7_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR7_10S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR7_20S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR7_30S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR7_40S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR7_50S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR7_60S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR7_70S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR7_80S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR7_90S1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR7_100S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR7_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR7_10S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR7_20S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR7_30S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR7_40S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR7_50S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR7_60S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR7_70S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR7_80S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR7_90S2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR7_100S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR7_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR7_10S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR7_20S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR7_30S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR7_40S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR7_50S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR7_60S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR7_70S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR7_80S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR7_90S3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR7_100S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QR10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR12_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems' /
   QR12_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR12_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR14      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QR15      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR16_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems' /
   QR16_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR16_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR17      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR18      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QR19      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR20      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR21_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems' /
   QR21_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR21_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissistic)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR22      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR23      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QR24      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QR25      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QR26      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR27_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissist)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR27_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Shizoid, Narcissist)'
             10 'Other Psychological Problems'
             11 'No other Psychological Problems' /
   QR27_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Attention Deficit Hyperactivity Disorder'
             2 'Eating Disorder (Anorexia, Bulimia)'
             3 'Schizophrenia or Other Psychotic Disorders'
             4 'Mood Disorders (Bipolar, Depression)'
             5 'Anxiety Disorders (Panic, Phobias, PTSD)'
             6 'Dissociative Disorders (Multiple Personalities)'
             7 'Sexual Disorders' 8 'Sleep Disorders'
             9 'Personality Disorders (Paranoid, Schizoid, Narcissist)'
             10 'Other Psychological Problems'
             11 'No Other Psychological Problems' /
   QR28      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR29      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QR30      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR31      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR32_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR32_10S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR32_20S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR32_30S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR32_40S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR32_50S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR32_60S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR32_70S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR32_80S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR32_90S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR32_100S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR32_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR32_10S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR32_20S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR32_30S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR32_40S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR32_50S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR32_60S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR32_70S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR32_80S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR32_90S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR32_100S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR32_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR32_10S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR32_20S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR32_30S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR32_40S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR32_50S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR32_60S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR32_70S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR32_80S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR32_90S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR32_100S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR33      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QR34      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR35_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Other Medical Problems' 10 'Heart & Circulatory Problems'
             20 'Respiratory System' 30 'Skin Conditions' 40 'Bone & Muscle'
             50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR35_10S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR35_20S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR35_30S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR35_40S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR35_50S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR35_60S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR35_70S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR35_80S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR35_90S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR35_100S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR35_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR35_10S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR35_20S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR35_30S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR35_40S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR35_50S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR35_60S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR35_70S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR35_80S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR35_90S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR35_100S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR35_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR35_10S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR35_20S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR35_30S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR35_40S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR35_50S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR35_60S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR35_70S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR35_80S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR35_90S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR35_100S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR36      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR37      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR38_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR38_10S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR38_20S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR38_30S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR38_40S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR38_50S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR38_60S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR38_70S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR38_80S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR38_90S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR38_100S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR38_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR38_10S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR38_20S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR38_30S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR38_40S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR38_50S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR38_60S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR38_70S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR38_80S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR38_90S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR38_100S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR38_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR38_10S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR38_20S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR38_30S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR38_40S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR38_50S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR38_60S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR38_70S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR38_80S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR38_90S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR38_100S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR39      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR40      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QR41      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QR42      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QR43      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR44_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems' /
   QR44_10S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR44_20S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR44_30S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR44_40S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR44_50S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR44_60S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR44_70S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR44_80S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR44_90S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR44_100S1 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR44_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR44_10S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR44_20S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR44_30S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR44_40S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR44_50S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR44_60S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR44_70S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR44_80S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR44_90S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR44_100S2 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR44_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             10 'Heart & Circulatory Problems' 20 'Respiratory System'
             30 'Skin Conditions' 40 'Bone & Muscle' 50 'Digestive System'
             60 'Glands, Nerves, Genito-Urinary Systems' 70 'Hearing, Vision'
             80 'Trauma & Injury' 90 'Women''s Health Issues'
             100 'Infectious Diseases' 110 'Other Health Problems'
             111 'No Other Medical Problems' /
   QR44_10S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             11 'Damaged Heart Valves' 12 'Tachycardia or Rapid Heart'
             13 'A Heart Murmur' 14 'Any Other Heart Trouble'
             15 'An Aneurysm' 16 'Varicose Veins' 17 'Hemorroids or Piles'
             18 'Phlebitis or Blood Clots' 19 'Other' /
   QR44_20S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             21 'Bronchitis' 22 'Asthma or Allergies' 23 'Pneumonia'
             24 'Lung Cancer' 25 'Emphysema' 26 'Tuberculosis' 27 'Other' /
   QR44_30S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'A Tumor, Cyst, or Growth of the Skin' 32 'Skin Cancer'
             33 'A Skin Ulcer' 34 'Other' /
   QR44_40S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             41 'Arthritis or any Kind of Rheumatism' 42 'Gout'
             43 'Sciatica (Nerve Pain in Leg)'
             44 'A Slipped or Ruptured Disc'
             45 'Repeated Trouble With Neck, Back, or Spine' 46 'Bursitis'
             47 'Any Disease of the Muscles, Tendons, or Bones' 48 'Other' /
   QR44_50S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Gallstones or any Other Gallbladder Trouble'
             52 'Cirrhosis of the Liver'
             53 'Hepatitis, Yellow Jaundice, or any Other Liver Trouble'
             54 'An Ulcer, Hernia, or Rupture'
             55 'Frequent Indigestion or any Other Stomach Trouble'
             56 'Diverticulitis, Colitis, Enteritis'
             57 'Cancer of the Stomach, Intestines, Colon, or Rectum'
             58 'Other' /
   QR44_60S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             61 'A Goiter or Other Thyroid Trouble' 62 'Diabetes'
             63 'Anemia of any Kind'
             64 'Epilepsy, Repeated Seizures, Convulsions, or Blackouts'
             65 'Multiple Sclerosis' 66 'Migraine or Frequent Headaches'
             67 'Kidney Stones' 68 'Repeated Kidney Infections'
             69 'Bladder Trouble' 161 'Any Other Prostate Trouble'
             162 'Other' /
   QR44_70S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Deafness or Trouble Hearing in One or Both Ears'
             72 'Blindness in One or Both Eyes' 73 'Cataracts' 74 'Glaucoma'
             75 'A Detached Retina or any Other Condition of the Retina'
            76 'Any Other Trouble Seeing With One or Both Eyes Even When Wea'
             77 'Other' /
   QR44_80S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             81 'Broken Bone' 82 'Cut or Laceration' 83 'Gunshot Wound'
             84 'Head Injury' 85 'Muscle or Ligament Damage' 86 'Other' /
   QR44_90S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             91 'Pregnancy and Childbirth'
             92 'Breast, Uterine, Ovarian, or Other Cancer'
             93 'Gynecological Problem' 94 'Other' /
   QR44_100S3 -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             101 'Flu' 102 'HIV / AIDS' 103 'STD' 104 'Other' /
   QR45      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QR46      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Insurance Paid All or Most'
             2 'Respondent or Family Paid All or Most' 3 'Other'
             4 'Free / Subsidized (Medicaid)' /
   QS1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Friends using / offered to respondent' 2 'Easy to get'
             3 'Had more money / inexpensive' 4 'Left treatment'
             5 'Liked the high' 6 'Satisfied curiosity'
             7 'Needed more to get high' 8 'Relieved depression' 9 'Other' /
   QS3_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_1    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_2    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_3    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_4    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_5    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_6    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_7    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_7    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_7    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_8    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_8    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_8    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_9    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_9    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_9    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_10   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_10   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_10   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_11   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_11   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_11   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_12   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_12   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_12   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_13   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_13   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_13   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_14   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_14   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_14   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_15   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_15   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_15   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_16    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_16    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_16    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_16    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_16    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_16    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_16    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_16   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_16   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_16   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS3_17    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS4_17    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS5_17    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Daily' 2 '2-5 Days/Week' 3 'Less than once a week' /
   QS6_17    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Oral' 2 'Smoke' 3 'Inject' 4 'Inhale' /
   QS7_17    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS8_17    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS9_17    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS10_17   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QS13_17   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QS14_17   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_1     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_2     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_3     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_4     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_5     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_6     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_7     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_8     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_9     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_10    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_11    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_12    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_13    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_14    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT1_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QT3_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT4_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT5_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QT6_15    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU3       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU9       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU13      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU14_51   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_52   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_53   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_59   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_61   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_62   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_63   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_64   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU14_69   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU15      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or Alcohol program'
             2 'Criminal justice system (Attorney, Judge, Parole Officer)'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health provider'
             5 'Community or social services agency'
             6 'Employment, school, or training agency'
             7 'Welfare or public assisstance office' 8 'Self' /
   QU16      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Regular public school' 52 'Technical or vocational school'
             53 'Adult education or continuing education'
             54 'Private programs' 59 'Other school'
             61 'State employment office' 62 'JPTA program'
             63 'Department of vocational rehabilitation (DVR) program'
             69 'Other employment' /
   QU17      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU18      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU19      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QU20_51   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_52   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_53   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_59   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_61   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_62   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_63   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_64   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU20_69   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QU21      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or Alcohol program'
             2 'Criminal justice system (Attorney, Judge, Parole Officer)'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health provider'
             5 'Community or social services agency'
             6 'Employment, school, or training agency'
             7 'Welfare or public assisstance office' 8 'Self' /
   QU22      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             51 'Regular public school' 52 'Technical or vocational school'
             53 'Adult education or continuing education'
             54 'Private programs' 59 'Other school'
             61 'State employment office' 62 'JPTA program'
             63 'Department of vocational rehabilitation (DVR) program'
             69 'Other employment' /
   QV1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QV3_71    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV3_72    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV3_73    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV3_74    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV3_76    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV3_79    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or alcohol problem' 2 'Criminal justice system'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health center'
             5 'Community or social services agency'
             6 'Employment, school, or training agency'
             7 'Welfare or public assistance office' 8 'Self' /
   QV5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Welfare or public assistance office'
             72 'Social security office' 73 'Unemployment office'
             74 'Employer / Union' 75 'Charitable agency'
             76 'Homeless shelter' 79 'Other financial' /
   QV6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QV8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QV9_71    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV9_72    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV9_73    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV9_74    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV9_76    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV9_79    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QV10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or alcohol problem' 2 'Criminal justice system'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health center'
             5 'Community or social services agency'
             6 'Employment, school, or training agency'
             7 'Welfare or public assistance office' 8 'Self' /
   QV11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             71 'Welfare or public assistance office'
             72 'Social security office' 73 'Unemployment office'
             74 'Employer / Union' 75 'Charitable agency'
             76 'Homeless shelter' 79 'Other financial' /
   QV12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QW1       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW2       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QW3_31    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW3_32    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW3_33    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW3_34    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW3_35    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW3_36    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW3_39    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW4       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or alcohol problem' 2 'Criminal justice system'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health center'
             5 'Community or social services agency'
             6 'Employment, school, or training agency'
             7 'Welfare or public assistance office' 8 'Self' /
   QW5       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'Private marital or family counselor'
             32 'Social worker or family services program'
             33 'Mental health center' 34 'Church'
             35 'Child protective services' 39 'Other family' /
   QW6       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW7       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QW8       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   QW9_31    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW9_32    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW9_33    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW9_34    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW9_35    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW9_36    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW9_39    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Yes' 2 'No' /
   QW10      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Drug or alcohol problem' 2 'Criminal justice system'
             3 'Doctor, hospital, or clinic'
             4 'Private therapist or mental health center'
             5 'Community or social services agency'
             6 'Employment, school, or training agency'
             7 'Welfare or public assistance office' 8 'Self' /
   QW11      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             31 'Private marital or family counselor'
             32 'Social worker or family services program'
             33 'Mental health center' 34 'Church'
             35 'Child protective services' 39 'Other family' /
   QW12      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   AGE       -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 55 '55 OR OLDER'
             94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER' /
   QAV_AGEG  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 '20 and Under' 2 '21 to 25' 3 '26 to 30' 4 '31 to 35'
             5 '36 to 40' 6 '41 or Older' /
   QAV_RACE  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Caucasian / White' 2 'Afro-American / Black' 3 'Hispanic'
             4 'Other' /
   MSTAT     -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Married' 2 'Legally Separated' 3 'Divorced' 4 'Widowed'
             5 'Living with someone as married (but not legally married)'
             6 'Never Married' /
   QAV_MST   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Married' 2 'Legally Separated' 3 'Divorced' 4 'Widowed'
             5 'Living with someone as married (but not legally married)'
             6 'Never Married' /
   CJ_STAT   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Legal Status' 1 'In Jail / Detention' 2 'Probation'
             3 'Parole' 4 'Case Pending' /
   QAV_CJS   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Legal Status' 1 'In Jail / Detention' 2 'Probation'
             3 'Parole' 4 'Case Pending' /
   EDLEV     -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'NONE'
             1 'GRADE SCHOOL OR LESS' 2 'HIGH SCHOOL' 3 'HIGH SCHOOL DEGREE'
             4 'SOME COLLEGE' 5 'JR COLLEGE/ASSOCIATE DEGREE'
             6 'COLLEGE DEGREE' 7 'ADVANCED DEGREE' /
   QDV_DEG   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 'Certificate or license'
             2 'High school degree or GED' 3 'Jr College or AA degree'
             4 'Bachelors degree' 5 'Advanced degree' /
   QDV_ENRL  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 'Other, job corps, spec ed' 2 'Middle school'
             3 'Adult Basic education' 4 'Technical or trade school'
             5 'GED / High school' 6 'Jr college'
             7 'College or graduate school' /
   EMPSTAT   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Working' 2 'Looking for work or going to school'
             3 'Keeping house' 4 'Disabled or retired'
             5 'In jail, residential treatment, or other institution'
             6 'Drug related or illegal activities' 7 'Other or multiple' /
   QHV_EMP   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'Working' 2 'Looking for work or going to school'
             3 'Keeping house' 4 'Disabled or retired'
             5 'In jail, residential treatment, or other institution'
             6 'Drug related or illegal activities' 7 'Other or multiple' /
   FTWORK    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1-13 Weeks' 2 '14-39 Weeks' 3 '40-52 Weeks' /
   QHV_FTWK  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1-13 Weeks' 2 '14-39 Weeks' 3 '40-52 Weeks' /
   MAJSRC    -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'NO INCOME'
             1 'LEGAL WORK' 2 'PUB ASSISTANCE' 3 'SOCIAL SECURITY'
             4 'FAMILY, FRIENDS' 5 'ILLEGAL SOURCES' 6 'OTHER SOURCES' /
   QJV_SRC   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No Income' 1 'Legal Work' 2 'Public Assistance'
             3 'Social Security' 4 'Family / Friends' 5 'Illegal Sources'
             6 'Other Sources' /
   HLTHINS   -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'NONE'
             1 'PRIV/OTHER' 2 'PUB' /
   REFER     -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'SELF-REFERRAL'
             1 'MEDICAL SERVICE' 10 'COMMUNITY AGENCY'
             20 'LEGAL SYSTEM (NOT PROBAT/PAROLE)' 30 'PROBATION/PAROLE'
             40 'PRISON SYSTEM' 50 'FAMILY OR FRIENDS' 60 'SCHOOL'
             70 'EMPLOYER' 80 'VETERAN' 90 'OTHER' /
   RESTRICT  -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'NO WKS RESTRICTED'
             1 '1-4 WKS RESTRICTED' 2 '5-13 WKS RESTRICTED'
             3 '14-26 WKS RESTRICTED' 4 '27-39 WKS RESTRICTED'
             5 '40-50 WKS RESTRICTED' 6 '51-52 WKS RESTRICTED' /
   PDT       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 or 2' 2 '3 or more' /
   QMV_DT    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 admission' 2 '2 to 3 admissions'
             3 '4 or more admissions' /
   DRUGPAT   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'HEROIN/NARCOTIC/NO COKE' 2 'COKE W/HEROIN OR NARCOTICS'
             3 'COKE ONLY' 4 'COKE AND ALCOHOL' 5 'COKE PLUS OTHER DRUGS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL' /
   QEV_PAT   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             1 'HEROIN/NARCOTIC/NO COKE' 2 'COKE W/ HEROIN OR NARCOTICS'
             3 'COKE ONLY' 4 'COKE AND ALCOHOL' 5 'COKE PLUS OTHER DRUGS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL' /
   QEV_PDRG  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 10 'Alcohol' 20 'Marijuana' 30 'Hallucinogens'
             40 'Cocaine' 41 'Crack' 50 'Heroin/speedball'
             60 'Narcotics or opiates' 70 'Sedative/Barbituates'
             80 'Amphetamines' 90 'Other drugs' /
   QEV_NDRG  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             /
   HVY_ALC   -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'NOT A HEAVY USER'
             1 'HEAVY ALCOHOL USER' /
   QEV_HALC  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   ALCR      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_ALC   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   MARR      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_MRJ   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   COCR      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_COC   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   COCHX     -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'NEVER USED'
             1 '1-5 TIMES ONLY' 2 'SPORADICALLY/MONTHLY'
             3 '>4 WKS ON WEEKLY BASIS' 4 '>4 WKS ON DAILY BASIS' /
   QEV_CRK   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   HERR      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_HER   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   HERHX     -9 'Legitimate Skip' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'Missing' -2 'Don''t Know' -1 'Refused' 0 'NEVER USED'
             1 'USED 1-5 TIMES ONLY' 2 'USED SPORADICALLY OR MONTHLY'
             3 'USED MORE THAN 4 WKS ON WEEKLY BASIS'
             4 'USED MORE THAN 4 WKS ON DAILY BASIS' /
   NARR      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_NAR   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   SEDR      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_SED   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   AMPR      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_AMP   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_HAL   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No use' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   QEV_INJ   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   DEP_YR    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No signs of depression' 1 'Felt depressed'
             2 'Suicidal thoughts' 3 'Suicidal attempt(s)' /
   MH_HOSP   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   ASP       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   DEP       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   GAD       -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   QFV_SUIC  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No suicidal thoughts or attempts' 1 'Suicidal thoughts'
             2 'Suicidal attempts' /
   IAPY      -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 'Monthly' 2 'Weekly' 3 'Daily' /
   IAY_SIA   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 or 2 acts' 2 '3 to 10 acts' 3 '10 or more acts' /
   QGV_SIA   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 to 2 acts' 2 '3 to 5 acts' 3 '6 to 10 acts'
             4 '11 to 25 acts' 5 'Over 25 acts' /
   QGV_DR    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 to 2 arrests' 2 '3 or more arrests' /
   QGV_DWI   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 to 2 arrests' 2 '3 or more arrests' /
   QGV_NDR   -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 to 2 arrests' 2 '3 or more arrests' /
   QGV_JAIL  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'None' 1 '1 to 10 days' 2 '11 to 30 days' 3 '31 to 91 days'
             4 '92 to 182 days' 5 '183 days or more' /
   SEXBEH    -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'Not active' 1 '1 partner, always use condom'
             2 '1 partner, sometimes/never use condom'
             3 '2-4 partners, always use condoms'
             4 '2-4 partners, sometimes/never use condoms'
             5 '5 or more partners, always use condoms'
             6 '5 or more partners, sometimes/never use condoms' /
   QLV_SEXB  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'Not active' 1 '1 partner, always use condoms'
             2 '1 partner, some/never use condoms'
             3 '2-4 partners, always use condoms'
             4 '2-4 partners, some/never use condoms'
             5 '5 or more partners, always use condoms'
             6 '5 or more partners, sometimes/ never use condoms' /
   QLV_RSK1  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   QLV_RSK2  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   QLV_RSK3  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   QLV_RSK4  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   QLV_RSK5  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   QLV_RSK6  -9 'Legitimate Skip' -3 'Missing' -2 'Don''t Know' -1 'Refused'
             0 'No' 1 'Yes' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     QA1 (Lowest thru -1) /
     QA2 (Lowest thru -1) /
     QA3 (Lowest thru -1) /
     QA4 (Lowest thru -1) /
     QA4A (Lowest thru -1) /
     QA5 (Lowest thru -1) /
     QA6 (Lowest thru -1) /
     QA7 (Lowest thru -1) /
     QA8 (Lowest thru -1) /
     QA9_0 (Lowest thru -1) /
     QA9_1 (Lowest thru -1) /
     QA9_2 (Lowest thru -1) /
     QA9_3 (Lowest thru -1) /
     QA9_4 (Lowest thru -1) /
     QA9_5 (Lowest thru -1) /
     QA9A1 (Lowest thru -1) /
     QA9B1 (Lowest thru -1) /
     QA9C1 (Lowest thru -1) /
     QA9D1 (Lowest thru -1) /
     QA9A2 (Lowest thru -1) /
     QA9B2 (Lowest thru -1) /
     QA9C2 (Lowest thru -1) /
     QA9D2 (Lowest thru -1) /
     QA9A3 (Lowest thru -1) /
     QA9B3 (Lowest thru -1) /
     QA9C3 (Lowest thru -1) /
     QA9D3 (Lowest thru -1) /
     QA9A4 (Lowest thru -1) /
     QA9B4 (Lowest thru -1) /
     QA9C4 (Lowest thru -1) /
     QA9D4 (Lowest thru -1) /
     QA9A5 (Lowest thru -1) /
     QA9B5 (Lowest thru -1) /
     QA9C5 (Lowest thru -1) /
     QA9D5 (Lowest thru -1) /
     QA10 (Lowest thru -1) /
     QA11A (Lowest thru -1) /
     QA11B (Lowest thru -1) /
     QA11C (Lowest thru -1) /
     QA12A (Lowest thru -1) /
     QA12B (Lowest thru -1) /
     QA12C (Lowest thru -1) /
     QA12D (Lowest thru -1) /
     QA12E (Lowest thru -1) /
     QA12F (Lowest thru -1) /
     QA12G (Lowest thru -1) /
     QA13 (Lowest thru -1) /
     QA14_0 (Lowest thru -1) /
     QA14_1 (Lowest thru -1) /
     QA14_2 (Lowest thru -1) /
     QA14_3 (Lowest thru -1) /
     QA14_4 (Lowest thru -1) /
     QA14_5 (Lowest thru -1) /
     QA14_6 (Lowest thru -1) /
     QA14_7 (Lowest thru -1) /
     QA14_8 (Lowest thru -1) /
     QA14_9 (Lowest thru -1) /
     QD1 (Lowest thru -1) /
     QD1A (Lowest thru -1) /
     QD2 (Lowest thru -1) /
     QD2A (Lowest thru -1) /
     QD3_0 (Lowest thru -1) /
     QD3_1 (Lowest thru -1) /
     QD3_2 (Lowest thru -1) /
     QD3_3 (Lowest thru -1) /
     QD3_4 (Lowest thru -1) /
     QD3_5 (Lowest thru -1) /
     QD3_6 (Lowest thru -1) /
     QD4 (Lowest thru -1) /
     QD4A1 (Lowest thru -1) /
     QD4A2 (Lowest thru -1) /
     QD4A3 (Lowest thru -1) /
     QD4A4 (Lowest thru -1) /
     QD4A5 (Lowest thru -1) /
     QD4A6 (Lowest thru -1) /
     QD4A7 (Lowest thru -1) /
     QD4A8 (Lowest thru -1) /
     QD4A9 (Lowest thru -1) /
     QD4A10 (Lowest thru -1) /
     QD4A11 (Lowest thru -1) /
     QD5 (Lowest thru -1) /
     QD6 (Lowest thru -1) /
     QD6A (Lowest thru -1) /
     QD6B (Lowest thru -1) /
     QD6C (Lowest thru -1) /
     QD6D (Lowest thru -1) /
     QD7 (Lowest thru -1) /
     QE1 (Lowest thru -1) /
     QE2 (Lowest thru -1) /
     QE3 (Lowest thru -1) /
     QE4 (Lowest thru -1) /
     QE5 (Lowest thru -1) /
     QE5A (Lowest thru -1) /
     QE6 (Lowest thru -1) /
     QE7 (Lowest thru -1) /
     QE8 (Lowest thru -1) /
     QE9 (Lowest thru -1) /
     QE10 (Lowest thru -1) /
     QE11 (Lowest thru -1) /
     QE12 (Lowest thru -1) /
     QE13 (Lowest thru -1) /
     QE14 (Lowest thru -1) /
     QE14A (Lowest thru -1) /
     QE15_0 (Lowest thru -1) /
     QE15_1 (Lowest thru -1) /
     QE15_2 (Lowest thru -1) /
     QE15_3 (Lowest thru -1) /
     QE16_20 (Lowest thru -1) /
     QE17_20 (Lowest thru -1) /
     QE18_20 (Lowest thru -1) /
     QE19_20 (Lowest thru -1) /
     QE20_20 (Lowest thru -1) /
     QE21_20 (Lowest thru -1) /
     QE16_30 (Lowest thru -1) /
     QE17_30 (Lowest thru -1) /
     QE18_30 (Lowest thru -1) /
     QE19_30 (Lowest thru -1) /
     QE20_30 (Lowest thru -1) /
     QE21_30 (Lowest thru -1) /
     QE16_31 (Lowest thru -1) /
     QE20_31 (Lowest thru -1) /
     QE21_31 (Lowest thru -1) /
     QE16_32 (Lowest thru -1) /
     QE20_32 (Lowest thru -1) /
     QE21_32 (Lowest thru -1) /
     QE16_40 (Lowest thru -1) /
     QE17_40 (Lowest thru -1) /
     QE18_40 (Lowest thru -1) /
     QE19_40 (Lowest thru -1) /
     QE20_40 (Lowest thru -1) /
     QE21_40 (Lowest thru -1) /
     QE16_41 (Lowest thru -1) /
     QE20_41 (Lowest thru -1) /
     QE21_41 (Lowest thru -1) /
     QE16_42 (Lowest thru -1) /
     QE20_42 (Lowest thru -1) /
     QE21_42 (Lowest thru -1) /
     QE16_50 (Lowest thru -1) /
     QE17_50 (Lowest thru -1) /
     QE18_50 (Lowest thru -1) /
     QE19_50 (Lowest thru -1) /
     QE20_50 (Lowest thru -1) /
     QE21_50 (Lowest thru -1) /
     QE16_51 (Lowest thru -1) /
     QE20_51 (Lowest thru -1) /
     QE21_51 (Lowest thru -1) /
     QE16_60 (Lowest thru -1) /
     QE17_60 (Lowest thru -1) /
     QE18_60 (Lowest thru -1) /
     QE19_60 (Lowest thru -1) /
     QE20_60 (Lowest thru -1) /
     QE21_60 (Lowest thru -1) /
     QE16_61 (Lowest thru -1) /
     QE17_61 (Lowest thru -1) /
     QE20_61 (Lowest thru -1) /
     QE21_61 (Lowest thru -1) /
     QE16_62 (Lowest thru -1) /
     QE17_62 (Lowest thru -1) /
     QE20_62 (Lowest thru -1) /
     QE21_62 (Lowest thru -1) /
     QE16_70 (Lowest thru -1) /
     QE17_70 (Lowest thru -1) /
     QE18_70 (Lowest thru -1) /
     QE19_70 (Lowest thru -1) /
     QE20_70 (Lowest thru -1) /
     QE21_70 (Lowest thru -1) /
     QE16_71 (Lowest thru -1) /
     QE16_72 (Lowest thru -1) /
     QE16_73 (Lowest thru -1) /
     QE16_74 (Lowest thru -1) /
     QE16_75 (Lowest thru -1) /
     QE16_80 (Lowest thru -1) /
     QE17_80 (Lowest thru -1) /
     QE18_80 (Lowest thru -1) /
     QE19_80 (Lowest thru -1) /
     QE20_80 (Lowest thru -1) /
     QE21_80 (Lowest thru -1) /
     QE16_81 (Lowest thru -1) /
     QE20_81 (Lowest thru -1) /
     QE21_81 (Lowest thru -1) /
     QE16_90 (Lowest thru -1) /
     QE17_90 (Lowest thru -1) /
     QE18_90 (Lowest thru -1) /
     QE19_90 (Lowest thru -1) /
     QE20_90 (Lowest thru -1) /
     QE21_90 (Lowest thru -1) /
     QE16_100 (Lowest thru -1) /
     QE20_100 (Lowest thru -1) /
     QE21_100 (Lowest thru -1) /
     QE20_101 (Lowest thru -1) /
     QE21_101 (Lowest thru -1) /
     QE20_102 (Lowest thru -1) /
     QE21_102 (Lowest thru -1) /
     QE16_110 (Lowest thru -1) /
     QE20_110 (Lowest thru -1) /
     QE21_110 (Lowest thru -1) /
     QE22_20 (Lowest thru -1) /
     QE22_30 (Lowest thru -1) /
     QE22_31 (Lowest thru -1) /
     QE22_32 (Lowest thru -1) /
     QE22_40 (Lowest thru -1) /
     QE22_41 (Lowest thru -1) /
     QE22_42 (Lowest thru -1) /
     QE22_50 (Lowest thru -1) /
     QE22_51 (Lowest thru -1) /
     QE22_60 (Lowest thru -1) /
     QE22_61 (Lowest thru -1) /
     QE22_62 (Lowest thru -1) /
     QE22_70 (Lowest thru -1) /
     QE22_71 (Lowest thru -1) /
     QE22_72 (Lowest thru -1) /
     QE22_73 (Lowest thru -1) /
     QE22_74 (Lowest thru -1) /
     QE22_75 (Lowest thru -1) /
     QE22_80 (Lowest thru -1) /
     QE22_81 (Lowest thru -1) /
     QE22_90 (Lowest thru -1) /
     QE22_100 (Lowest thru -1) /
     QE22_101 (Lowest thru -1) /
     QE22_102 (Lowest thru -1) /
     QE22_110 (Lowest thru -1) /
     QE23 (Lowest thru -1) /
     QE24 (Lowest thru -1) /
     QE25 (Lowest thru -1) /
     QE26 (Lowest thru -1) /
     QE27 (Lowest thru -1) /
     QE28 (Lowest thru -1) /
     QE29 (Lowest thru -1) /
     QE29A (Lowest thru -1) /
     QE29X (Lowest thru -1) /
     QE29XA (Lowest thru -1) /
     QE30 (Lowest thru -1) /
     QE30A1 (Lowest thru -1) /
     QE30A2 (Lowest thru -1) /
     QE30A3 (Lowest thru -1) /
     QE30A4 (Lowest thru -1) /
     QE30A5 (Lowest thru -1) /
     QE30A6 (Lowest thru -1) /
     QE31 (Lowest thru -1) /
     QE31A (Lowest thru -1) /
     QE31B (Lowest thru -1) /
     QE32_1 (Lowest thru -1) /
     QE32_2 (Lowest thru -1) /
     QE32_3 (Lowest thru -1) /
     QE32_4 (Lowest thru -1) /
     QE32_5 (Lowest thru -1) /
     QE32_6 (Lowest thru -1) /
     QE33A (Lowest thru -1) /
     QE33B (Lowest thru -1) /
     QE33C (Lowest thru -1) /
     QE33D (Lowest thru -1) /
     QE33E (Lowest thru -1) /
     QE33F (Lowest thru -1) /
     QE33G (Lowest thru -1) /
     QE34 (Lowest thru -1) /
     QE35 (Lowest thru -1) /
     QE36 (Lowest thru -1) /
     QE37 (Lowest thru -1) /
     QE38 (Lowest thru -1) /
     QE39 (Lowest thru -1) /
     QE40 (Lowest thru -1) /
     QE41 (Lowest thru -1) /
     QE41_00 (Lowest thru -1) /
     QE41_10 (Lowest thru -1) /
     QE41_20 (Lowest thru -1) /
     QE41_30 (Lowest thru -1) /
     QE41_40 (Lowest thru -1) /
     QE41_50 (Lowest thru -1) /
     QE41_60 (Lowest thru -1) /
     QE41_70 (Lowest thru -1) /
     QE41_80 (Lowest thru -1) /
     QE41A_1 (Lowest thru -1) /
     QE41A_001 (Lowest thru -1) /
     QE41A_101 (Lowest thru -1) /
     QE41A_201 (Lowest thru -1) /
     QE41A_301 (Lowest thru -1) /
     QE41A_401 (Lowest thru -1) /
     QE41A_501 (Lowest thru -1) /
     QE41A_601 (Lowest thru -1) /
     QE41A_701 (Lowest thru -1) /
     QE41A_801 (Lowest thru -1) /
     QE41A_2 (Lowest thru -1) /
     QE41A_002 (Lowest thru -1) /
     QE41A_102 (Lowest thru -1) /
     QE41A_202 (Lowest thru -1) /
     QE41A_302 (Lowest thru -1) /
     QE41A_402 (Lowest thru -1) /
     QE41A_502 (Lowest thru -1) /
     QE41A_602 (Lowest thru -1) /
     QE41A_702 (Lowest thru -1) /
     QE41A_802 (Lowest thru -1) /
     QE41A_3 (Lowest thru -1) /
     QE41A_003 (Lowest thru -1) /
     QE41A_103 (Lowest thru -1) /
     QE41A_203 (Lowest thru -1) /
     QE41A_303 (Lowest thru -1) /
     QE41A_403 (Lowest thru -1) /
     QE41A_503 (Lowest thru -1) /
     QE41A_603 (Lowest thru -1) /
     QE41A_703 (Lowest thru -1) /
     QE41A_803 (Lowest thru -1) /
     QE42A (Lowest thru -1) /
     QE42B (Lowest thru -1) /
     QE42C (Lowest thru -1) /
     QE42D (Lowest thru -1) /
     QE42E (Lowest thru -1) /
     QE42F (Lowest thru -1) /
     QE42G (Lowest thru -1) /
     QE42H (Lowest thru -1) /
     QE42I (Lowest thru -1) /
     QE42J (Lowest thru -1) /
     QE42K (Lowest thru -1) /
     QE42L (Lowest thru -1) /
     QE42M (Lowest thru -1) /
     QE42N (Lowest thru -1) /
     QE42O (Lowest thru -1) /
     QE42P (Lowest thru -1) /
     QE42Q (Lowest thru -1) /
     QE42R (Lowest thru -1) /
     QE42S (Lowest thru -1) /
     QE42T (Lowest thru -1) /
     QE43_1 (Lowest thru -1) /
     QE43A_1 (Lowest thru -1) /
     QE43B_1 (Lowest thru -1) /
     QE43_2 (Lowest thru -1) /
     QE43A_2 (Lowest thru -1) /
     QE43B_2 (Lowest thru -1) /
     QE43_3 (Lowest thru -1) /
     QE43A_3 (Lowest thru -1) /
     QE43B_3 (Lowest thru -1) /
     QE44 (Lowest thru -1) /
     QE45 (Lowest thru -1) /
     QE46 (Lowest thru -1) /
     QE47 (Lowest thru -1) /
     QE48 (Lowest thru -1) /
     QE49 (Lowest thru -1) /
     QE50A (Lowest thru -1) /
     QE50B (Lowest thru -1) /
     QE50C (Lowest thru -1) /
     QE50D (Lowest thru -1) /
     QE51 (Lowest thru -1) /
     QE52 (Lowest thru -1) /
     QE53 (Lowest thru -1) /
     QF1 (Lowest thru -1) /
     QF1A (Lowest thru -1) /
     QF1B (Lowest thru -1) /
     QF1C (Lowest thru -1) /
     QF1D (Lowest thru -1) /
     QF2 (Lowest thru -1) /
     QF2A (Lowest thru -1) /
     QF2B (Lowest thru -1) /
     QF2C (Lowest thru -1) /
     QF3 (Lowest thru -1) /
     QF3A (Lowest thru -1) /
     QF3B (Lowest thru -1) /
     QF4 (Lowest thru -1) /
     QF4A (Lowest thru -1) /
     QF4B (Lowest thru -1) /
     QF5 (Lowest thru -1) /
     QF5A (Lowest thru -1) /
     QF5B (Lowest thru -1) /
     QF6 (Lowest thru -1) /
     QF6A (Lowest thru -1) /
     QF6B (Lowest thru -1) /
     QF7 (Lowest thru -1) /
     QF7A (Lowest thru -1) /
     QF7B (Lowest thru -1) /
     QF8 (Lowest thru -1) /
     QF9 (Lowest thru -1) /
     QF9A (Lowest thru -1) /
     QF10 (Lowest thru -1) /
     QF11 (Lowest thru -1) /
     QF11A (Lowest thru -1) /
     QF12 (Lowest thru -1) /
     QF12B (Lowest thru -1) /
     QF13 (Lowest thru -1) /
     QF14 (Lowest thru -1) /
     QF15 (Lowest thru -1) /
     QF16 (Lowest thru -1) /
     QF17 (Lowest thru -1) /
     QF18 (Lowest thru -1) /
     QF19 (Lowest thru -1) /
     QF20 (Lowest thru -1) /
     QF21 (Lowest thru -1) /
     QF22 (Lowest thru -1) /
     QG1 (Lowest thru -1) /
     QG1A (Lowest thru -1) /
     QG2_1 (Lowest thru -1) /
     QG3_1 (Lowest thru -1) /
     QG5_1 (Lowest thru -1) /
     QG2_2 (Lowest thru -1) /
     QG3_2 (Lowest thru -1) /
     QG5_2 (Lowest thru -1) /
     QG2_3 (Lowest thru -1) /
     QG3_3 (Lowest thru -1) /
     QG5_3 (Lowest thru -1) /
     QG2_4 (Lowest thru -1) /
     QG3_4 (Lowest thru -1) /
     QG5_4 (Lowest thru -1) /
     QG2_5 (Lowest thru -1) /
     QG3_5 (Lowest thru -1) /
     QG5_5 (Lowest thru -1) /
     QG2_6 (Lowest thru -1) /
     QG3_6 (Lowest thru -1) /
     QG5_6 (Lowest thru -1) /
     QG2_7 (Lowest thru -1) /
     QG3_7 (Lowest thru -1) /
     QG5_7 (Lowest thru -1) /
     QG2_8 (Lowest thru -1) /
     QG3_8 (Lowest thru -1) /
     QG5_8 (Lowest thru -1) /
     QG2_9 (Lowest thru -1) /
     QG3_9 (Lowest thru -1) /
     QG5_9 (Lowest thru -1) /
     QG2_10 (Lowest thru -1) /
     QG3_10 (Lowest thru -1) /
     QG5_10 (Lowest thru -1) /
     QG2_11 (Lowest thru -1) /
     QG3_11 (Lowest thru -1) /
     QG5_11 (Lowest thru -1) /
     QG2_12 (Lowest thru -1) /
     QG3_12 (Lowest thru -1) /
     QG5_12 (Lowest thru -1) /
     QG6 (Lowest thru -1) /
     QG6A (Lowest thru -1) /
     QG7 (Lowest thru -1) /
     QG7A (Lowest thru -1) /
     QG8 (Lowest thru -1) /
     QG8B (Lowest thru -1) /
     QG9 (Lowest thru -1) /
     QG9A (Lowest thru -1) /
     QG10_1A (Lowest thru -1) /
     QG10_1B (Lowest thru -1) /
     QG10_2A (Lowest thru -1) /
     QG10_2B (Lowest thru -1) /
     QG10_3A (Lowest thru -1) /
     QG10_3B (Lowest thru -1) /
     QG10_4A (Lowest thru -1) /
     QG10_4B (Lowest thru -1) /
     QG10_5A (Lowest thru -1) /
     QG10_5B (Lowest thru -1) /
     QG10_6A (Lowest thru -1) /
     QG10_6B (Lowest thru -1) /
     QG10_7A (Lowest thru -1) /
     QG10_7B (Lowest thru -1) /
     QG10_8A (Lowest thru -1) /
     QG10_8B (Lowest thru -1) /
     QG10_9A (Lowest thru -1) /
     QG10_9B (Lowest thru -1) /
     QG10_10A (Lowest thru -1) /
     QG10_10B (Lowest thru -1) /
     QH1 (Lowest thru -1) /
     QH2 (Lowest thru -1) /
     QH2A (Lowest thru -1) /
     QH2D (Lowest thru -1) /
     QH3 (Lowest thru -1) /
     QH3B (Lowest thru -1) /
     QH3B1 (Lowest thru -1) /
     QH4 (Lowest thru -1) /
     QH4B1 (Lowest thru -1) /
     QH4B2 (Lowest thru -1) /
     QH4B3 (Lowest thru -1) /
     QH4B4 (Lowest thru -1) /
     QH4B5 (Lowest thru -1) /
     QH4B6 (Lowest thru -1) /
     QH4B7 (Lowest thru -1) /
     QH6 (Lowest thru -1) /
     QH7 (Lowest thru -1) /
     QH8 (Lowest thru -1) /
     QH9 (Lowest thru -1) /
     QH9A (Lowest thru -1) /
     QH10 (Lowest thru -1) /
     QH10B (Lowest thru -1) /
     QH10B1 (Lowest thru -1) /
     QH11_A (Lowest thru -1.00) /
     QH11_F (Lowest thru -1) /
     QH12 (Lowest thru -1) /
     QH12B (Lowest thru -1) /
     QH13 (Lowest thru -1) /
     QH14 (Lowest thru -1) /
     QJ1A (Lowest thru -1) /
     QJ2A (Lowest thru -1) /
     QJ1B (Lowest thru -1) /
     QJ2B (Lowest thru -1) /
     QJ1C (Lowest thru -1) /
     QJ2C (Lowest thru -1) /
     QJ1D (Lowest thru -1) /
     QJ2D (Lowest thru -1) /
     QJ1E (Lowest thru -1) /
     QJ2E (Lowest thru -1) /
     QJ1F (Lowest thru -1) /
     QJ2F (Lowest thru -1) /
     QJ2G (Lowest thru -1) /
     QJ3 (Lowest thru -1) /
     QJ4 (Lowest thru -1) /
     QJ4A (Lowest thru -1) /
     QJ5 (Lowest thru -1) /
     QJ6 (Lowest thru -1) /
     QJ7 (Lowest thru -1) /
     QJ8 (Lowest thru -1) /
     QJ9 (Lowest thru -1) /
     QJ9B (Lowest thru -1) /
     QJ10 (Lowest thru -1) /
     QK1 (Lowest thru -1) /
     QK2 (Lowest thru -1) /
     QK3 (Lowest thru -1) /
     QK4 (Lowest thru -1) /
     QK4A (Lowest thru -1) /
     QK4B (Lowest thru -1) /
     QK4C1 (Lowest thru -1) /
     QK4C2 (Lowest thru -1) /
     QK4C3 (Lowest thru -1) /
     QK4C4 (Lowest thru -1) /
     QK5 (Lowest thru -1) /
     QK6 (Lowest thru -1) /
     QK7 (Lowest thru -1) /
     QK7A (Lowest thru -1) /
     QK8 (Lowest thru -1) /
     QK8A (Lowest thru -1) /
     QK9 (Lowest thru -1) /
     QK10 (Lowest thru -1) /
     QK11 (Lowest thru -1) /
     QK12 (Lowest thru -1) /
     QK13 (Lowest thru -1) /
     QK13A (Lowest thru -1) /
     QK13B (Lowest thru -1) /
     QK14 (Lowest thru -1) /
     QK15 (Lowest thru -1) /
     QK15B (Lowest thru -1) /
     QK16 (Lowest thru -1) /
     QL1 (Lowest thru -1) /
     QL1A (Lowest thru -1) /
     QL2 (Lowest thru -1) /
     QL2A (Lowest thru -1) /
     QL3 (Lowest thru -1) /
     QL3A (Lowest thru -1) /
     QL4 (Lowest thru -1) /
     QL5 (Lowest thru -1) /
     QL6 (Lowest thru -1) /
     QL7 (Lowest thru -1) /
     QL8 (Lowest thru -1) /
     QL8A (Lowest thru -1) /
     QL9 (Lowest thru -1) /
     QL9A (Lowest thru -1) /
     QL10 (Lowest thru -1) /
     QL11 (Lowest thru -1) /
     QL12 (Lowest thru -1) /
     QL13 (Lowest thru -1) /
     QL13A (Lowest thru -1) /
     QL14 (Lowest thru -1) /
     QL14A (Lowest thru -1) /
     QL15 (Lowest thru -1) /
     QL15A (Lowest thru -1) /
     QL16 (Lowest thru -1) /
     QL16A (Lowest thru -1) /
     QL17 (Lowest thru -1) /
     QL18 (Lowest thru -1) /
     QL19 (Lowest thru -1) /
     QL20 (Lowest thru -1) /
     QL21 (Lowest thru -1) /
     QL22 (Lowest thru -1) /
     QL22A (Lowest thru -1) /
     QL23 (Lowest thru -1) /
     QL23A1 (Lowest thru -1) /
     QL23A2 (Lowest thru -1) /
     QL23A3 (Lowest thru -1) /
     QL23A4 (Lowest thru -1) /
     QL23B (Lowest thru -1) /
     QL23C (Lowest thru -1) /
     QM1 (Lowest thru -1) /
     QM2 (Lowest thru -1) /
     QM2A1 (Lowest thru -1) /
     QM2A2 (Lowest thru -1) /
     QM2A3 (Lowest thru -1) /
     QM2A4 (Lowest thru -1) /
     QM2A5 (Lowest thru -1) /
     QM3A (Lowest thru -1) /
     QM3AA (Lowest thru -1) /
     QM3BA (Lowest thru -1) /
     QM3DA (Lowest thru -1) /
     QM3B (Lowest thru -1) /
     QM3AB (Lowest thru -1) /
     QM3BB (Lowest thru -1) /
     QM3DB (Lowest thru -1) /
     QM3C (Lowest thru -1) /
     QM3AC (Lowest thru -1) /
     QM3BC (Lowest thru -1) /
     QM3DC (Lowest thru -1) /
     QM3D (Lowest thru -1) /
     QM3AD (Lowest thru -1) /
     QM3BD (Lowest thru -1) /
     QM3DD (Lowest thru -1) /
     QM3E (Lowest thru -1) /
     QM3AE (Lowest thru -1) /
     QM3BE (Lowest thru -1) /
     QM3DE (Lowest thru -1) /
     QM3F (Lowest thru -1) /
     QM3AF (Lowest thru -1) /
     QM3BF (Lowest thru -1) /
     QM3DF (Lowest thru -1) /
     QM4 (Lowest thru -1) /
     QM4A1 (Lowest thru -1) /
     QM4A2 (Lowest thru -1) /
     QM4A3 (Lowest thru -1) /
     QM4A4 (Lowest thru -1) /
     QM4A5 (Lowest thru -1) /
     QM4A6 (Lowest thru -1) /
     QM5 (Lowest thru -1) /
     QM5A1 (Lowest thru -1) /
     QM5A2 (Lowest thru -1) /
     QM5A3 (Lowest thru -1) /
     QM5A4 (Lowest thru -1) /
     QM5B (Lowest thru -1) /
     QM5C (Lowest thru -1) /
     QM5D (Lowest thru -1) /
     QM5E1 (Lowest thru -1) /
     QM5E2 (Lowest thru -1) /
     QM7 (Lowest thru -1) /
     QM8_1 (Lowest thru -1) /
     QM8_2 (Lowest thru -1) /
     QM8_11 (Lowest thru -1) /
     QM8_12 (Lowest thru -1) /
     QM8_13 (Lowest thru -1) /
     QM8_21 (Lowest thru -1) /
     QM8_22 (Lowest thru -1) /
     QM8_23 (Lowest thru -1) /
     QM8_28 (Lowest thru -1) /
     QM8_91 (Lowest thru -1) /
     QM9 (Lowest thru -1) /
     QM10 (Lowest thru -1) /
     QM10A (Lowest thru -1) /
     QM10B0 (Lowest thru -1) /
     QM10B1 (Lowest thru -1) /
     QM10B2 (Lowest thru -1) /
     QM10B3 (Lowest thru -1) /
     QM10B4 (Lowest thru -1) /
     QM10B5 (Lowest thru -1) /
     QM10B6 (Lowest thru -1) /
     QM10B7 (Lowest thru -1) /
     QM10B8 (Lowest thru -1) /
     QM10B9 (Lowest thru -1) /
     QM10B10 (Lowest thru -1) /
     QM10B11 (Lowest thru -1) /
     QM10B12 (Lowest thru -1) /
     QM10B13 (Lowest thru -1) /
     QM11 (Lowest thru -1) /
     QM12_1 (Lowest thru -1) /
     QM12_2 (Lowest thru -1) /
     QM12_22 (Lowest thru -1) /
     QM12_23 (Lowest thru -1) /
     QM12_24 (Lowest thru -1) /
     QM12_25 (Lowest thru -1) /
     QM12_26 (Lowest thru -1) /
     QM12_91 (Lowest thru -1) /
     QM13 (Lowest thru -1) /
     QM14 (Lowest thru -1) /
     QM15_1 (Lowest thru -1) /
     QM15_2 (Lowest thru -1) /
     QM15_11 (Lowest thru -1) /
     QM15_12 (Lowest thru -1) /
     QM15_13 (Lowest thru -1) /
     QM15_21 (Lowest thru -1) /
     QM15_22 (Lowest thru -1) /
     QM15_23 (Lowest thru -1) /
     QM15_28 (Lowest thru -1) /
     QM15_91 (Lowest thru -1) /
     QM16 (Lowest thru -1) /
     QM17 (Lowest thru -1) /
     QM18 (Lowest thru -1) /
     QM19_1 (Lowest thru -1) /
     QM19_2 (Lowest thru -1) /
     QM19_3 (Lowest thru -1) /
     QM19_4 (Lowest thru -1) /
     QM19_91 (Lowest thru -1) /
     QM20 (Lowest thru -1) /
     QM21 (Lowest thru -1) /
     QM22_1 (Lowest thru -1) /
     QM22_2 (Lowest thru -1) /
     QM22_3 (Lowest thru -1) /
     QM22_4 (Lowest thru -1) /
     QM22_91 (Lowest thru -1) /
     QM23 (Lowest thru -1) /
     QM24 (Lowest thru -1) /
     QM25_1 (Lowest thru -1) /
     QM25_2 (Lowest thru -1) /
     QM25_3 (Lowest thru -1) /
     QM25_4 (Lowest thru -1) /
     QM25_91 (Lowest thru -1) /
     QM26 (Lowest thru -1) /
     QM27 (Lowest thru -1) /
     QM28_1 (Lowest thru -1) /
     QM28_2 (Lowest thru -1) /
     QM28_3 (Lowest thru -1) /
     QM28_4 (Lowest thru -1) /
     QM28_91 (Lowest thru -1) /
     QM29 (Lowest thru -1) /
     QM30 (Lowest thru -1) /
     QM30A (Lowest thru -1) /
     QM30B (Lowest thru -1) /
     QM31 (Lowest thru -1) /
     QM32 (Lowest thru -1) /
     QM33 (Lowest thru -1) /
     QM33A (Lowest thru -1) /
     QM34 (Lowest thru -1) /
     QM35 (Lowest thru -1) /
     QM35B1 (Lowest thru -1) /
     QM35B2 (Lowest thru -1) /
     QM35B3 (Lowest thru -1) /
     QM35B4 (Lowest thru -1) /
     QM35B5 (Lowest thru -1) /
     QN1A (Lowest thru -1) /
     QN2A (Lowest thru -1) /
     QN1B (Lowest thru -1) /
     QN2B (Lowest thru -1) /
     QN1C (Lowest thru -1) /
     QN2C (Lowest thru -1) /
     QN1D (Lowest thru -1) /
     QN2D (Lowest thru -1) /
     QN1E (Lowest thru -1) /
     QN2E (Lowest thru -1) /
     QN1F (Lowest thru -1) /
     QN2F (Lowest thru -1) /
     QN1G (Lowest thru -1) /
     QN2G (Lowest thru -1) /
     QN1H (Lowest thru -1) /
     QN2H (Lowest thru -1) /
     QN1I (Lowest thru -1) /
     QN2I (Lowest thru -1) /
     QN3A (Lowest thru -1) /
     QN3B (Lowest thru -1) /
     QN3C (Lowest thru -1) /
     QN3D (Lowest thru -1) /
     QN3E (Lowest thru -1) /
     QN3F (Lowest thru -1) /
     QN3G (Lowest thru -1) /
     QN3H (Lowest thru -1) /
     QN3I (Lowest thru -1) /
     QN3J (Lowest thru -1) /
     QN3K (Lowest thru -1) /
     QN3L (Lowest thru -1) /
     QN4A (Lowest thru -1) /
     QN4B (Lowest thru -1) /
     QN4C (Lowest thru -1) /
     QN4D (Lowest thru -1) /
     QN4E (Lowest thru -1) /
     QN4F (Lowest thru -1) /
     QN4G (Lowest thru -1) /
     QN5 (Lowest thru -1) /
     QN6 (Lowest thru -1) /
     QN7 (Lowest thru -1) /
     QN8 (Lowest thru -1) /
     QN9 (Lowest thru -1) /
     QN10 (Lowest thru -1) /
     QP1 (Lowest thru -1) /
     QP2 (Lowest thru -1) /
     QP3 (Lowest thru -1) /
     QP4 (Lowest thru -1) /
     QP5 (Lowest thru -1) /
     QP6 (Lowest thru -1) /
     QP7A (Lowest thru -1) /
     QP7B (Lowest thru -1) /
     QP8 (Lowest thru -1) /
     QP9 (Lowest thru -1) /
     QP10 (Lowest thru -1) /
     QP11 (Lowest thru -1) /
     QP12 (Lowest thru -1) /
     QP13 (Lowest thru -1) /
     QP14 (Lowest thru -1) /
     QP15 (Lowest thru -1) /
     QP16 (Lowest thru -1) /
     QP17 (Lowest thru -1) /
     QP18 (Lowest thru -1) /
     QP19 (Lowest thru -1) /
     QP20 (Lowest thru -1) /
     QP21 (Lowest thru -1) /
     QP22 (Lowest thru -1) /
     QP23 (Lowest thru -1) /
     QP24 (Lowest thru -1) /
     QP25 (Lowest thru -1) /
     QP26 (Lowest thru -1) /
     QP27 (Lowest thru -1) /
     QP28 (Lowest thru -1) /
     QP29 (Lowest thru -1) /
     QP30 (Lowest thru -1) /
     QP31 (Lowest thru -1) /
     QP32 (Lowest thru -1) /
     QP33 (Lowest thru -1) /
     QP34 (Lowest thru -1) /
     QP35 (Lowest thru -1) /
     QP36 (Lowest thru -1) /
     QP37 (Lowest thru -1) /
     QP38 (Lowest thru -1) /
     QP39 (Lowest thru -1) /
     QP40 (Lowest thru -1) /
     QP41 (Lowest thru -1) /
     QP42 (Lowest thru -1) /
     QP43 (Lowest thru -1) /
     QP44 (Lowest thru -1) /
     QP45_1 (Lowest thru -1) /
     QP45_2 (Lowest thru -1) /
     QP45_3 (Lowest thru -1) /
     QP45_4 (Lowest thru -1) /
     QP45_5 (Lowest thru -1) /
     QP46 (Lowest thru -1) /
     QP47 (Lowest thru -1) /
     QP48 (Lowest thru -1) /
     QP49 (Lowest thru -1) /
     QP50 (Lowest thru -1) /
     QP51_1 (Lowest thru -1) /
     QP51_2 (Lowest thru -1) /
     QP51_3 (Lowest thru -1) /
     QP51_4 (Lowest thru -1) /
     QP51_5 (Lowest thru -1) /
     QP52 (Lowest thru -1) /
     QP53 (Lowest thru -1) /
     QQ1 (Lowest thru -1) /
     QQ2_1 (Lowest thru -1) /
     QQ3_1 (Lowest thru -1) /
     QQ4_1 (Lowest thru -1) /
     QQ2_2 (Lowest thru -1) /
     QQ3_2 (Lowest thru -1) /
     QQ4_2 (Lowest thru -1) /
     QQ2_3 (Lowest thru -1) /
     QQ4_3 (Lowest thru -1) /
     QQ2_4 (Lowest thru -1) /
     QQ3_4 (Lowest thru -1) /
     QQ4_4 (Lowest thru -1) /
     QQ5_1 (Lowest thru -1) /
     QQ6_1 (Lowest thru -1) /
     QQ7_1 (Lowest thru -1) /
     QQ5_2 (Lowest thru -1) /
     QQ6_2 (Lowest thru -1) /
     QQ7_2 (Lowest thru -1) /
     QQ5_3 (Lowest thru -1) /
     QQ7_3 (Lowest thru -1) /
     QQ5_4 (Lowest thru -1) /
     QQ6_4 (Lowest thru -1) /
     QQ7_4 (Lowest thru -1) /
     QQ5_5 (Lowest thru -1) /
     QQ6_5 (Lowest thru -1) /
     QQ7_5 (Lowest thru -1) /
     QQ8 (Lowest thru -1) /
     QQ9 (Lowest thru -1) /
     QQ10 (Lowest thru -1) /
     QQ11 (Lowest thru -1) /
     QQ12 (Lowest thru -1) /
     QQ13_1 (Lowest thru -1) /
     QQ13_2 (Lowest thru -1) /
     QQ13_3 (Lowest thru -1) /
     QQ13_4 (Lowest thru -1) /
     QQ13_5 (Lowest thru -1) /
     QQ13_6 (Lowest thru -1) /
     QQ13_7 (Lowest thru -1) /
     QQ13_8 (Lowest thru -1) /
     QQ13_9 (Lowest thru -1) /
     QQ13_10 (Lowest thru -1) /
     QQ13_11 (Lowest thru -1) /
     QQ13_12 (Lowest thru -1) /
     QQ13_13 (Lowest thru -1) /
     QQ13_14 (Lowest thru -1) /
     QQ13_15 (Lowest thru -1) /
     QQ13_16 (Lowest thru -1) /
     QQ13_17 (Lowest thru -1) /
     QQ14 (Lowest thru -1) /
     QQ15 (Lowest thru -1) /
     QQ16 (Lowest thru -1) /
     QQ17 (Lowest thru -1) /
     QQ18 (Lowest thru -1) /
     QQ19 (Lowest thru -1) /
     QQ20 (Lowest thru -1) /
     QQ21 (Lowest thru -1) /
     QQ22 (Lowest thru -1) /
     QQ23_1 (Lowest thru -1) /
     QQ23_2 (Lowest thru -1) /
     QQ23_3 (Lowest thru -1) /
     QQ23_4 (Lowest thru -1) /
     QQ23_5 (Lowest thru -1) /
     QQ23_6 (Lowest thru -1) /
     QQ23_7 (Lowest thru -1) /
     QQ23_8 (Lowest thru -1) /
     QQ23_9 (Lowest thru -1) /
     QQ23_10 (Lowest thru -1) /
     QQ23_11 (Lowest thru -1) /
     QQ23_12 (Lowest thru -1) /
     QQ23_13 (Lowest thru -1) /
     QQ23_14 (Lowest thru -1) /
     QQ23_15 (Lowest thru -1) /
     QQ23_16 (Lowest thru -1) /
     QQ23_17 (Lowest thru -1) /
     QQ24 (Lowest thru -1) /
     QQ25 (Lowest thru -1) /
     QQ26 (Lowest thru -1) /
     QQ27 (Lowest thru -1) /
     QR1 (Lowest thru -1) /
     QR2 (Lowest thru -1) /
     QR3_1 (Lowest thru -1) /
     QR3_10S1 (Lowest thru -1) /
     QR3_20S1 (Lowest thru -1) /
     QR3_30S1 (Lowest thru -1) /
     QR3_40S1 (Lowest thru -1) /
     QR3_50S1 (Lowest thru -1) /
     QR3_60S1 (Lowest thru -1) /
     QR3_70S1 (Lowest thru -1) /
     QR3_80S1 (Lowest thru -1) /
     QR3_90S1 (Lowest thru -1) /
     QR3_100S1 (Lowest thru -1) /
     QR3_2 (Lowest thru -1) /
     QR3_10S2 (Lowest thru -1) /
     QR3_20S2 (Lowest thru -1) /
     QR3_30S2 (Lowest thru -1) /
     QR3_40S2 (Lowest thru -1) /
     QR3_50S2 (Lowest thru -1) /
     QR3_60S2 (Lowest thru -1) /
     QR3_70S2 (Lowest thru -1) /
     QR3_80S2 (Lowest thru -1) /
     QR3_90S2 (Lowest thru -1) /
     QR3_100S2 (Lowest thru -1) /
     QR3_3 (Lowest thru -1) /
     QR3_10S3 (Lowest thru -1) /
     QR3_20S3 (Lowest thru -1) /
     QR3_30S3 (Lowest thru -1) /
     QR3_40S3 (Lowest thru -1) /
     QR3_50S3 (Lowest thru -1) /
     QR3_60S3 (Lowest thru -1) /
     QR3_70S3 (Lowest thru -1) /
     QR3_80S3 (Lowest thru -1) /
     QR3_90S3 (Lowest thru -1) /
     QR3_100S3 (Lowest thru -1) /
     QR4 (Lowest thru -1) /
     QR5 (Lowest thru -1) /
     QR6 (Lowest thru -1) /
     QR7_1 (Lowest thru -1) /
     QR7_10S1 (Lowest thru -1) /
     QR7_20S1 (Lowest thru -1) /
     QR7_30S1 (Lowest thru -1) /
     QR7_40S1 (Lowest thru -1) /
     QR7_50S1 (Lowest thru -1) /
     QR7_60S1 (Lowest thru -1) /
     QR7_70S1 (Lowest thru -1) /
     QR7_80S1 (Lowest thru -1) /
     QR7_90S1 (Lowest thru -1) /
     QR7_100S1 (Lowest thru -1) /
     QR7_2 (Lowest thru -1) /
     QR7_10S2 (Lowest thru -1) /
     QR7_20S2 (Lowest thru -1) /
     QR7_30S2 (Lowest thru -1) /
     QR7_40S2 (Lowest thru -1) /
     QR7_50S2 (Lowest thru -1) /
     QR7_60S2 (Lowest thru -1) /
     QR7_70S2 (Lowest thru -1) /
     QR7_80S2 (Lowest thru -1) /
     QR7_90S2 (Lowest thru -1) /
     QR7_100S2 (Lowest thru -1) /
     QR7_3 (Lowest thru -1) /
     QR7_10S3 (Lowest thru -1) /
     QR7_20S3 (Lowest thru -1) /
     QR7_30S3 (Lowest thru -1) /
     QR7_40S3 (Lowest thru -1) /
     QR7_50S3 (Lowest thru -1) /
     QR7_60S3 (Lowest thru -1) /
     QR7_70S3 (Lowest thru -1) /
     QR7_80S3 (Lowest thru -1) /
     QR7_90S3 (Lowest thru -1) /
     QR7_100S3 (Lowest thru -1) /
     QR8 (Lowest thru -1) /
     QR9 (Lowest thru -1) /
     QR10 (Lowest thru -1) /
     QR11 (Lowest thru -1) /
     QR12_1 (Lowest thru -1) /
     QR12_2 (Lowest thru -1) /
     QR12_3 (Lowest thru -1) /
     QR13 (Lowest thru -1) /
     QR14 (Lowest thru -1) /
     QR15 (Lowest thru -1) /
     QR16_1 (Lowest thru -1) /
     QR16_2 (Lowest thru -1) /
     QR16_3 (Lowest thru -1) /
     QR17 (Lowest thru -1) /
     QR18 (Lowest thru -1) /
     QR19 (Lowest thru -1) /
     QR20 (Lowest thru -1) /
     QR21_1 (Lowest thru -1) /
     QR21_2 (Lowest thru -1) /
     QR21_3 (Lowest thru -1) /
     QR22 (Lowest thru -1) /
     QR23 (Lowest thru -1) /
     QR24 (Lowest thru -1) /
     QR25 (Lowest thru -1) /
     QR26 (Lowest thru -1) /
     QR27_1 (Lowest thru -1) /
     QR27_2 (Lowest thru -1) /
     QR27_3 (Lowest thru -1) /
     QR28 (Lowest thru -1) /
     QR29 (Lowest thru -1) /
     QR30 (Lowest thru -1) /
     QR31 (Lowest thru -1) /
     QR32_1 (Lowest thru -1) /
     QR32_10S1 (Lowest thru -1) /
     QR32_20S1 (Lowest thru -1) /
     QR32_30S1 (Lowest thru -1) /
     QR32_40S1 (Lowest thru -1) /
     QR32_50S1 (Lowest thru -1) /
     QR32_60S1 (Lowest thru -1) /
     QR32_70S1 (Lowest thru -1) /
     QR32_80S1 (Lowest thru -1) /
     QR32_90S1 (Lowest thru -1) /
     QR32_100S1 (Lowest thru -1) /
     QR32_2 (Lowest thru -1) /
     QR32_10S2 (Lowest thru -1) /
     QR32_20S2 (Lowest thru -1) /
     QR32_30S2 (Lowest thru -1) /
     QR32_40S2 (Lowest thru -1) /
     QR32_50S2 (Lowest thru -1) /
     QR32_60S2 (Lowest thru -1) /
     QR32_70S2 (Lowest thru -1) /
     QR32_80S2 (Lowest thru -1) /
     QR32_90S2 (Lowest thru -1) /
     QR32_100S2 (Lowest thru -1) /
     QR32_3 (Lowest thru -1) /
     QR32_10S3 (Lowest thru -1) /
     QR32_20S3 (Lowest thru -1) /
     QR32_30S3 (Lowest thru -1) /
     QR32_40S3 (Lowest thru -1) /
     QR32_50S3 (Lowest thru -1) /
     QR32_60S3 (Lowest thru -1) /
     QR32_70S3 (Lowest thru -1) /
     QR32_80S3 (Lowest thru -1) /
     QR32_90S3 (Lowest thru -1) /
     QR32_100S3 (Lowest thru -1) /
     QR33 (Lowest thru -1) /
     QR34 (Lowest thru -1) /
     QR35_1 (Lowest thru -1) /
     QR35_10S1 (Lowest thru -1) /
     QR35_20S1 (Lowest thru -1) /
     QR35_30S1 (Lowest thru -1) /
     QR35_40S1 (Lowest thru -1) /
     QR35_50S1 (Lowest thru -1) /
     QR35_60S1 (Lowest thru -1) /
     QR35_70S1 (Lowest thru -1) /
     QR35_80S1 (Lowest thru -1) /
     QR35_90S1 (Lowest thru -1) /
     QR35_100S1 (Lowest thru -1) /
     QR35_2 (Lowest thru -1) /
     QR35_10S2 (Lowest thru -1) /
     QR35_20S2 (Lowest thru -1) /
     QR35_30S2 (Lowest thru -1) /
     QR35_40S2 (Lowest thru -1) /
     QR35_50S2 (Lowest thru -1) /
     QR35_60S2 (Lowest thru -1) /
     QR35_70S2 (Lowest thru -1) /
     QR35_80S2 (Lowest thru -1) /
     QR35_90S2 (Lowest thru -1) /
     QR35_100S2 (Lowest thru -1) /
     QR35_3 (Lowest thru -1) /
     QR35_10S3 (Lowest thru -1) /
     QR35_20S3 (Lowest thru -1) /
     QR35_30S3 (Lowest thru -1) /
     QR35_40S3 (Lowest thru -1) /
     QR35_50S3 (Lowest thru -1) /
     QR35_60S3 (Lowest thru -1) /
     QR35_70S3 (Lowest thru -1) /
     QR35_80S3 (Lowest thru -1) /
     QR35_90S3 (Lowest thru -1) /
     QR35_100S3 (Lowest thru -1) /
     QR36 (Lowest thru -1) /
     QR37 (Lowest thru -1) /
     QR38_1 (Lowest thru -1) /
     QR38_10S1 (Lowest thru -1) /
     QR38_20S1 (Lowest thru -1) /
     QR38_30S1 (Lowest thru -1) /
     QR38_40S1 (Lowest thru -1) /
     QR38_50S1 (Lowest thru -1) /
     QR38_60S1 (Lowest thru -1) /
     QR38_70S1 (Lowest thru -1) /
     QR38_80S1 (Lowest thru -1) /
     QR38_90S1 (Lowest thru -1) /
     QR38_100S1 (Lowest thru -1) /
     QR38_2 (Lowest thru -1) /
     QR38_10S2 (Lowest thru -1) /
     QR38_20S2 (Lowest thru -1) /
     QR38_30S2 (Lowest thru -1) /
     QR38_40S2 (Lowest thru -1) /
     QR38_50S2 (Lowest thru -1) /
     QR38_60S2 (Lowest thru -1) /
     QR38_70S2 (Lowest thru -1) /
     QR38_80S2 (Lowest thru -1) /
     QR38_90S2 (Lowest thru -1) /
     QR38_100S2 (Lowest thru -1) /
     QR38_3 (Lowest thru -1) /
     QR38_10S3 (Lowest thru -1) /
     QR38_20S3 (Lowest thru -1) /
     QR38_30S3 (Lowest thru -1) /
     QR38_40S3 (Lowest thru -1) /
     QR38_50S3 (Lowest thru -1) /
     QR38_60S3 (Lowest thru -1) /
     QR38_70S3 (Lowest thru -1) /
     QR38_80S3 (Lowest thru -1) /
     QR38_90S3 (Lowest thru -1) /
     QR38_100S3 (Lowest thru -1) /
     QR39 (Lowest thru -1) /
     QR40 (Lowest thru -1) /
     QR41 (Lowest thru -1) /
     QR42 (Lowest thru -1) /
     QR43 (Lowest thru -1) /
     QR44_1 (Lowest thru -1) /
     QR44_10S1 (Lowest thru -1) /
     QR44_20S1 (Lowest thru -1) /
     QR44_30S1 (Lowest thru -1) /
     QR44_40S1 (Lowest thru -1) /
     QR44_50S1 (Lowest thru -1) /
     QR44_60S1 (Lowest thru -1) /
     QR44_70S1 (Lowest thru -1) /
     QR44_80S1 (Lowest thru -1) /
     QR44_90S1 (Lowest thru -1) /
     QR44_100S1 (Lowest thru -1) /
     QR44_2 (Lowest thru -1) /
     QR44_10S2 (Lowest thru -1) /
     QR44_20S2 (Lowest thru -1) /
     QR44_30S2 (Lowest thru -1) /
     QR44_40S2 (Lowest thru -1) /
     QR44_50S2 (Lowest thru -1) /
     QR44_60S2 (Lowest thru -1) /
     QR44_70S2 (Lowest thru -1) /
     QR44_80S2 (Lowest thru -1) /
     QR44_90S2 (Lowest thru -1) /
     QR44_100S2 (Lowest thru -1) /
     QR44_3 (Lowest thru -1) /
     QR44_10S3 (Lowest thru -1) /
     QR44_20S3 (Lowest thru -1) /
     QR44_30S3 (Lowest thru -1) /
     QR44_40S3 (Lowest thru -1) /
     QR44_50S3 (Lowest thru -1) /
     QR44_60S3 (Lowest thru -1) /
     QR44_70S3 (Lowest thru -1) /
     QR44_80S3 (Lowest thru -1) /
     QR44_90S3 (Lowest thru -1) /
     QR44_100S3 (Lowest thru -1) /
     QR45 (Lowest thru -1) /
     QR46 (Lowest thru -1) /
     QS1 (Lowest thru -1) /
     QS2 (Lowest thru -1) /
     QS3_1 (Lowest thru -1) /
     QS4_1 (Lowest thru -1) /
     QS5_1 (Lowest thru -1) /
     QS6_1 (Lowest thru -1) /
     QS7_1 (Lowest thru -1) /
     QS8_1 (Lowest thru -1) /
     QS9_1 (Lowest thru -1) /
     QS10_1 (Lowest thru -1) /
     QS13_1 (Lowest thru -1) /
     QS14_1 (Lowest thru -1) /
     QS3_2 (Lowest thru -1) /
     QS4_2 (Lowest thru -1) /
     QS5_2 (Lowest thru -1) /
     QS6_2 (Lowest thru -1) /
     QS7_2 (Lowest thru -1) /
     QS8_2 (Lowest thru -1) /
     QS9_2 (Lowest thru -1) /
     QS10_2 (Lowest thru -1) /
     QS13_2 (Lowest thru -1) /
     QS14_2 (Lowest thru -1) /
     QS3_3 (Lowest thru -1) /
     QS4_3 (Lowest thru -1) /
     QS5_3 (Lowest thru -1) /
     QS6_3 (Lowest thru -1) /
     QS7_3 (Lowest thru -1) /
     QS8_3 (Lowest thru -1) /
     QS9_3 (Lowest thru -1) /
     QS10_3 (Lowest thru -1) /
     QS13_3 (Lowest thru -1) /
     QS14_3 (Lowest thru -1) /
     QS3_4 (Lowest thru -1) /
     QS4_4 (Lowest thru -1) /
     QS5_4 (Lowest thru -1) /
     QS6_4 (Lowest thru -1) /
     QS7_4 (Lowest thru -1) /
     QS8_4 (Lowest thru -1) /
     QS9_4 (Lowest thru -1) /
     QS10_4 (Lowest thru -1) /
     QS13_4 (Lowest thru -1) /
     QS14_4 (Lowest thru -1) /
     QS3_5 (Lowest thru -1) /
     QS4_5 (Lowest thru -1) /
     QS5_5 (Lowest thru -1) /
     QS6_5 (Lowest thru -1) /
     QS7_5 (Lowest thru -1) /
     QS8_5 (Lowest thru -1) /
     QS9_5 (Lowest thru -1) /
     QS10_5 (Lowest thru -1) /
     QS13_5 (Lowest thru -1) /
     QS14_5 (Lowest thru -1) /
     QS3_6 (Lowest thru -1) /
     QS4_6 (Lowest thru -1) /
     QS5_6 (Lowest thru -1) /
     QS6_6 (Lowest thru -1) /
     QS7_6 (Lowest thru -1) /
     QS8_6 (Lowest thru -1) /
     QS9_6 (Lowest thru -1) /
     QS10_6 (Lowest thru -1) /
     QS13_6 (Lowest thru -1) /
     QS14_6 (Lowest thru -1) /
     QS3_7 (Lowest thru -1) /
     QS4_7 (Lowest thru -1) /
     QS5_7 (Lowest thru -1) /
     QS6_7 (Lowest thru -1) /
     QS7_7 (Lowest thru -1) /
     QS8_7 (Lowest thru -1) /
     QS9_7 (Lowest thru -1) /
     QS10_7 (Lowest thru -1) /
     QS13_7 (Lowest thru -1) /
     QS14_7 (Lowest thru -1) /
     QS3_8 (Lowest thru -1) /
     QS4_8 (Lowest thru -1) /
     QS5_8 (Lowest thru -1) /
     QS6_8 (Lowest thru -1) /
     QS7_8 (Lowest thru -1) /
     QS8_8 (Lowest thru -1) /
     QS9_8 (Lowest thru -1) /
     QS10_8 (Lowest thru -1) /
     QS13_8 (Lowest thru -1) /
     QS14_8 (Lowest thru -1) /
     QS3_9 (Lowest thru -1) /
     QS4_9 (Lowest thru -1) /
     QS5_9 (Lowest thru -1) /
     QS6_9 (Lowest thru -1) /
     QS7_9 (Lowest thru -1) /
     QS8_9 (Lowest thru -1) /
     QS9_9 (Lowest thru -1) /
     QS10_9 (Lowest thru -1) /
     QS13_9 (Lowest thru -1) /
     QS14_9 (Lowest thru -1) /
     QS3_10 (Lowest thru -1) /
     QS4_10 (Lowest thru -1) /
     QS5_10 (Lowest thru -1) /
     QS6_10 (Lowest thru -1) /
     QS7_10 (Lowest thru -1) /
     QS8_10 (Lowest thru -1) /
     QS9_10 (Lowest thru -1) /
     QS10_10 (Lowest thru -1) /
     QS13_10 (Lowest thru -1) /
     QS14_10 (Lowest thru -1) /
     QS3_11 (Lowest thru -1) /
     QS4_11 (Lowest thru -1) /
     QS5_11 (Lowest thru -1) /
     QS6_11 (Lowest thru -1) /
     QS7_11 (Lowest thru -1) /
     QS8_11 (Lowest thru -1) /
     QS9_11 (Lowest thru -1) /
     QS10_11 (Lowest thru -1) /
     QS13_11 (Lowest thru -1) /
     QS14_11 (Lowest thru -1) /
     QS3_12 (Lowest thru -1) /
     QS4_12 (Lowest thru -1) /
     QS5_12 (Lowest thru -1) /
     QS6_12 (Lowest thru -1) /
     QS7_12 (Lowest thru -1) /
     QS8_12 (Lowest thru -1) /
     QS9_12 (Lowest thru -1) /
     QS10_12 (Lowest thru -1) /
     QS13_12 (Lowest thru -1) /
     QS14_12 (Lowest thru -1) /
     QS3_13 (Lowest thru -1) /
     QS4_13 (Lowest thru -1) /
     QS5_13 (Lowest thru -1) /
     QS6_13 (Lowest thru -1) /
     QS7_13 (Lowest thru -1) /
     QS8_13 (Lowest thru -1) /
     QS9_13 (Lowest thru -1) /
     QS10_13 (Lowest thru -1) /
     QS13_13 (Lowest thru -1) /
     QS14_13 (Lowest thru -1) /
     QS3_14 (Lowest thru -1) /
     QS4_14 (Lowest thru -1) /
     QS5_14 (Lowest thru -1) /
     QS6_14 (Lowest thru -1) /
     QS7_14 (Lowest thru -1) /
     QS8_14 (Lowest thru -1) /
     QS9_14 (Lowest thru -1) /
     QS10_14 (Lowest thru -1) /
     QS13_14 (Lowest thru -1) /
     QS14_14 (Lowest thru -1) /
     QS3_15 (Lowest thru -1) /
     QS4_15 (Lowest thru -1) /
     QS5_15 (Lowest thru -1) /
     QS6_15 (Lowest thru -1) /
     QS7_15 (Lowest thru -1) /
     QS8_15 (Lowest thru -1) /
     QS9_15 (Lowest thru -1) /
     QS10_15 (Lowest thru -1) /
     QS13_15 (Lowest thru -1) /
     QS14_15 (Lowest thru -1) /
     QS3_16 (Lowest thru -1) /
     QS4_16 (Lowest thru -1) /
     QS5_16 (Lowest thru -1) /
     QS6_16 (Lowest thru -1) /
     QS7_16 (Lowest thru -1) /
     QS8_16 (Lowest thru -1) /
     QS9_16 (Lowest thru -1) /
     QS10_16 (Lowest thru -1) /
     QS13_16 (Lowest thru -1) /
     QS14_16 (Lowest thru -1) /
     QS3_17 (Lowest thru -1) /
     QS4_17 (Lowest thru -1) /
     QS5_17 (Lowest thru -1) /
     QS6_17 (Lowest thru -1) /
     QS7_17 (Lowest thru -1) /
     QS8_17 (Lowest thru -1) /
     QS9_17 (Lowest thru -1) /
     QS10_17 (Lowest thru -1) /
     QS13_17 (Lowest thru -1) /
     QS14_17 (Lowest thru -1) /
     QT1_1 (Lowest thru -1) /
     QT3_1 (Lowest thru -1) /
     QT4_1 (Lowest thru -1) /
     QT5_1 (Lowest thru -1) /
     QT6_1 (Lowest thru -1) /
     QT1_2 (Lowest thru -1) /
     QT3_2 (Lowest thru -1) /
     QT4_2 (Lowest thru -1) /
     QT5_2 (Lowest thru -1) /
     QT6_2 (Lowest thru -1) /
     QT1_3 (Lowest thru -1) /
     QT3_3 (Lowest thru -1) /
     QT4_3 (Lowest thru -1) /
     QT5_3 (Lowest thru -1) /
     QT6_3 (Lowest thru -1) /
     QT1_4 (Lowest thru -1) /
     QT3_4 (Lowest thru -1) /
     QT4_4 (Lowest thru -1) /
     QT5_4 (Lowest thru -1) /
     QT6_4 (Lowest thru -1) /
     QT1_5 (Lowest thru -1) /
     QT3_5 (Lowest thru -1) /
     QT4_5 (Lowest thru -1) /
     QT5_5 (Lowest thru -1) /
     QT6_5 (Lowest thru -1) /
     QT1_6 (Lowest thru -1) /
     QT3_6 (Lowest thru -1) /
     QT4_6 (Lowest thru -1) /
     QT5_6 (Lowest thru -1) /
     QT6_6 (Lowest thru -1) /
     QT1_7 (Lowest thru -1) /
     QT3_7 (Lowest thru -1) /
     QT4_7 (Lowest thru -1) /
     QT5_7 (Lowest thru -1) /
     QT6_7 (Lowest thru -1) /
     QT1_8 (Lowest thru -1) /
     QT3_8 (Lowest thru -1) /
     QT4_8 (Lowest thru -1) /
     QT5_8 (Lowest thru -1) /
     QT6_8 (Lowest thru -1) /
     QT1_9 (Lowest thru -1) /
     QT3_9 (Lowest thru -1) /
     QT4_9 (Lowest thru -1) /
     QT5_9 (Lowest thru -1) /
     QT6_9 (Lowest thru -1) /
     QT1_10 (Lowest thru -1) /
     QT3_10 (Lowest thru -1) /
     QT4_10 (Lowest thru -1) /
     QT5_10 (Lowest thru -1) /
     QT6_10 (Lowest thru -1) /
     QT1_11 (Lowest thru -1) /
     QT3_11 (Lowest thru -1) /
     QT4_11 (Lowest thru -1) /
     QT5_11 (Lowest thru -1) /
     QT6_11 (Lowest thru -1) /
     QT1_12 (Lowest thru -1) /
     QT3_12 (Lowest thru -1) /
     QT4_12 (Lowest thru -1) /
     QT5_12 (Lowest thru -1) /
     QT6_12 (Lowest thru -1) /
     QT1_13 (Lowest thru -1) /
     QT3_13 (Lowest thru -1) /
     QT4_13 (Lowest thru -1) /
     QT5_13 (Lowest thru -1) /
     QT6_13 (Lowest thru -1) /
     QT1_14 (Lowest thru -1) /
     QT3_14 (Lowest thru -1) /
     QT4_14 (Lowest thru -1) /
     QT5_14 (Lowest thru -1) /
     QT6_14 (Lowest thru -1) /
     QT1_15 (Lowest thru -1) /
     QT3_15 (Lowest thru -1) /
     QT4_15 (Lowest thru -1) /
     QT5_15 (Lowest thru -1) /
     QT6_15 (Lowest thru -1) /
     QU1 (Lowest thru -1) /
     QU2 (Lowest thru -1) /
     QU3 (Lowest thru -1) /
     QU4 (Lowest thru -1) /
     QU5 (Lowest thru -1) /
     QU6 (Lowest thru -1) /
     QU7 (Lowest thru -1) /
     QU8 (Lowest thru -1) /
     QU9 (Lowest thru -1) /
     QU10 (Lowest thru -1) /
     QU11 (Lowest thru -1) /
     QU12 (Lowest thru -1) /
     QU13 (Lowest thru -1) /
     QU14_51 (Lowest thru -1) /
     QU14_52 (Lowest thru -1) /
     QU14_53 (Lowest thru -1) /
     QU14_59 (Lowest thru -1) /
     QU14_61 (Lowest thru -1) /
     QU14_62 (Lowest thru -1) /
     QU14_63 (Lowest thru -1) /
     QU14_64 (Lowest thru -1) /
     QU14_69 (Lowest thru -1) /
     QU15 (Lowest thru -1) /
     QU16 (Lowest thru -1) /
     QU17 (Lowest thru -1) /
     QU18 (Lowest thru -1) /
     QU19 (Lowest thru -1) /
     QU20_51 (Lowest thru -1) /
     QU20_52 (Lowest thru -1) /
     QU20_53 (Lowest thru -1) /
     QU20_59 (Lowest thru -1) /
     QU20_61 (Lowest thru -1) /
     QU20_62 (Lowest thru -1) /
     QU20_63 (Lowest thru -1) /
     QU20_64 (Lowest thru -1) /
     QU20_69 (Lowest thru -1) /
     QU21 (Lowest thru -1) /
     QU22 (Lowest thru -1) /
     QV1 (Lowest thru -1) /
     QV2 (Lowest thru -1) /
     QV3_71 (Lowest thru -1) /
     QV3_72 (Lowest thru -1) /
     QV3_73 (Lowest thru -1) /
     QV3_74 (Lowest thru -1) /
     QV3_76 (Lowest thru -1) /
     QV3_79 (Lowest thru -1) /
     QV4 (Lowest thru -1) /
     QV5 (Lowest thru -1) /
     QV6 (Lowest thru -1) /
     QV7 (Lowest thru -1) /
     QV8 (Lowest thru -1) /
     QV9_71 (Lowest thru -1.0) /
     QV9_72 (Lowest thru -1) /
     QV9_73 (Lowest thru -1) /
     QV9_74 (Lowest thru -1) /
     QV9_76 (Lowest thru -1) /
     QV9_79 (Lowest thru -1) /
     QV10 (Lowest thru -1) /
     QV11 (Lowest thru -1) /
     QV12 (Lowest thru -1) /
     QW1 (Lowest thru -1) /
     QW2 (Lowest thru -1) /
     QW3_31 (Lowest thru -1) /
     QW3_32 (Lowest thru -1) /
     QW3_33 (Lowest thru -1) /
     QW3_34 (Lowest thru -1) /
     QW3_35 (Lowest thru -1) /
     QW3_36 (Lowest thru -1) /
     QW3_39 (Lowest thru -1) /
     QW4 (Lowest thru -1) /
     QW5 (Lowest thru -1) /
     QW6 (Lowest thru -1) /
     QW7 (Lowest thru -1) /
     QW8 (Lowest thru -1) /
     QW9_31 (Lowest thru -1) /
     QW9_32 (Lowest thru -1) /
     QW9_33 (Lowest thru -1) /
     QW9_34 (Lowest thru -1) /
     QW9_35 (Lowest thru -1) /
     QW9_36 (Lowest thru -1) /
     QW9_39 (Lowest thru -1) /
     QW10 (Lowest thru -1) /
     QW11 (Lowest thru -1) /
     QW12 (Lowest thru -1) /
     AGE (Lowest thru -1) /
     QAV_AGEG (Lowest thru -1) /
     QAV_RACE (Lowest thru -1) /
     MSTAT (Lowest thru -1) /
     QAV_MST (Lowest thru -1) /
     CJ_STAT (Lowest thru -1) /
     QAV_CJS (Lowest thru -1) /
     EDLEV (Lowest thru -1) /
     QDV_DEG (Lowest thru -1) /
     QDV_ENRL (Lowest thru -1) /
     EMPSTAT (Lowest thru -1) /
     QHV_EMP (Lowest thru -1) /
     FTWORK (Lowest thru -1) /
     QHV_FTWK (Lowest thru -1) /
     MAJSRC (Lowest thru -1) /
     QJV_SRC (Lowest thru -1) /
     HLTHINS (Lowest thru -1) /
     REFER (Lowest thru -1) /
     RESTRICT (Lowest thru -1) /
     PDT (Lowest thru -1) /
     QMV_DT (Lowest thru -1) /
     DRUGPAT (Lowest thru -1) /
     QEV_PAT (Lowest thru -1) /
     QEV_PDRG (Lowest thru -1) /
     QEV_NDRG (Lowest thru -1) /
     HVY_ALC (Lowest thru -1) /
     QEV_HALC (Lowest thru -1) /
     ALCR (Lowest thru -1) /
     QEV_ALC (Lowest thru -1) /
     MARR (Lowest thru -1) /
     QEV_MRJ (Lowest thru -1) /
     COCR (Lowest thru -1) /
     QEV_COC (Lowest thru -1) /
     COCHX (Lowest thru -1) /
     QEV_CRK (Lowest thru -1) /
     HERR (Lowest thru -1) /
     QEV_HER (Lowest thru -1) /
     HERHX (Lowest thru -1) /
     NARR (Lowest thru -1) /
     QEV_NAR (Lowest thru -1) /
     SEDR (Lowest thru -1) /
     QEV_SED (Lowest thru -1) /
     AMPR (Lowest thru -1) /
     QEV_AMP (Lowest thru -1) /
     QEV_HAL (Lowest thru -1) /
     QEV_INJ (Lowest thru -1) /
     DEP_YR (Lowest thru -1) /
     MH_HOSP (Lowest thru -1) /
     ASP (Lowest thru -1) /
     DEP (Lowest thru -1) /
     GAD (Lowest thru -1) /
     QFV_SUIC (Lowest thru -1) /
     IAPY (Lowest thru -1) /
     IAY_SIA (Lowest thru -1) /
     QGV_SIA (Lowest thru -1) /
     QGV_DR (Lowest thru -1) /
     QGV_DWI (Lowest thru -1) /
     QGV_NDR (Lowest thru -1) /
     QGV_JAIL (Lowest thru -1) /
     SEXBEH (Lowest thru -1) /
     QLV_SEXB (Lowest thru -1) /
     QLV_RSK1 (Lowest thru -1) /
     QLV_RSK2 (Lowest thru -1) /
     QLV_RSK3 (Lowest thru -1) /
     QLV_RSK4 (Lowest thru -1) /
     QLV_RSK5 (Lowest thru -1) /
     QLV_RSK6 (Lowest thru -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
